<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'approval', language 'sk', branch 't17-release'
 * @package totara
 * @subpackage approval
 */

$string['access_check_error:application'] = 'Nedá sa získať prístup k tejto žiadosti';
$string['access_check_error:application_submission'] = 'Nedá sa odoslať žiadosť';
$string['access_check_error:assignment'] = 'Nie je možné získať prístup k zadaniu tohto postupu';
$string['access_check_error:manage_workflows'] = 'Prístup na správu postupov bol odmietnutý';
$string['access_check_error:workflow'] = 'Nie je možné získať prístup k tomuto postupu';
$string['action'] = 'Akcia';
$string['actions'] = 'Akcie';
$string['active'] = 'Aktívny';
$string['activity'] = 'Aktivity';
$string['activity_name_restore_suffix'] = '- Kópia';
$string['add_action'] = 'Pridať akciu';
$string['add_approvers_name'] = 'Pridať {$a} schvaľovateľov:';
$string['add_assignment'] = 'Pridať zadanie';
$string['add_form_header'] = 'Pridať formulár';
$string['adding_approval_level'] = 'Pridáva sa úroveň schválenia...';
$string['add_stage'] = 'Pridať fázu';
$string['add_stage_type_label'] = 'Aký typ úlohy by ste chceli prideliť tejto fáze?';
$string['add_transition'] = 'Pridať zmenu';
$string['add_workflow_type_header'] = 'Pridajte typ postupu';
$string['admin_category_approval_workflows'] = 'Schvaľovacie postupy';
$string['all_applications'] = 'Všetky žiadosti';
$string['applicant'] = 'Žiadateľ';
$string['applicant_x'] = 'Žiadateľ: {$a}';
$string['application_created_by'] = 'Vytvoril {$a->profileAnchor} dňa {$a->dateTime}';
$string['application_edit_page_title'] = 'Upraviť {$a->title} pre {$a->applicant}';
$string['application_finished_message'] = 'Táto žiadosť je dokončená dňa {$a} a nie sú tam žiadne ďalšie akcie.';
$string['application_form_response_report_title'] = '{$a->title} – odpovede formuláru žiadosti';
$string['application_id'] = 'ID žiadosti';
$string['application_id:'] = 'ID žiadosti:';
$string['application_is_in:'] = 'Žiadosť je v:';
$string['application_last_updated_by'] = 'Odoslané používateľom {$a->submitterProfileAnchor} dňa {$a->submittedDateTime}, naposledy aktualizované používateľom {$a->updaterProfileAnchor} dňa {$a->updatedDateTime}';
$string['application_own_edit_page_title'] = 'Upraviť {$a->title}';
$string['application_own_view_page_title'] = '{$a->title}';
$string['application_rejected_message'] = '{$a->profileAnchor} zamietol žiadosť';
$string['applications_awaiting_response'] = 'Žiadosti čakajúce na vašu odpoveď';
$string['applications_empty'] = 'Momentálne nemáte žiadne žiadosti';
$string['applications_from_others'] = 'Žiadosti od iných';
$string['application_submitted_by'] = 'Odoslané používateľom {$a->profileAnchor} dňa {$a->dateTime}';
$string['application_title'] = 'Názov žiadosti';
$string['application_type'] = 'Typ žiadosti';
$string['application_type:'] = 'Typ žiadosti:';
$string['application_view_page_title'] = '{$a->title} pre {$a->applicant}';
$string['application_withdrawn_message'] = '{$a->profileAnchor} stiahol žiadosť';
$string['approval:activate_workflow'] = 'Publikovať/aktivovať koncepty postupov';
$string['approval:add_workflow_approval_level'] = 'Pridať úrovne schválenia';
$string['approval:approve_application_any'] = 'Schváliť žiadosti';
$string['approval:approve_application_applicant'] = 'Schváliť žiadosti, kde sú žiadateľom';
$string['approval:approve_application_owner'] = 'Schváliť žiadosti, kde sú vlastníkom';
$string['approval:approve_application_user'] = 'Schváliť žiadosti používateľa';
$string['approval:approve_pending_application_any'] = 'Schváliť čakajúce žiadosti';
$string['approval:approve_pending_application_applicant'] = 'Schváliť čakajúce žiadosti, kde sú žiadateľom';
$string['approval:approve_pending_application_owner'] = 'Schváliť čakajúce žiadosti, kde sú vlastníkom';
$string['approval:approve_pending_application_user'] = 'Schváliť čakajúce žiadosti používateľa';
$string['approval:archive_workflow'] = 'Archivovať aktívne postupy';
$string['approval:attach_file_to_application_any'] = 'Nahrať súbory do žiadostí';
$string['approval:attach_file_to_application_applicant'] = 'Nahrať súbory do žiadostí, kde sú žiadateľom';
$string['approval:attach_file_to_application_owner'] = 'Nahrať súbory do žiadostí, kde sú vlastníkom';
$string['approval:attach_file_to_application_user'] = 'Nahrať súbory do žiadostí používateľa';
$string['approval:backdate_application_any'] = 'Žiadosti so spätným dátumom';
$string['approval:backdate_application_applicant'] = 'Žiadosti so spätným dátumom, kde sú žiadateľom';
$string['approval:backdate_application_owner'] = 'Žiadosti so spätným dátumom, kde sú vlastníkom';
$string['approval:backdate_application_user'] = 'Žiadosti používateľa so spätným dátumom';
$string['approval:backdate_pending_application_any'] = 'Čakajúce žiadosti so spätným dátumom';
$string['approval:clone_applicant_application_applicant'] = 'Klonovať používateľom vytvorené žiadosti, kde sú žiadateľom';
$string['approval:clone_applicant_application_user'] = 'Vytvoriť používateľom vytvorené žiadosti';
$string['approval:clone_application_any'] = 'Klonovať žiadosti';
$string['approval:clone_application_applicant'] = 'Klonovať žiadosti, kde sú žiadateľom';
$string['approval:clone_application_user'] = 'Klonovať žiadosti používateľa';
$string['approval:clone_workflow'] = 'Klonovať existujúce postupy';
$string['approval:create_activity'] = 'Vytvoriť zadania schvaľovacieho postupu';
$string['approval:create_application_any'] = 'Vytvoriť žiadosti';
$string['approval:create_application_applicant'] = 'Vytvoriť žiadosti, kde sú žiadateľom';
$string['approval:create_application_user'] = 'Vytvoriť žiadosti používateľa';
$string['approval:create_workflow'] = 'Vytvoriť postupy';
$string['approval:create_workflow_from_template'] = 'Vytvoriť postupy zo šablón';
$string['approval:create_workflow_template'] = 'Uložiť postupy ako šablóny';
$string['approval_date'] = 'Dátum schválenia';
$string['approval:delete_draft_application_any'] = 'Odstrániť koncepty žiadostí';
$string['approval:delete_draft_application_applicant'] = 'Odstrániť koncepty žiadostí, kde sú žiadateľom';
$string['approval:delete_draft_application_owner'] = 'Odstrániť koncepty žiadostí, kde sú vlastníkom';
$string['approval:delete_draft_application_user'] = 'Odstrániť koncepty žiadostí používateľa';
$string['approval:delete_workflow_approval_level'] = 'Odstrániť úroveň schválenia';
$string['approval:edit_active_workflow'] = 'Upraviť aktívne postupy';
$string['approval:edit_draft_application_any'] = 'Upraviť koncepty žiadostí';
$string['approval:edit_draft_application_applicant'] = 'Upraviť koncepty žiadostí, kde sú žiadateľom';
$string['approval:edit_draft_application_owner'] = 'Upraviť koncepty žiadostí, kde sú vlastníkom';
$string['approval:edit_draft_application_user'] = 'Upraviť koncepty žiadostí používateľa';
$string['approval:edit_draft_workflow'] = 'Upraviť koncepty postupov';
$string['approval:edit_first_approval_level_application_any'] = 'Upraviť žiadosti prvej úrovne schválenia';
$string['approval:edit_first_approval_level_application_applicant'] = 'Upraviť žiadosti prvej úrovne schválenia, kde sú žiadateľom';
$string['approval:edit_first_approval_level_application_owner'] = 'Upraviť žiadosti prvej úrovne schválenia, kde sú vlastníkom';
$string['approval:edit_first_approval_level_application_user'] = 'Upraviť žiadosti používateľa prvej úrovne schválenia';
$string['approval:edit_first_approval_level_pending_application_any'] = 'Upraviť čakajúce žiadosti prvej úrovne schválenia';
$string['approval:edit_first_approval_level_pending_application_user'] = 'Upraviť čakajúce žiadosti používateľa prvej úrovne schválenia';
$string['approval:edit_full_application_any'] = 'Upraviť celý formulár žiadostí';
$string['approval:edit_full_application_applicant'] = 'Upraviť celý formulár žiadostí, kde sú žiadateľom';
$string['approval:edit_full_application_owner'] = 'Upraviť úplný formulár žiadostí, kde sú vlastníkom';
$string['approval:edit_full_application_user'] = 'Upraviť úplný formulár žiadostí používateľa';
$string['approval:edit_in_approvals_application_any'] = 'Upraviť žiadosti o schválenie';
$string['approval:edit_in_approvals_application_applicant'] = 'Upraviť žiadosti o schválenie, kde sú žiadateľom';
$string['approval:edit_in_approvals_application_owner'] = 'Upraviť žiadosti o schválenie, kde sú vlastníkom';
$string['approval:edit_in_approvals_application_user'] = 'Upraviť žiadosti používateľa o schválenie';
$string['approval:edit_in_approvals_pending_application_any'] = 'Upraviť čakajúce odoslané žiadosti';
$string['approval:edit_in_approvals_pending_application_user'] = 'Upraviť čakajúce odoslané žiadosti používateľa';
$string['approval:edit_submitted_application_any'] = 'Upraviť odoslané žiadosti';
$string['approval:edit_submitted_application_applicant'] = 'Upraviť odoslané žiadosti, kde sú žiadateľom';
$string['approval:edit_submitted_application_user'] = 'Upraviť odoslané žiadosti používateľa';
$string['approval:edit_unsubmitted_application_any'] = 'Upraviť neodoslané žiadosti';
$string['approval:edit_unsubmitted_application_applicant'] = 'Upraviť neodoslané žiadosti, kde sú žiadateľom';
$string['approval:edit_unsubmitted_application_owner'] = 'Upraviť neodoslané žiadosti, kde sú vlastníkom';
$string['approval:edit_unsubmitted_application_user'] = 'Upraviť neodoslané žiadosti používateľa';
$string['approval:edit_without_invalidating_approvals_any'] = 'Upraviť žiadosti bez zrušenia platnosti existujúcich schválení';
$string['approval:edit_without_invalidating_approvals_applicant'] = 'Upraviť žiadosti, kde sú žiadateľom, bez zrušenia platnosti existujúcich schválení';
$string['approval:edit_without_invalidating_approvals_owner'] = 'Upravte žiadosti, kde sú vlastníkmi, bez zrušenia platnosti existujúcich schválení';
$string['approval:edit_without_invalidating_approvals_user'] = 'Upraviť žiadosti používateľa bez zrušenia platnosti existujúcich schválení';
$string['approval:edit_workflow'] = 'Upraviť postup';
$string['approval:edit_workflow_template'] = 'Upraviť šablóny';
$string['approvalform_plugins'] = 'Moduly schvaľovacieho formulára';
$string['approvalform_plugins_list'] = 'Spravovať moduly schvaľovacieho formulára';
$string['approval_level'] = 'Úroveň schválenia';
$string['approval_level_name'] = 'Názov úrovne';
$string['approval_level_summary'] = 'Úroveň {$a->level}: {$a->name}. Typ schvaľovateľa: {$a->approver_type}.';
$string['approval:manage_activity'] = 'Spravovať zadania schvaľovacieho postupu';
$string['approval:manage_individual_workflow_approvers'] = 'Spravovať jednotlivých schvaľovateľov';
$string['approval:manage_lookup_tables'] = 'Spravovať formulár modulu vyhľadávacích tabuliek';
$string['approval:manage_relationship_workflow_approvers'] = 'Spravovať schvaľovateľov vzťahu';
$string['approval:manage_workflow_assignment_overrides'] = 'Spravovať prepísania zadaní';
$string['approval:manage_workflow_form_view'] = 'Spravovať zobrazenia formulárov';
$string['approval:manage_workflow_notifications'] = 'Spravovať upozornenia';
$string['approval:manage_workflows'] = 'Spravovať postupy';
$string['approval:manage_workflow_stages'] = 'Spravovať štádiá (vytvorenie, úprava, zmena poradia, klonovanie, odstránenie)';
$string['approval:manage_workflow_transitions'] = 'Spravovať zmeny';
$string['approval:move_application_between_workflows'] = 'Presunúť žiadosti do iných postupov';
$string['approval_override'] = 'Prepísanie schválenia';
$string['approval:post_comment_on_application_any'] = 'Uverejniť komentáre žiadostí';
$string['approval:post_comment_on_application_applicant'] = 'Uverejniť komentáre žiadostí, kde sú žiadateľom';
$string['approval:post_comment_on_application_owner'] = 'Uverejniť komentáre žiadostí, kde sú vlastníkom';
$string['approval:post_comment_on_application_user'] = 'Uverejniť komentáre žiadostí používateľa';
$string['approval:post_comment_on_pending_application_any'] = 'Uverejniť komentáre čakajúcich žiadostí';
$string['approval:post_comment_on_pending_application_user'] = 'Uverejniť komentáre čakajúcich žiadostí používateľa';
$string['approval:reorder_workflow_approval_level'] = 'Zmeniť poradie úrovne schválenia';
$string['approvals'] = 'Schválenia';
$string['approvals_feature'] = 'Schválenia';
$string['approvals_overrides'] = 'Prepísania schválení';
$string['approval_step'] = 'Schvaľovací krok';
$string['approval:superedit_pending_application_any'] = 'Úplne upraviť čakajúce žiadosti';
$string['approval:upload_approver_overrides'] = 'Nahrať prepísania schvaľovateľa';
$string['approval:view_application_any'] = 'Zobraziť žiadosti';
$string['approval:view_application_applicant'] = 'Zobraziť žiadosti, kde sú žiadateľom';
$string['approval:view_application_owner'] = 'Zobraziť žiadosti, kde sú vlastníkom';
$string['approval:view_application_user'] = 'Zobraziť žiadosti používateľa';
$string['approval:view_comment_on_application_any'] = 'Zobraziť komentáre žiadostí';
$string['approval:view_comment_on_application_applicant'] = 'Zobraziť komentáre žiadostí, kde sú žiadateľom';
$string['approval:view_comment_on_application_owner'] = 'Zobraziť komentáre žiadostí, kde sú vlastníkom';
$string['approval:view_comment_on_application_user'] = 'Zobraziť komentáre žiadostí používateľa';
$string['approval:view_draft_application_any'] = 'Zobraziť koncepty žiadostí';
$string['approval:view_draft_application_applicant'] = 'Zobraziť koncepty žiadostí, kde sú žiadateľom';
$string['approval:view_draft_application_owner'] = 'Zobraziť koncepty žiadostí, kde sú vlastníkom';
$string['approval:view_draft_application_user'] = 'Zobraziť koncepty žiadostí používateľa';
$string['approval:view_draft_in_dashboard_application_any'] = 'Zobraziť koncepty žiadostí na nástenke';
$string['approval:view_draft_in_dashboard_application_applicant'] = 'Zobraziť koncepty žiadostí na nástenke, kde sú žiadateľom';
$string['approval:view_draft_in_dashboard_application_user'] = 'Zobraziť koncepty žiadostí používateľa na nástenke';
$string['approval:view_in_dashboard_application_any'] = 'Zobraziť žiadosti na nástenke';
$string['approval:view_in_dashboard_application_applicant'] = 'Zobraziť žiadosti na nástenke, kde sú žiadateľom';
$string['approval:view_in_dashboard_application_user'] = 'Zobraziť žiadosti používateľa na nástenke';
$string['approval:view_in_dashboard_pending_application_any'] = 'Zobraziť čakajúce žiadosti na nástenke';
$string['approval:view_in_dashboard_pending_application_user'] = 'Zobraziť čakajúce žiadosti používateľa na nástenke';
$string['approval:view_manage_activities'] = 'Pristúpiť k rozhraniu správy zadania schvaľovacieho postupu';
$string['approval:view_pending_application_any'] = 'Zobraziť čakajúce žiadosti';
$string['approval:view_pending_application_user'] = 'Zobraziť čakajúce žiadosti používateľa';
$string['approval:view_workflow_applications_report'] = 'Zobraziť prehľad žiadostí o povolenie';
$string['approval:withdraw_in_approvals_application_any'] = 'Stiahnuť žiadosti o schválenie';
$string['approval:withdraw_in_approvals_application_applicant'] = 'Stiahnuť žiadosti o schválenie, kde sú žiadateľom';
$string['approval:withdraw_in_approvals_application_owner'] = 'Stiahnuť žiadosti o schválenie, kde sú vlastníkom';
$string['approval:withdraw_in_approvals_application_user'] = 'Stiahnuť žiadosti používateľa o schválenie';
$string['approval:withdraw_unsubmitted_application_any'] = 'Stiahnuť nepodané žiadosti';
$string['approval:withdraw_unsubmitted_application_applicant'] = 'Stiahnuť nepodané žiadosti, kde sú žiadateľom';
$string['approval:withdraw_unsubmitted_application_owner'] = 'Stiahnuť nepodané žiadosti, kde sú vlastníkom';
$string['approval:withdraw_unsubmitted_application_user'] = 'Stiahnuť nepodané žiadosti používateľa';
$string['approve'] = 'Schváliť';
$string['approver_level_approver_type_label'] = '{$a} typ schvaľovateľa';
$string['approver_name'] = 'Meno schvaľovateľa';
$string['approvers'] = 'Schvaľovatelia';
$string['approvers_empty'] = 'V tejto fáze nie sú žiadne úrovne schvaľovania ani schvaľovatelia';
$string['approvers_modal_title'] = '{$a} prepísania';
$string['archive'] = 'Archivovať';
$string['archive_overrides_warning_message'] = 'Naozaj chcete archivovať prepísania schválenia pre túto organizáciu?';
$string['archive_overrides_warning_title'] = 'Archivovať prepísania schválenia';
$string['archive_workflow_warning_message'] = '<p>Naozaj chcete archivovať postup?</p><p><strong>Po archivácii</strong>: <ul><li>Podané žiadosti budú pokračovať až do dokončenia.</li><li>Nie je možné vytvárať žiadne nové žiadosti</li></ul></p>';
$string['archive_workflow_warning_title'] = 'Archivovať postup';
$string['assign'] = 'Priradiť';
$string['assigned_to'] = 'Priradený k';
$string['assignment_type'] = 'Typ úlohy';
$string['assign_roles'] = 'Priradiť roly';
$string['assign_roles_where'] = 'Kam by ste chceli prideliť rolu?';
$string['back_to_applications'] = 'Späť k žiadostiam';
$string['back_to_approvals'] = 'Späť na schválenia';
$string['back_to_workflows'] = 'Späť na všetky schvaľovacie postupy';
$string['button_add'] = 'Pridať';
$string['button_add_approval_level'] = 'Pridať úroveň schválenia';
$string['button_add_override'] = 'Pridať prepísanie';
$string['button_add_workflow_stage'] = 'Pridať fázu postupu';
$string['button_back'] = 'Späť';
$string['button_cancel'] = 'Zrušiť';
$string['button_configure_overrides'] = 'Nakonfigurovať prepísania schválenia';
$string['button_create'] = 'Vytvoriť';
$string['button_new_application'] = 'Nová žiadosť';
$string['button_new_workflow'] = 'Nový postup';
$string['button_next'] = 'Ďalej';
$string['cachedef_capability_map'] = 'Stav plánu možností nástenky';
$string['cachedef_role_map'] = 'Stav plánu rolí nástenky';
$string['checking_uniqueness'] = 'Kontrola jedinečnosti';
$string['choose_form'] = 'Vybrať formulár';
$string['clone'] = 'Klonovať';
$string['clone_workflow'] = 'Duplikovať postup';
$string['clone_workflow_warning_message'] = 'Chcete vytvoriť kópiu \'{$a}\'?';
$string['clone_workflow_warning_title'] = 'Duplikovať postup';
$string['comments'] = 'Komentáre';
$string['complete_section'] = 'Dokončiť {$a}';
$string['confirm_changes'] = 'Potvrdiť zmeny';
$string['confirm_changes_detail'] = 'Vykonali ste zmeny v žiadosti, ktorá je už schválená. Po uložení je potrebné vykonané zmeny znova schváliť. Naozaj chcete požiadavku uložiť?';
$string['confirm_delete_approval_level'] = 'Naozaj chcete odstrániť \'{$a}\'? Po odstránení sa vymažú všetky súvisiace nastavenia.';
$string['confirm_publish_workflow_version_warning_message'] = 'Naozaj chcete zverejniť \'{$a}\'?';
$string['confirm_publish_workflow_version_warning_title'] = 'Zverejniť postup';
$string['confirm_submit'] = 'Odoslať žiadosť';
$string['confirm_submit_detail'] = 'Naozaj chcete odoslať žiadosť? Po odoslaní bude žiadosť viditeľná pre ostatných.';
$string['created_on'] = 'Vytvorené dňa';
$string['create_new'] = 'Vytvoriť novú žiadosť';
$string['create_new_on_behalf'] = 'Vytvoriť novú žiadosť v mene';
$string['create_workflow'] = 'Vytvoriť postup';
$string['csv_file_delimiter'] = 'oddeľovač súboru CSV';
$string['csv_file_delimiter:auto'] = 'Automatický';
$string['csv_file_delimiter:colon'] = 'Dvojbodka (:)';
$string['csv_file_delimiter:comma'] = 'Čiarka (,)';
$string['csv_file_delimiter:semicolon'] = 'Bodkočiarka (;)';
$string['csv_file_delimiter:tab'] = 'Tabulátor (t)';
$string['csv_file_encoding'] = 'kódovanie súboru CSV';
$string['csv_text_file'] = 'textový súbor CSV';
$string['current_approval_level_approvers'] = '{$a} schvaľovateľov';
$string['dashboard_title'] = 'Žiadosti';
$string['date_error_expiration'] = 'Dátum vypršania platnosti by mal byť dátum v budúcnosti.';
$string['date_error_training_end'] = 'Dátum konca školenia nemôže byť skorší ako dátum začiatku školenia.';
$string['date_error_training_start'] = 'Dátum začiatku školenia by mal byť dátum v budúcnosti.';
$string['date_error_training_start_after_end'] = 'Dátum začiatku školenia nemôže byť neskorší ako dátum konca školenia.';
$string['default'] = 'Predvolené';
$string['default_workflow_finished_stage_name'] = 'Koniec';
$string['default_workflow_start_stage_name'] = 'Začať';
$string['delete'] = 'Odstrániť';
$string['delete_approval_level'] = 'Odstrániť úroveň schválenia';
$string['deleteconfirm'] = 'Odstrániť';
$string['delete_form'] = 'Odstrániť formulár';
$string['delete_form_warning'] = 'Naozaj chcete odstrániť formulár \'{$a}\'?';
$string['delete_stage'] = 'Odstrániť štádium';
$string['delete_stage_warning_message'] = 'Naozaj chcete odstrániť \'{$a}\'? Po odstránení sa vymažú všetky súvisiace nastavenia a môže to ovplyvniť priebeh tohto postupu.';
$string['delete_warning_message_1'] = 'Naozaj chcete odstrániť žiadosť \'{$a}\'?';
$string['delete_warning_message_2'] = 'Týmto sa natrvalo odstráni všetok obsah spojený s touto žiadosťou a nebude možné ho obnoviť.';
$string['delete_warning_title'] = 'Odstrániť žiadosť';
$string['delete_workflow_type'] = 'Odstrániť typ postupu';
$string['delete_workflow_type_warning'] = 'Naozaj chcete odstrániť typ postupu \'{$a}\'?';
$string['delete_workflow_warning_message_1'] = 'Naozaj chcete odstrániť postup \'{$a}\'?';
$string['delete_workflow_warning_message_2'] = 'Po odstránení budú všetky žiadosti v tomto postupe vymazané. Túto akciu nie je možné vrátiť späť.';
$string['delete_workflow_warning_title'] = 'Odstrániť postup';
$string['deleting_approval_level'] = 'Odstraňuje sa úroveň schválenia...';
$string['disable_plugin'] = 'Zakázať {$a}';
$string['edit'] = 'Upraviť';
$string['edit_override_approvers'] = 'Upraviť prepísaných schvaľovateľov';
$string['edit_transition_title'] = 'Upraviť predvolenú zmenu pre \'{$a}\'';
$string['edit_x'] = 'Upraviť {$a}';
$string['email'] = 'E-mail';
$string['embedded_application_form_responses_export'] = 'Export odpovedí formuláru žiadosti';
$string['empty_select_option_hint'] = 'Vybrať...';
$string['enableapproval_workflows'] = 'Povoliť schvaľovacie postupy';
$string['enableapproval_workflows_desc'] = 'Keď je táto možnosť povolená, funkcie schvaľovacích postupov budú dostupné.';
$string['enable_plugin'] = 'Povoliť {$a}';
$string['entity_value_error'] = 'Bola zistená neplatná hodnota';
$string['error:add_user'] = 'Musíte pridať používateľa do prepísania';
$string['error:approve_application'] = 'Žiadosť sa nepodarilo schváliť';
$string['error:archive_overrides'] = 'Nepodarilo sa archivovať prepísania';
$string['error:archive_workflow'] = 'Postup sa nepodarilo archivovať';
$string['error:cannot_create_application_on_behalf'] = 'Nie je možné, aby ste pre túto osobu vytvorili žiadosť.';
$string['error:clone_application'] = 'Žiadosť sa nepodarilo naklonovať';
$string['error:clone_workflow'] = 'Postup sa nepodarilo naklonovať';
$string['error:create_application'] = 'Nepodarilo sa vytvoriť žiadosť';
$string['error:csv_role_missing'] = 'Chýba systémová rola, skontrolujte prosím \'Definovať roly\' v administrácii systému';
$string['error:csv_workflow_missing'] = 'Nie je možné spracovať zadania kvôli chybe: Nedá sa nájsť záznam postupu v databáze';
$string['error:delete_application'] = 'Žiadosť sa nepodarilo odstrániť';
$string['error:delete_workflow'] = 'Postup sa nepodarilo odstrániť';
$string['error:edit_application'] = 'Nemáte povolenie na úpravu tejto žiadosti';
$string['error:edit_workflow_details'] = 'Zmeny sa nepodarilo uložiť';
$string['error:form_inuse'] = 'Formulár používa jeden alebo viacero postupov a nemožno ho odstrániť';
$string['error:form_name_value_too_long'] = 'Názov formulára môže mať maximálne {$a} znakov';
$string['error:generic'] = 'Nastala chyba';
$string['error:no_plugins_enabled'] = 'Doplnok formulára je zakázaný.';
$string['error:publish_workflow_version'] = 'Postup sa nepodarilo zverejniť';
$string['error:reject_application'] = 'Žiadosť sa nepodarilo odmietnuť';
$string['error:save_application'] = 'Žiadosť sa nepodarilo uložiť';
$string['error:submit_application'] = 'Žiadosť sa nepodarilo odoslať';
$string['error:unarchive_workflow'] = 'Nepodarilo sa zrušiť archiváciu postupu';
$string['error:view_application'] = 'Nemáte povolenie na zobrazenie tejto žiadosti';
$string['error:view_workflow'] = 'Nemáte povolenie na zobrazenie tohto postupu';
$string['error:withdraw_application'] = 'Žiadosť sa nepodarilo stiahnuť';
$string['error:workflow_id_error'] = 'Niečo sa pokazilo. Skúste neskôr prosím.';
$string['error:workflow_id_not_unique'] = 'Mali by ste zadať jedinečné ID.';
$string['error:workflow_type_inuse'] = 'Typ postupu je priradený k jednému alebo viacerým postupom a nemožno ho odstrániť';
$string['error:workflow_type_name_value_too_long'] = 'Názov typu postupu môže mať maximálne {$a} znakov';
$string['event_all_approvals_granted'] = 'Žiadosť je vo fáze plne schválená';
$string['event_application_completed'] = 'Žiadosť dokončená';
$string['event_approvals_invalidated'] = 'Existujúce schválenia sú neplatné z dôvodu odmietnutia alebo stiahnutia';
$string['event_form_version_updated'] = 'Verzia formulára bola aktualizovaná';
$string['event_form_version_updated_description'] = 'Používateľ s id \'{$a->userid}\' aktualizoval form_version s id \'{$a->form_version_id}\', ktorý patrí k formuláru \'{$a->plugin_name}\' s id \'{$a->form_id}\', na verziu \'{$a->version}\'';
$string['event_level_approved'] = 'Žiadosť schválená';
$string['event_level_rejected'] = 'Žiadosť bola zamietnutá';
$string['event_level_started'] = 'Žiadosť dosiahla novú úroveň';
$string['event_stage_all_approved'] = 'Žiadosť je vo fáze plne schválená';
$string['event_stage_ended'] = 'Žiadosť ukončila aktuálnu fázu';
$string['event_stage_started'] = 'Žiadosť vstúpila do novej fázy';
$string['event_stage_submitted'] = 'Žiadosť odoslaná';
$string['event_stage_withdrawn'] = 'Žiadosť stiahnutá';
$string['event_workflow_archived'] = 'Postup bol archivovaný';
$string['event_workflow_archived_description'] = 'Používateľ s id \'{$a->userid}\' archivoval verziu postupu s id \'{$a->workflow_version_id}\' v postupe s id \'{$a->workflow_id}\'';
$string['event_workflow_assignment_archived'] = 'Zadanie postupu bolo archivované';
$string['event_workflow_assignment_archived_description'] = 'Používateľ s id \'{$a->userid}\' archivoval zadanie s id \'{$a->assignment_id}\' v postupe s id \'{$a->workflow_id}\'';
$string['event_workflow_assignment_created'] = 'Zadanie postupu bolo vytvorené';
$string['event_workflow_assignment_created_description'] = 'Používateľ s id \'{$a->userid}\' vytvoril zadanie s id \'{$a->assignment_id}\' v postupe s id \'{$a->workflow_id}\'';
$string['event_workflow_assignment_deleted'] = 'Zadanie postupu bolo odstránené';
$string['event_workflow_assignment_deleted_description'] = 'Používateľ s id \'{$a->userid}\' odstránil zadanie s id \'{$a->assignment_id}\' v postupe s id \'{$a->workflow_id}\'';
$string['event_workflow_cloned'] = 'Postup naklonovaný';
$string['event_workflow_cloned_description'] = 'Používateľ s id \'{$a->userid}\' naklonoval postup s id \'{$a->old_workflow_id}\' do nového postupu s id \'{$a->new_workflow_id}\'';
$string['event_workflow_created'] = 'Postup bol vytvorený';
$string['event_workflow_created_description'] = 'Používateľ s id \'{$a->userid}\' vytvoril schvaľovací postup s id \'{$a->workflow_id}\'';
$string['event_workflow_deleted'] = 'Postup bol odstránený';
$string['event_workflow_deleted_description'] = 'Používateľ s id \'{$a->userid}\' odstránil postup s id \'{$a->workflow_id}\'';
$string['event_workflow_edited'] = 'Podrobnosti postupu boli upravené';
$string['event_workflow_edited_description'] = 'Používateľ s id \'{$a->userid}\' upravil podrobnosti postupu s id \'{$a->workflow_id}\'';
$string['event_workflow_stage_approval_level_created'] = 'Úroveň schválenia fázy postupu bola vytvorená';
$string['event_workflow_stage_approval_level_created_description'] = 'Používateľ s id \'{$a->userid}\' vytvoril úroveň schválenia s id \'{$a->approval_level_id}\' vo fáze postupu s id \'{$a->stage_id}\' vo verzii postupu s id \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_approval_level_deleted'] = 'Úroveň schválenia fázy postupu bola odstránená';
$string['event_workflow_stage_approval_level_deleted_description'] = 'Používateľ s id \'{$a->userid}\' odstránil úroveň schválenia s id \'{$a->approval_level_id}\' vo fáze postupu s id \'{$a->stage_id}\' vo verzii postupu s id \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_approval_level_reordered_description'] = 'Používateľ s id \'{$a->userid}\' zmenil poradie úrovní schválenia vo fáze postupu s id \'{$a->stage_id}\' vo verzii postupu s id \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_approval_levels_reordered'] = 'Úrovne schválenia fázy postupu boli zmenené';
$string['event_workflow_stage_assignment_approvers_for_level_changed'] = 'Schvaľovatelia zadania sa zmenili';
$string['event_workflow_stage_assignment_approvers_for_level_changed_description'] = 'Používateľ s id \'{$a->userid}\' aktualizoval schvaľovateľov zadania s id \'{$a->assignment_id}\' na úrovni schválenia s id \'{$a->approval_level_id}\'';
$string['event_workflow_stage_created'] = 'Fáza postupu bola vytvorená';
$string['event_workflow_stage_created_description'] = 'Používateľ s id \'{$a->userid}\' vytvoril fázu s id \'{$a->stage_id}\' vo verzii postupu s id \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_deleted'] = 'Fáza postupu bola odstránená';
$string['event_workflow_stage_deleted_description'] = 'Používateľ s id \'{$a->userid}\' odstránil fázu s id \'{$a->stage_id}\' vo verzii postupu s id \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_edited'] = 'Názov fázy postupu sa zmenil';
$string['event_workflow_stage_edited_description'] = 'Používateľ s id \'{$a->userid}\' zmenil názov fázy s id \'{$a->stage_id}\'';
$string['event_workflow_stage_form_views_updated'] = 'Zobrazenia formulárov fázy postupu boli aktualizované';
$string['event_workflow_stage_form_views_updated_description'] = 'Používateľ s id \'{$a->userid}\' aktualizoval zobrazenia formulára fázy s id \'{$a->stage_id}\' vo verzii postupu s id \'{$a->workflow_version_id}\'';
$string['event_workflow_version_archived'] = 'Verzia postupu bola archivovaná';
$string['event_workflow_version_archived_description'] = 'Používateľ s id \'{$a->userid}\' archivoval verziu postupu s id \'{$a->workflow_version_id}\' v postupe s id \'{$a->workflow_id}\'';
$string['event_workflow_version_published'] = 'Verzia postupu bola zverejnená';
$string['event_workflow_version_published_description'] = 'Používateľ s id \'{$a->userid}\' zverejnil verziu postupu s id \'{$a->workflow_version_id}\' v postupe s id \'{$a->workflow_id}\'';
$string['event_workflow_version_unarchived'] = 'Verzia postupu bola obnovená';
$string['event_workflow_version_unarchived_description'] = 'Používateľ s id  \'{$a->userid}\' zrušil archiváciu verzie postupu s id \'{$a->workflow_version_id}\' v postupe s id \'{$a->workflow_id}\'';
$string['field_visibility_editable'] = 'Upraviteľné';
$string['field_visibility_editable_and_required'] = 'Upraviteľné a povinné';
$string['field_visibility_hidden'] = 'Skryté';
$string['field_visibility_options_for_x_name_value'] = 'Možnosti viditeľnosti pre {$a->name}, {$a->value} vybraté';
$string['field_visibility_read_only'] = 'Iba na čítanie';
$string['field_visibility_visible'] = 'Viditeľné';
$string['filter_active'] = 'Aktívne';
$string['filter_all'] = 'Všetky';
$string['filter_applications'] = 'Filtrovať žiadosti';
$string['filter_approved'] = 'Schválené';
$string['filter_audience'] = 'Publikum';
$string['filter_draft'] = 'Koncept';
$string['filter_finished'] = 'Dokončené';
$string['filter_in_progress'] = 'Prebieha';
$string['filter_na'] = 'N/A';
$string['filter_organization'] = 'Organizácia';
$string['filter_overrides'] = 'Prepísanie filtra';
$string['filter_pending'] = 'Čakajúce';
$string['filter_position'] = 'Pozícia';
$string['filter_rejected'] = 'Odmietnuté';
$string['filter_withdrawn'] = 'Stiahnuté';
$string['form'] = 'Formulár';
$string['form_created'] = 'Vytvorené';
$string['form_instances'] = 'Formuláre';
$string['form_name'] = 'Názov formulára';
$string['form_name_label'] = 'Názov formulára';
$string['form_plugin_name'] = 'Modul schvaľovacieho formulára';
$string['form_plugin_name_label'] = 'Modul formuláru';
$string['form_plugin_schema_version_label'] = 'Modul verzie schémy';
$string['form_preview'] = 'Ukážka formulára';
$string['form_sections'] = 'Sekcie formulárov';
$string['form_title_label'] = 'Názov formulára';
$string['form_validated_message'] = 'Formulár overený';
$string['form_verion_form_version_label'] = 'Verzia schémy formulára';
$string['form_version_updated'] = 'Verzia formulára bola aktualizovaná';
$string['formviews'] = 'Zobrazenia formulára';
$string['for_yourself'] = 'Pre seba';
$string['hidden'] = 'Skryté';
$string['individuals_for_approver_level_taglist'] = 'Jednotlivci pre {$a}';
$string['info:up_to_date_with_plugin'] = 'Verzia schémy formulára sa zhoduje s verziou schémy modulu, všetky sú aktuálne';
$string['inherited'] = 'Zdedené';
$string['inherited_from'] = 'Zdedené od';
$string['interactions_feature'] = 'Interakcie';
$string['invalid_application'] = 'Neplatná žiadosť';
$string['invalid_assignment'] = 'Neplatná úloha';
$string['invalid_workflow'] = 'Neplatný postup';
$string['item_selected_x'] = 'Vybratá položka: {$a}';
$string['keep_approvals'] = 'Uložiť zmeny bez resetovania schválenia';
$string['last_modified'] = 'Naposledy zmenené';
$string['level_1'] = 'Úroveň 1';
$string['level_approvers'] = '{$a} schvaľovateľov';
$string['level_x'] = 'Úroveň {$a}';
$string['loading'] = 'Načítavanie';
$string['manage_approval_forms'] = 'Spravovať schvaľovacie formuláre';
$string['manage_approval_workflows'] = 'Spravovať schvaľovacie postupy';
$string['manage_approval_workflows_types'] = 'Spravovať typy postupov';
$string['menu_application'] = 'Žiadosti';
$string['menu_root'] = 'Schválenie';
$string['menu_title_workflow_dashboard'] = 'Schvaľovacie postupy';
$string['model_application_action_status_approvals_reset'] = 'Reset schválení';
$string['model_application_action_status_approved'] = 'Schválené';
$string['model_application_action_status_rejected'] = 'Odmietnuté';
$string['model_application_action_status_submitted'] = 'Odoslané';
$string['model_application_action_status_withdrawn'] = 'Stiahnuté';
$string['model_application_activity_type_approvals_reset'] = 'Reset priebehu schvaľovania';
$string['model_application_activity_type_approvals_reset_desc'] = 'Reset priebehu schvaľovania {$a->stage}';
$string['model_application_activity_type_comment_created'] = 'Komentár bol vytvorený';
$string['model_application_activity_type_comment_created_desc'] = '{$a->user} komentoval žiadosť';
$string['model_application_activity_type_comment_deleted'] = 'Komentár bol odstránený';
$string['model_application_activity_type_comment_deleted_desc'] = '{$a->user} odstránil komentár';
$string['model_application_activity_type_comment_replied'] = 'Komentár bol zodpovedaný';
$string['model_application_activity_type_comment_replied_desc'] = '{$a->user} odpovedal na komentár';
$string['model_application_activity_type_comment_updated'] = 'Komentár bol aktualizovaný';
$string['model_application_activity_type_comment_updated_desc'] = '{$a->user} upravil komentár';
$string['model_application_activity_type_creation'] = 'Žiadosť vytvorená';
$string['model_application_activity_type_creation_desc_clone'] = '{$a->user} vytvoril žiadosť z {$a->source}';
$string['model_application_activity_type_creation_desc_clone_deleted'] = '{$a->user} vytvoril žiadosť z (odstránená žiadosť)';
$string['model_application_activity_type_creation_desc_new'] = '{$a->user} vytvoril žiadosť';
$string['model_application_activity_type_edited'] = 'Upravené';
$string['model_application_activity_type_edited_desc'] = '{$a->user} upravil žiadosť';
$string['model_application_activity_type_finished'] = 'Dokončené';
$string['model_application_activity_type_finished_desc'] = 'Žiadosť dokončená';
$string['model_application_activity_type_level_approved'] = 'Schválené';
$string['model_application_activity_type_level_approved_desc'] = '{$a->user} schválil žiadosť';
$string['model_application_activity_type_level_ended'] = 'Úroveň dokončená';
$string['model_application_activity_type_level_ended_desc'] = '{$a->stage} {$a->level} dokončená';
$string['model_application_activity_type_level_rejected'] = 'Odmietnuté';
$string['model_application_activity_type_level_rejected_desc'] = '{$a->user} odmietol žiadosť';
$string['model_application_activity_type_level_started'] = 'Úroveň začala';
$string['model_application_activity_type_level_started_desc'] = 'Čaká sa na schválenie {$a->level}';
$string['model_application_activity_type_notification_sent'] = 'Upozornenie bolo odoslané';
$string['model_application_activity_type_notification_sent_desc'] = 'Upozornenie {$a->resolver_title} bolo odoslané používateľovi {$a->recipient_name}';
$string['model_application_activity_type_stage_all_approved'] = 'Všetky schválenia udelené';
$string['model_application_activity_type_stage_all_approved_desc'] = '{$a->stage} všetky schválenia boli udelené';
$string['model_application_activity_type_stage_ended'] = 'Fáza dokončená';
$string['model_application_activity_type_stage_ended_desc'] = '{$a->stage} dokončená';
$string['model_application_activity_type_stage_started'] = 'Fáza začala';
$string['model_application_activity_type_stage_started_desc'] = 'Žiadosť v {$a->stage}';
$string['model_application_activity_type_stage_submitted'] = 'Formulár bol odoslaný';
$string['model_application_activity_type_stage_submitted_desc'] = '{$a->user} odoslal žiadosť';
$string['model_application_activity_type_uploaded'] = 'Súbor bol nahraný';
$string['model_application_activity_type_uploaded_desc'] = '{$a->user} nahral súbor';
$string['model_application_activity_type_withdrawn'] = 'Stiahnuté';
$string['model_application_activity_type_withdrawn_desc'] = '{$a->user} stiahol žiadosť';
$string['model_assignment_approver_type_relationship'] = 'Vzťah';
$string['model_assignment_approver_type_user'] = 'Jednotlivec';
$string['model_assignment_type_cohort'] = 'Publikum';
$string['model_assignment_type_organisation'] = 'Organizácia';
$string['model_assignment_type_position'] = 'Pozícia';
$string['model_state_error'] = 'Všeobecné zlyhanie: {$a}';
$string['model_status_active'] = 'Aktívne';
$string['model_status_archived'] = 'Archivované';
$string['model_status_draft'] = 'Koncept';
$string['modulename'] = 'Schvaľovací postup';
$string['modulenameplural'] = 'Schvaľovacie postupy';
$string['more_actions'] = 'Viac akcií';
$string['more_actions_for_stage_x'] = 'Ďalšie akcie pre fázu \'{$a}\'';
$string['move_to'] = 'Presunúť do';
$string['move_x'] = 'Presunúť {$a}';
$string['next_stage'] = 'Ďalej';
$string['no_applications'] = 'Momentálne nemáte žiadne žiadosti.';
$string['no_applications_from_others'] = 'Momentálne nemáte žiadne žiadosti od iných používateľov.';
$string['no_applications_match'] = 'Vášmu vyhľadávaniu nezodpovedajú žiadne žiadosti.';
$string['no_approvals_match'] = 'Vášmu vyhľadávaniu nezodpovedajú žiadne úrovne schvaľovania.';
$string['no_approvers'] = 'V tejto fáze nie sú žiadne úrovne schvaľovania ani schvaľovatelia.';
$string['no_approvers_on_level'] = 'Neexistujú žiadni schvaľovatelia {$a}.';
$string['no_forms_match'] = 'Vášmu vyhľadávaniu nezodpovedajú žiadne formuláre.';
$string['no_item_selected'] = 'Nie je vybratá žiadna položka';
$string['notification:capability_maps_regenerated'] = 'Povolenia nástenky boli obnovené';
$string['notification:level_approved_for_applicant_body'] = 'Vaša žiadosť [application:type] ID: [application:id_number] bola schválená na úrovni [approval_level:name] v [workflow_stage:name]. Ak chcete zobraziť stav svojej [application:type], prejdite na [recipient:application_dashboard].';
$string['notification:level_approved_for_applicant_subject'] = 'Žiadosť bola schválená na úrovni [approval_level:name]';
$string['notification:level_approved_for_applicant_title'] = 'Žiadosť schválená (na úrovni)';
$string['notification:level_approved_resolver_title'] = 'Schválená úroveň';
$string['notification:level_base_all_levels'] = 'Všetky úrovne';
$string['notification:level_base_approval_level'] = 'Úroveň schválenia';
$string['notification:level_rejected_for_applicant_body'] = 'Vaša žiadosť [application:type] ID: [application:id_number] bola zamietnutá na úrovni [approval_level:name] v [workflow_stage:name]. Ak chcete zobraziť stav svojej [application:type], prejdite na [recipient:application_dashboard].';
$string['notification:level_rejected_for_applicant_subject'] = 'Žiadosť bola zamietnutá na úrovni [approval_level:name]';
$string['notification:level_rejected_for_applicant_title'] = 'Žiadosť zamietnutá (na úrovni)';
$string['notification:level_rejected_resolver_title'] = 'Úroveň zamietnutá';
$string['notification:level_started_for_applicant_body'] = 'Vaša žiadosť [application:type] ID: [application:id_number] čaká na schválenie. Ak chcete zobraziť stav svojej [application:type], prejdite na [recipient:application_dashboard].';
$string['notification:level_started_for_applicant_subject'] = 'Žiadosť čaká na [approval_level:name]';
$string['notification:level_started_for_applicant_title'] = 'Žiadosť čaká na schválenie (na úrovni)';
$string['notification:level_started_for_approvers_body'] = 'Existuje [application:type] ID žiadosti: [application:id_number] čaká na vaše schválenie. Ak chcete zobraziť stav svojej [application:type], prejdite na [recipient:approval_actions].';
$string['notification:level_started_for_approvers_subject'] = 'Žiadosť čaká na [approval_level:name]';
$string['notification:level_started_for_approvers_title'] = 'Žiadosť čaká na schválenie (na úrovni)';
$string['notification:level_started_resolver_title'] = 'Na začiatku úrovne';
$string['notification_placeholder:application_current_approval_level'] = 'Úroveň schválenia';
$string['notification_placeholder:application_current_stage_name'] = 'Názov fázy';
$string['notification_placeholder:application_id_number'] = 'ID číslo žiadosti';
$string['notification_placeholder:application_title'] = 'Názov';
$string['notification_placeholder:application_title_linked'] = 'Názov (s odkazom)';
$string['notification_placeholder:application_type'] = 'Typ žiadosti';
$string['notification_placeholder:approval_level_name'] = 'Názov';
$string['notification:placeholder_group_applicant'] = 'Žiadateľ {$a}';
$string['notification:placeholder_group_applicant_organisation'] = 'Organizácia žiadateľa {$a}';
$string['notification:placeholder_group_application'] = 'Žiadosť {$a}';
$string['notification:placeholder_group_comment'] = 'Komentovať {$a}';
$string['notification:placeholder_group_level_approved'] = 'Schválená úroveň {$a}';
$string['notification:placeholder_group_level_rejected'] = 'Úroveň odmietnutá {$a}';
$string['notification:placeholder_group_level_started'] = 'Začatá úroveň {$a}';
$string['notification:placeholder_group_recipient'] = 'Príjemca {$a}';
$string['notification:placeholder_group_stage_all_approved'] = 'Schválená fáza {$a}';
$string['notification:placeholder_group_stage_ended'] = 'Ukončená fáza {$a}';
$string['notification:placeholder_group_stage_related'] = 'Súvisiaca fáza {$a}';
$string['notification:placeholder_group_stage_started'] = 'Začatá fáza {$a}';
$string['notification:placeholder_group_stage_submitted'] = 'Odoslaná fáza {$a}';
$string['notification:placeholder_group_stage_withdrawn'] = 'Stiahnutá fáza {$a}';
$string['notification_placeholder:recipient_application_dashboard'] = 'Nástenka vašej žiadosti';
$string['notification_placeholder:recipient_application_dashboard_label'] = 'Odkaz na nástenku žiadosti';
$string['notification_placeholder:recipient_approval_actions'] = 'Vaša nástenka čakajúcich schválení';
$string['notification_placeholder:recipient_approval_actions_label'] = 'Odkaz na nástenku čakajúcich schválení';
$string['notification_placeholder:workflow_stage_name'] = 'Názov';
$string['notification:recipient_applicant'] = 'Žiadateľ';
$string['notification:recipient_approvers'] = 'Schvaľovatelia';
$string['notification:role_maps_regenerated'] = 'Plány rolí nástenky boli obnovené';
$string['notifications'] = 'Upozornenia';
$string['notification:stage_all_approved_for_applicant_body'] = 'Vaša [application:type] ID žiadosti: [application:id_number] bola plne schválená v [workflow_stage:name]. Ak chcete zobraziť stav svojej [application:type], prejdite na [recipient:application_dashboard].';
$string['notification:stage_all_approved_for_applicant_subject'] = 'Žiadosť bola plne schválená';
$string['notification:stage_all_approved_for_applicant_title'] = 'Žiadosť bola plne schválená';
$string['notification:stage_all_approved_resolver_title'] = 'Fáza plne schválená';
$string['notification:stage_comment_created_resolver_title'] = 'Komentár bol pridaný';
$string['notification:stage_comment_updated_resolver_title'] = 'Komentár bol aktualizovaný';
$string['notification:stage_ended_for_applicant_body'] = 'Vaša [application:type] ID žiadosti: [application:id_number] bola dokončená [workflow_stage:name]. Ak chcete zobraziť stav svojej [application:type], prejdite na [recipient:application_dashboard].';
$string['notification:stage_ended_for_applicant_subject'] = 'Žiadosť bola dokončená [workflow_stage:name]';
$string['notification:stage_ended_for_applicant_title'] = 'Žiadosť bola dokončená [workflow_stage:name]';
$string['notification:stage_ended_resolver_title'] = 'Na konci fázy';
$string['notification:stage_started_for_applicant_body'] = 'Vaša [application:type] ID žiadosti: [application:id_number] vstúpila do [workflow_stage:name]. Ak chcete zobraziť stav svojej [application:type], prejdite na [recipient:application_dashboard].';
$string['notification:stage_started_for_applicant_subject'] = 'Žiadosť vstúpila do [workflow_stage:name]';
$string['notification:stage_started_for_applicant_title'] = 'Žiadosť vstúpila do [workflow_stage:name]';
$string['notification:stage_started_resolver_title'] = 'Na začiatku fázy';
$string['notification:stage_submitted_for_applicant_body'] = 'Vaša [application:type] ID žiadosti: [application:id_number] bola odoslaná na schválenie supervízorom. Ak chcete zobraziť stav svojej [application:type], prejdite na [recipient:application_dashboard].';
$string['notification:stage_submitted_for_applicant_subject'] = 'Žiadosť bola odoslaná';
$string['notification:stage_submitted_for_applicant_title'] = 'Žiadosť bola odoslaná';
$string['notification:stage_submitted_resolver_title'] = 'Žiadosť odoslaná';
$string['notification:stage_withdrawn_for_applicant_body'] = 'Vaša žiadosť [application:type] ID: [application:id_number] bola stiahnutá. Ak chcete zobraziť stav svojej [application:type], prejdite na [recipient:application_dashboard].';
$string['notification:stage_withdrawn_for_applicant_subject'] = 'Žiadosť bola stiahnutá';
$string['notification:stage_withdrawn_for_applicant_title'] = 'Žiadosť bola stiahnutá';
$string['notification:stage_withdrawn_resolver_title'] = 'Žiadosť stiahnutá';
$string['notifications_title'] = 'Fáza {$a} – upozornenia';
$string['notification:workflow_complete_resolver_title'] = 'Postup je dokončený';
$string['no_workflows_match'] = 'Vášmu vyhľadávaniu nezodpovedajú žiadne postupy.';
$string['on_approved'] = 'Schválené dňa';
$string['on_behalf'] = 'V mene';
$string['one_application_awaiting_response'] = 'Na vašu odpoveď čaká žiadosť {$a}';
$string['one_user'] = '1 Používateľ';
$string['on_rejected'] = 'Odmietnuté dňa';
$string['on_reset'] = 'Resetnuté dňa';
$string['on_submitted'] = 'Odoslané dňa';
$string['on_withdrawn'] = 'Stiahnuté dňa';
$string['on_x'] = 'dňa {$a}';
$string['overall_progress'] = 'Celkový priebeh';
$string['overall_progress_draft'] = 'Koncept';
$string['overall_progress_finished'] = 'Dokončené';
$string['overall_progress_in_progress'] = 'Prebieha';
$string['overall_progress_rejected'] = 'Odmietnuté';
$string['overall_progress_withdrawn'] = 'Stiahnuté';
$string['override'] = 'Prepísať';
$string['override_x'] = 'Prepísať {$a}';
$string['pending'] = 'Čaká sa:';
$string['pluginadministration'] = 'Správa postupu schvaľovania';
$string['pluginname'] = 'Schvaľovací postup';
$string['plugintype_approvalform'] = 'Moduly schvaľovacieho formulára';
$string['preview_form'] = 'Náhľad formulára';
$string['previous_stage'] = 'Predchádzajúce';
$string['print'] = 'Tlačiť';
$string['print_preview'] = 'Ukážka pred tlačou';
$string['publish'] = 'Zverejniť';
$string['query_results_none'] = 'Vašej požiadavke nezodpovedajú žiadne položky.';
$string['refresh_form_header'] = 'Obnovte schému formulára z modulu';
$string['refresh_form_schema'] = 'Obnovte schému formulára z modulu';
$string['refresh_form_schema_confirm'] = 'Naozaj chcete obnoviť schému pre formulár \'{$a}\'?';
$string['refresh_form_schema_warning'] = 'Tento formulár sa používa v jednej alebo viacerých aktívnych alebo archivovaných definíciách postupu. Nové kľúče formulára nebudú k dispozícii na použitie v týchto postupoch. Môže sa zdať, že chýbajúce kľúče formulára spôsobujú stratu údajov.';
$string['reject'] = 'Odmietnuť';
$string['reject_application'] = 'Odmietnuť žiadosť';
$string['rejection_reason'] = 'Uveďte dôvod zamietnutia žiadosti';
$string['relationships_for_approver_level_taglist'] = 'Vzťahy pre {$a}';
$string['remove_interaction'] = 'Odstrániť interakciu';
$string['rename_approval_level'] = 'Premenovať úroveň schválenia';
$string['rename_stage'] = 'Premenovať fázu';
$string['reorder_levels'] = 'Znovu usporiadať úrovne';
$string['request_complete_message'] = 'Táto žiadosť je dokončená dňa {$a} a nevykonávajú sa žiadne ďalšie akcie.';
$string['reset'] = 'Resetovať';
$string['respond'] = 'Odpovedať';
$string['respond_to_application'] = 'Odpovedať na žiadosť {$a->title} pre používateľa {$a->user}';
$string['save'] = 'Uložiť';
$string['save_draft'] = 'Uložiť ako koncept';
$string['schema_version'] = 'Verzia schémy formulára';
$string['search_by_applicant'] = 'Vyhľadať podľa žiadateľa';
$string['search_by_form_name'] = 'Vyhľadajte podľa názvu formulára.';
$string['search_by_organisation'] = 'Vyhľadať podľa organizácie';
$string['search_by_workflow_name'] = 'Vyhľadať podľa názvu postupu';
$string['section_title'] = '{$a->line} - {$a->label}';
$string['select_application_type'] = 'Vybrať typ žiadosti';
$string['select_assignment'] = 'Vybrať zadanie';
$string['select_job_assignment'] = 'Vybrať pracovné zaradenie';
$string['select_person'] = 'Vybrať osobu';
$string['select_transition'] = 'Vybrať zmenu';
$string['setting_check'] = 'Skontroluj ma';
$string['setting_check_help'] = 'Skontrolujte ma na testovanie.';
$string['settings'] = 'Nastavenia schvaľovacieho postupu';
$string['sort_by'] = 'Triediť podľa';
$string['sort_by_org_name_asc'] = 'Organizácia (A-Z)';
$string['sort_by_org_name_desc'] = 'Organizácia (Z-A)';
$string['stage_name'] = 'Názov fázy';
$string['stage_number_name'] = 'Fáza {$a->ordinal_number} - {$a->name}';
$string['stage_number_type'] = 'Fáza {$a->ordinal_number} - {$a->type}';
$string['stage_rename'] = 'Premenovať';
$string['stage_start'] = 'Začiatok fázy';
$string['stage_type_approvals'] = 'Schvaľovateľ';
$string['stage_type_finished'] = 'Koniec';
$string['stage_type_form_submission'] = 'Žiadateľ';
$string['stage_type_waiting'] = 'Čakanie';
$string['stage_x'] = 'Fáza {$a}';
$string['status'] = 'Status';
$string['status:'] = 'Status:';
$string['status_pending_level'] = 'Čaká sa na {$a}';
$string['status_pending_stage'] = 'Čaká sa na {$a}';
$string['submit'] = 'Odoslať';
$string['submitted_by_x'] = 'Odoslal {$a}';
$string['submitted_on'] = 'Odoslané dňa';
$string['submitted_on_x'] = 'Odoslané dňa {$a}';
$string['success:approve_application'] = 'Žiadosť bola úspešne schválená';
$string['success:archive_overrides'] = 'Prepísania boli úspešne archivované';
$string['success:archive_workflow'] = 'Postup bol úspešne archivovaný';
$string['success:clone_application'] = 'Žiadosť bola úspešne naklonovaná';
$string['success:clone_workflow'] = 'Postup bol úspešne naklonovaný';
$string['success:create_draft_application'] = 'Koncept žiadosti bol úspešne vytvorený';
$string['success:create_override'] = 'Prepísanie bolo úspešne vytvorené. Schvaľovateľov môžete upraviť.';
$string['success:create_workflow'] = 'Postup bol úspešne vytvorený';
$string['success:delete_application'] = 'Žiadosť bola úspešne odstránená';
$string['success:delete_form'] = 'Formulár bol úspešne odstránený';
$string['success:delete_workflow'] = 'Postup bol úspešne odstránený';
$string['success:delete_workflow_type'] = 'Typ postupu bol úspešne odstránený';
$string['success:edit_workflow'] = 'Postup bol úspešne aktualizovaný';
$string['success:publish_workflow_version'] = 'Postup bol úspešne zverejnený';
$string['success:reject_application'] = 'Žiadosť bola úspešne odmietnutá';
$string['success:rename_stage'] = 'Fáza bola úspešne premenovaná';
$string['success:save_application'] = 'Žiadosť bola úspešne uložená';
$string['success:save_overrides'] = 'Prepísania boli úspešne uložené';
$string['success:save_workflow'] = 'Úspešne uložené';
$string['success:submit_application'] = 'Žiadosť bola úspešne odoslaná';
$string['success:unarchive_workflow'] = 'Postup bol úspešne obnovený';
$string['success:update_default_transition'] = 'Zmena bola úspešne aktualizovaná';
$string['success:update_form'] = 'Formulár bol úspešne aktualizovaný';
$string['success:update_workflow_type'] = 'Typ postupu bol úspešne aktualizovaný';
$string['success:withdraw_application'] = 'Žiadosť bola úspešne stiahnutá';
$string['task_role_map_regenerate_all'] = 'Obnoviť mapy schopností rolí na optimalizáciu načítania nástenky žiadosti';
$string['timecreated'] = 'Vytvorené o';
$string['timemodified'] = 'Upravené o';
$string['total_of'] = 'Zobrazuje sa {$a->count} z {$a->total} žiadostí';
$string['total_of_n'] = 'Zobrazuje sa {$a->count} z {$a->total}';
$string['total_of_workflows'] = 'Zobrazuje sa {$a->count} z {$a->total} postupov';
$string['transition'] = 'Zmena';
$string['transition_type'] = 'Typ zmeny';
$string['type'] = 'Typ';
$string['unarchive'] = 'Zrušiť archiváciu';
$string['unarchive_workflow_warning_message'] = 'Naozaj chcete zrušiť archiváciu postupu? Po zrušení archivácie budú môcť používatelia v tomto postupe vytvárať nové žiadosti.';
$string['unarchive_workflow_warning_title'] = 'Obnoviť postup';
$string['unrecoverable_application_error_message'] = 'Pri pokuse o kontaktovanie servera sa vyskytla neočakávaná chyba. Ak chcete pokračovať, obnovte stránku.';
$string['unrecoverable_application_error_title'] = 'Systémová chyba';
$string['unsaved_changes_warning'] = 'Vaše neuložené zmeny sa stratia.';
$string['untitled_cohort'] = 'Publikum bez názvu';
$string['untitled_organisation'] = 'Organizácia bez názvu';
$string['untitled_position'] = 'Pozícia bez názvu';
$string['untitled_x'] = 'Bez názvu {$a}';
$string['update_form_header'] = 'Aktualizovať formulár';
$string['update_workflow_type'] = 'Aktualizovať typ postupu';
$string['update_workflow_type_header'] = 'Aktualizovať typ postupu';
$string['upload_assignment_overrides'] = '{$a->name} – nahrať prepísanie zadania';
$string['upload_assignment_overrides_no_data'] = 'V obsahu CSV sa nenašli žiadne platné údaje. Skontrolujte, prosím, či sú v súbore CSV platné údaje. Späť na <a href="{$a->url}">Nahrať prepísanie zadania</a>';
$string['upload_csv_file'] = 'Nahrať súbor CSV, aby ste v tomto postupe pridali alebo nahradili prepísania schvaľovateľa založené na organizácii';
$string['upload_csv_file_help'] = 'Pripravte súbor CSV s riadkom nadpisu a jedným alebo viacerými riadkami údajov.

Všetky riadky musia obsahovať nasledujúce stĺpce. Hodnoty pre stĺpce označené **\'voliteľné\'** môžu byť prázdne, ale v každom riadku musia byť zahrnuté všetky stĺpce.

- **\'shortname\'** - Skratka organizácie, ku ktorej sú priraďovaní schvaľovatelia
- **\'manager\'** - (voliteľné) Používateľské meno manažéra postupu pre túto organizáciu. Nechajte prázdne, ak pre túto konkrétnu organizáciu neexistuje manažér postupu.
- **\'stage_1_level_1\'** - (voliteľné) Používateľské meno schvaľovateľa na tejto úrovni pre túto organizáciu, ak sa líši od nadradenej organizácie. Viaceré používateľské mená oddeľte čiarkou. Nechajte prázdne, ak má táto organizácia zdediť schvaľovateľov pre túto úroveň od nadradenej organizácie alebo z predvoleného zadania pre tento postup.

Pre každú úroveň schválenia nakonfigurovanú pre tento postup musíte zahrnúť stĺpec **\'stage_X_level_Y\'**. Úrovne nakonfigurované pre tento postup sú:

{$a->level_list}

Každý existujúci manažér alebo schvaľovatelia pre pomenovanú organizáciu budú nahradení tak, aby zodpovedali CSV.

Ak chcete odstrániť všetkých správcov alebo schvaľovateľov úrovne z prepísania, použite namiesto používateľského mena špeciálny kód **{$a->remove_code}**.';
$string['upload_csv_remove'] = 'Odstrániť zadania';
$string['user_data_item_applicant_active_applications'] = 'Aktívne a dokončené žiadosti žiadateľa';
$string['user_data_item_applicant_draft_applications'] = 'Koncepty žiadostí žiadateľa';
$string['validate_form'] = 'Overiť formulár';
$string['validate_form_info'] = 'Tento formulár je v režime náhľadu, po kliknutí na tlačidlo sa neodošlú žiadne údaje.';
$string['view_applications_report'] = 'Pozrieť si report';
$string['view_current_approval_level_approvers'] = 'Zobraziť {$a} schvaľovateľov';
$string['visibility_of_section_x'] = 'Viditeľnosť sekcie \'{$a}\'';
$string['visible'] = 'Viditeľné';
$string['warning:save_application_empty'] = 'Do žiadosti ste nezadali žiadne údaje';
$string['warning:save_application_no_changes'] = 'Od posledného uloženia ste nevykonali žiadne zmeny.';
$string['withdraw'] = 'Stiahnuť';
$string['withdraw_warning_message'] = 'Naozaj chcete stiahnuť žiadosť?';
$string['withdraw_warning_title'] = 'Stiahnuť žiadosť';
$string['workflow'] = 'Postup';
$string['workflow_dashboard_title'] = 'Spravovať postupy schvaľovania';
$string['workflow_default_id_number'] = 'postup {$a}';
$string['workflow_description'] = 'Popis';
$string['workflow_edit'] = 'Upraviť postup schvaľovania';
$string['workflow_edit_details'] = 'Upraviť podrobnosti postupu';
$string['workflow_edit_error'] = 'Zmeny sa nepodarilo uložiť';
$string['workflow_edit_saving'] = 'Ukladá sa...';
$string['workflow_heading_assigned_to'] = 'Priradený k:';
$string['workflow_heading_assignment_type'] = 'Typ zadania:';
$string['workflow_heading_id'] = 'ID:';
$string['workflow_heading_type'] = 'Typ:';
$string['workflow_id'] = 'ID postupu';
$string['workflow_id_number_help'] = 'Toto je poradové číslo vygenerované pre každý postup. Číslo je možné neskôr zmeniť a malo by ísť o jedinečnú hodnotu';
$string['workflow_name'] = 'Názov postupu';
$string['workflow_stages'] = 'Fázy postupu';
$string['workflow_type_description_label'] = 'Popis';
$string['workflow_type_name_label'] = 'Názov postupu';
$string['xapplications'] = '{$a} žiadosti';
$string['x_applications_awaiting_response'] = 'Na vašu odpoveď čaká {$a} žiadostí';
$string['x_users'] = 'Používatelia {$a}';
$string['yescontinue'] = 'Pokračovať';
$string['your_applications'] = 'Vaše žiadosti';
$string['your_progress'] = 'Váš priebeh';
$string['your_progress_approved'] = 'Schválené';
$string['your_progress_na'] = 'N/A';
$string['your_progress_pending'] = 'Čaká na spracovanie';
$string['your_progress_rejected'] = 'Odmietnuté';
