<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'container_workspace', language 'sk', branch 't17-release'
 * @package totara
 * @subpackage container_workspace
 */

$string['accept_member_request'] = 'Žiadosť schválená. {$a} bol pridaný ako člen.';
$string['actions'] = 'Akcie';
$string['actions_label'] = '{$a} akcie';
$string['active'] = 'Aktívny';
$string['add_audiences'] = 'Pridajte publiká';
$string['add_audiences_background_notice'] = 'Členovia z vybraného publika budú priebežne aktualizovaní pomocou tohto pracovného priestoru. Pri veľkom publiku môže prvotná aktualizácia chvíľu trvať.';
$string['add_audiences_started_message'] = 'Publikum bolo pridané. Zoznam členov bude čoskoro aktualizovaný.';
$string['added_for_subject_body'] = 'Teraz ste členom pracovného priestoru [workspace:full_name_link].';
$string['added_for_subject_subject'] = 'Boli ste pridaný do pracovného priestoru';
$string['added_for_subject_title'] = 'Používateľ bol pridaný do pracovného priestoru';
$string['add_members'] = 'Pridať členov';
$string['add_members_to_space'] = 'Pridať členov do pracovného priestoru';
$string['all'] = 'Všetky';
$string['alphabet'] = 'A-Z';
$string['approve'] = 'Schváliť';
$string['approved'] = 'Schválené';
$string['approved_request_message'] = 'Teraz ste členom pracovného priestoru {$a}';
$string['approved_request_title'] = 'Schválená žiadosť o pripojenie k pracovnému priestoru';
$string['approve_member'] = 'Schváliť žiadosť o členstvo {$a}';
$string['audience_id'] = 'ID publika';
$string['audience_members'] = 'Členovia';
$string['audience_name'] = 'Názov publika';
$string['audience_removed'] = 'Publikum odstránené';
$string['audiences_for_member_x'] = 'Publikum pre člena „{$a}“';
$string['audiences_tab_label'] = 'Publikum ({$a})';
$string['back_button'] = '{$a}';
$string['back_to_discussions'] = 'Späť k diskusiám';
$string['bracket_number'] = '({$a})';
$string['browse_files'] = 'Prehliadať súbory';
$string['bulk_add_audiences'] = 'Hromadne pridať publiká';
$string['bulk_add_audiences_modal_confirmation_message'] = 'Proces hromadného pridávania členov sa úspešne začal. Po dokončení akcie dostanete upozornenie.';
$string['bulk_add_audiences_modal_confirm_button'] = 'Pridať členov';
$string['bulk_add_audiences_modal_content_1'] = 'Vezmite prosím na vedomie:';
$string['bulk_add_audiences_modal_content_2'] = 'Členov pracovného priestoru je možné odstrániť iba jednotlivo.';
$string['bulk_add_audiences_modal_content_3'] = 'budúce zmeny publika nebudú mať žiadny vplyv na členstvo v pracovnom priestore.';
$string['bulk_add_audiences_modal_content_no_members'] = 'Je to tak preto, pretože publikum neobsahuje žiadnych nových ľudí, ktorých by bolo možné pridať, alebo nie sú oprávnení stať sa členmi tohto pracovného priestoru.';
$string['bulk_add_audiences_modal_reselect_button'] = 'Znova vyberte publikum';
$string['bulk_add_audiences_modal_title'] = 'Chcete hromadne pridať {$a} nových členov do pracovného priestoru?';
$string['bulk_add_audiences_modal_title_no_members'] = 'Váš výber nepridá do pracovného priestoru nových členov.';
$string['bulk_add_audiences_notification_message'] = '{$a->number} ľudia z nasledujúcich publík boli pridaní do <a href="{$a->link}">{$a->name}</a> :';
$string['bulk_add_audiences_notification_subject'] = 'Členovia publika boli úspešne pridaní do pracovného priestoru.';
$string['cachedef_draft_id'] = 'Koncept ID';
$string['cachedef_workspace'] = 'Pracovný priestor';
$string['cancel_request'] = 'Zruš požiadavku';
$string['category_name'] = 'Kategória priestoru';
$string['collaborate'] = 'Spolupráca';
$string['collapse_nav'] = 'Zbaliť navigáciu';
$string['comment'] = 'Komentovať';
$string['comment_on_discussion'] = 'Komentovať diskusiu';
$string['comment_on_discussion_message'] = '{$a->author} pridal komentár k vášmu diskusnému príspevku v pracovnom priestore {$a->workspace_name}';
$string['comment_on_discussion_title'] = '{$a} komentoval váš diskusný príspevok';
$string['copied_to_clipboard'] = 'Skopírovať do schránky';
$string['copy_discussion_link_text'] = 'Skopírovať odkaz';
$string['create_new_discussion_message'] = '{$a->author} zverejnil v {$a->workspace}: "{$a->discussion}"';
$string['create_new_discussion_title'] = 'Nová diskusia od {$a->name} v {$a->workspace}';
$string['create_space'] = 'Vytvoriť pracovný priestor';
$string['current_owner'] = 'Súčasný vlastník';
$string['current_owner_suspended'] = '{$a} (pozastavená)';
$string['date_posted'] = 'Dátum zverejnenia';
$string['decline'] = 'Odmietnúť';
$string['declined'] = 'Odmietnutý';
$string['decline_member'] = 'Odmietnuť žiadosť člena {$a}';
$string['decline_member_request'] = 'Žiadosť bola zamietnutá.';
$string['decline_request'] = 'Zamietnuť túto žiadosť';
$string['decline_request_message'] = 'Vaša žiadosť o pripojenie k súkromnému pracovnému priestoru {$a->workspace_name} bola zamietnutá. {$a->content}';
$string['decline_request_subject'] = 'Vaša žiadosť o pripojenie k {$a} bola zamietnutá';
$string['decline_request_text'] = 'Napíšte žiadajúcemu používateľovi (voliteľné)';
$string['delete_discussion_title'] = 'Zmazať diskusiu';
$string['delete_discussion_warning_msg'] = 'Váš diskusný príspevok bude odstránený. Budú tiež odstránené všetky komentáre, odpovede a označenia Páči sa mi.';
$string['delete_discussion_warning_msg_1'] = 'Naozaj chcete odstrániť túto diskusiu?';
$string['delete_discussion_warning_msg_2'] = 'Všetky komentáre, odpovede a hodnotenia Páči sa mi budú tiež odstránené.';
$string['delete_warning_msg'] = 'Výsledkom bude <strong>trvalé odstránenie pracovného priestoru, diskusií a súborov</strong> . Zdroje a zoznamy  zdieľané v knižnici pracovného priestoru budú naďalej existovať v ďalších oblastiach tejto stránky.';
$string['delete_warning_title'] = 'Odstrániť pracovný priestor?';
$string['delete_workspace'] = 'Odstrániť pracovný priestor';
$string['delete_workspace_warning_msg_1'] = 'Naozaj chcete odstrániť tento pracovný priestor?';
$string['delete_workspace_warning_msg_2'] = 'Týmto natrvalo odstránite všetky diskusie a prílohy v tomto pracovnom priestore. Zdroje a zoznamy v knižnici pracovného priestoru budú naďalej existovať v iných častiach tohto portálu.';
$string['description_label'] = 'Opis (nepovinné)';
$string['discussion'] = 'Diskusia';
$string['discussion_actions'] = 'Akcie diskusie';
$string['discussion_created'] = 'Diskusia bola vytvorená';
$string['discussion_deleted'] = 'Diskusia bola odstránená';
$string['discussions'] = 'Diskusie';
$string['discussions_list'] = 'Zoznam diskusií';
$string['discussion_soft_deleted'] = 'Diskusia bola odstránená soft spôsobom';
$string['discussion_updated'] = 'Diskusia bola aktualizovaná';
$string['discuss_tab_label'] = 'Diskusie';
$string['done'] = 'Dokončené';
$string['edited'] = 'Upravené';
$string['edit_image'] = 'Upraviť obrázok';
$string['edit_space'] = 'Upraviť pracovný priestor';
$string['enable_workspaces'] = 'Pracovné priestory';
$string['enable_workspaces_description'] = 'Ak je povolené, umožníte používateľom vytvárať, vyhľadávať a spolupracovať v rámci pracovných priestorov. Ak je zakázané, pracovné priestory budú skryté vo všetkých ponukách stránok a služby API nebudú prístupné.';
$string['error:accept_member_request'] = 'Nie je možné schváliť žiadosť o členstvo pre používateľa {$a}';
$string['error:add_members'] = 'Nie je možné pridať členov do pracovného priestoru';
$string['error:bulk_add_audiences'] = 'Nie je možné pridať členov prostredníctvom príslušného publika.';
$string['error:cancel_member_request'] = 'Nie je možné zrušiť žiadosť o členstvo';
$string['error:cohort_enrol_permission'] = 'Používateľ nemá oprávnenie na pridanie členov publika do pracovného priestoru';
$string['error:copy_to_clipboard'] = 'Nie je možné kopírovať do schránky';
$string['error:create'] = 'Nie je možné vytvoriť pracovný priestor';
$string['error:create_discussion'] = 'Nie je možné vytvoriť diskusiu v pracovnom priestore';
$string['error:decline_member_request'] = 'Nemôžem odmietnuť žiadosť o členstvo pre používateľa {$a}';
$string['error:delete_discussion'] = 'Diskusiu nie je možné odstrániť';
$string['error:delete_workspace'] = 'Pracovný priestor nie je možné odstrániť';
$string['error:discussion_not_found'] = 'Diskusiu nemožno nájsť. Zdá sa, že je vymazaná.';
$string['error:join_space'] = 'Nie je možné pripojiť sa k pracovnému priestoru';
$string['error:leave_space'] = 'Pracovný priestor sa nedá opustiť';
$string['error:manual_enrol'] = 'Nie je možné manuálne pridať používateľa do pracovného priestoru';
$string['error:remove_user'] = 'Používateľa sa nedá odstrániť';
$string['error:report_discussion'] = 'Diskusiu nemožno nahlásiť';
$string['error:request_to_join'] = 'Nie je možné požiadať o pripojenie k pracovnému priestoru';
$string['error:self_enrol'] = 'Nie je možné prihlásiť sa do pracovného priestoru';
$string['error:share_to_workspace'] = 'Nemáte oprávnenie na zdieľanie v tomto pracovnom priestore';
$string['error:update'] = 'Pracovný priestor sa nedá aktualizovať';
$string['error:update_discussion'] = 'Diskusiu nie je možné aktualizovať';
$string['error:upload_image'] = 'Ľutujeme, súbor sa nepodarilo nahrať. Prosím skúste to znova';
$string['error:view_workspace'] = 'Na zobrazenie tejto stránky nemáte oprávnenie.';
$string['error:view_workspace_audiences'] = 'Povolenie zamietnuté: Nie je možné zobraziť publiká';
$string['error:workspace_not_found'] = 'Pracovný priestor nemožno nájsť. Zdá sa, že je vymazaný.';
$string['event_bulk_audience_added'] = 'Členovia publika boli hromadne pridaní do pracovného priestoru';
$string['event_member_left'] = 'Člen opustil pracovný priestor';
$string['event_member_removed'] = 'Člen bol odstránený z pracovného priestoru';
$string['expand_nav'] = 'Rozbaliť pre výber navigácie';
$string['file_audio'] = 'AUDIO';
$string['file_date'] = 'Dátum';
$string['file_format'] = 'Formát súboru';
$string['file_image'] = 'OBRÁZOK';
$string['file_name'] = 'Názov súboru';
$string['file_others'] = 'OSTATNÉ';
$string['file_preview_empty'] = 'Je nám ľúto, pre tento súbor nie je k dispozícii žiadna ukážka.';
$string['files'] = 'Súbory';
$string['file_video'] = 'VIDEO';
$string['filter_audiences'] = 'Hľadanie publík';
$string['filter_users'] = 'Filtrovať používateľov';
$string['find_contents'] = 'Vyhľadať obsah';
$string['find_spaces'] = 'Vyhľadať pracovné priestory';
$string['format'] = 'Formát';
$string['hashtag_tip'] = 'Tip: Pridajte hashtag, aby bol obsah ľahšie vyhľadateľný';
$string['hashtag_tip_help'] = 'Hashtagy uľahčujú hľadanie informácií o konkrétnych témach. Pracovný priestor pre bezpečnostných technikov môže napríklad obsahovať nasledovné hashtagy #BOZP #zostantevbezpeci';
$string['hidden'] = 'Skryté';
$string['hidden_workspace'] = 'Skrytý pracovný priestor';
$string['hidden_workspace_text'] = 'Skryť tento pracovný priestor pred nečlenmi';
$string['invalid_access'] = 'Neplatný prístup';
$string['invalid_workspace'] = 'Neplatný pracovný priestor';
$string['join_discussion'] = 'Zapojiť sa do diskusie';
$string['joined'] = 'Pripojili ste sa';
$string['join_me'] = 'Pripojiť sa';
$string['join_space'] = 'Pripojte sa k pracovnému priestoru {$a}';
$string['join_workspace'] = 'Pripojiť sa k pracovnému priestoru';
$string['last_updated'] = 'Naposledy aktualizovaný';
$string['leave'] = 'Opustiť';
$string['leave_prevented_due_to_group_membership_message'] = 'Keďže ste boli pridaní ako súčasť skupiny, nebudete môcť opustiť tento pracovný priestor. Ak nechcete sledovať tento pracovný priestor, môžete vypnúť upozornenia.';
$string['leave_workspace'] = 'Opustiť pracovný priestor';
$string['leave_workspace_message'] = 'Naozaj chcete opustiť tento pracovný priestor?';
$string['leave_workspace_message_not_public'] = 'Naozaj chcete opustiť tento pracovný priestor? Môžete stratiť prístup k obsahu s obmedzenou viditeľnosťou, vrátane toho, čo ste uložili do svojej knižnice.';
$string['library_tab_label'] = 'Knižnica';
$string['like_discussion'] = 'Páči sa mi diskusia';
$string['loadmore'] = 'Načítať viac';
$string['member'] = 'Člen';
$string['member_added_message'] = 'Teraz ste členom pracovného priestoru {$a}';
$string['member_added_through_audiences_label'] = 'Tento člen bol pridaný prostredníctvom nasledujúceho publika:';
$string['member_added_title'] = 'Boli ste pridaný do pracovného priestoru';
$string['member_and_owned'] = 'Člen (vrátane vlastníka)';
$string['member_list'] = 'Zoznam členov';
$string['member_request_message'] = 'Používateľ {$a->user} požiadal o pripojenie sa k vášmu pracovnému priestoru {$a->workspace_name}';
$string['member_request_title'] = 'Žiadosť o pripojenie sa k vášmu pracovnému priestoru';
$string['membership'] = 'Členstvo';
$string['member_tab_label'] = 'Členovia ({$a})';
$string['mentionbody:discussion'] = '<strong>{$a->fullname}</strong> sa o vás zmienil v diskusnom príspevku v pracovnom priestore {$a->title}.';
$string['mentiontitle:discussion'] = '{$a} sa o vás zmienil v diskusnom príspevku';
$string['mentionview:discussion'] = 'Zobraziť príspevok';
$string['message_content_added'] = '<p>{$a->fullname} zdieľa „{$a->item_name}“ s knižnicou {$a->workspace_name}.</p><p> Zobraziť obsah: {$a->url}</p>';
$string['message_content_added_subject'] = 'Vo vašom pracovnom priestore bola zdieľaná nová položka {$a}';
$string['messageprovider:accept_member_request'] = 'Žiadosť člena bola prijatá';
$string['messageprovider:added_to_workspace'] = 'Používateľ bol pridaný do pracovného priestoru';
$string['messageprovider:bulk_members_via_audience_added'] = 'Členovia hromadne pridaní prostredníctvom publika';
$string['messageprovider:comment_on_discussion'] = 'Komentáre k diskusným príspevkom';
$string['messageprovider:create_new_discussion'] = 'Nová diskusia v pracovnom priestore';
$string['messageprovider:decline_request_join'] = 'Zamietnutá žiadosť o pripojenie k pracovnému priestoru';
$string['messageprovider:join_request'] = 'Žiadosť o pripojenie k súkromnému pracovnému priestoru';
$string['messageprovider:notification'] = 'Do knižnice pracovného priestoru boli pridané nové položky';
$string['messageprovider:transfer_ownership'] = 'Vlastníctvo pracovného priestoru bolo prevedené';
$string['more_action_for_member'] = 'Ďalšie akcie pre člena {$a}';
$string['mute_notifications'] = 'Neposielať upozornenia';
$string['mute_workspace'] = 'Neposielať upozornenia z pracovného priestoru';
$string['no_audiences_added'] = 'Nebolo pridané žiadne publikum';
$string['no_discussion_result'] = 'Neboli nájdené žiadne výsledky.';
$string['no_file_found'] = 'Do diskusných príspevkov tohto pracovného priestoru neboli nahrané žiadne súbory.';
$string['no_member_found'] = 'Vášmu hľadaniu nezodpovedajú žiadni členovia. Prosím skúste znova.';
$string['non_member'] = 'Nečlen';
$string['no_spaces'] = 'Momentálne nepatríte do žiadneho pracovného priestoru';
$string['notification_deleted'] = 'Pracovný priestor „{$a}“ bol úspešne odstránený';
$string['notification_log_user_added'] = '{$a->resolver_title}: Používateľ &quot;{$a->user}&quot;, postup &quot;{$a->workspace}&quot;';
$string['notification_user_added_resolver_title'] = 'Používateľ bol pridaný do pracovného priestoru';
$string['notification_workspace_enrolment_placeholder_group'] = 'Členstvo {$a}';
$string['notification_workspace_owner_recipient'] = 'Vlastník pracovného priestoru';
$string['notification_workspace_placeholder_group'] = 'Pracovný priestor {$a}';
$string['one_member'] = '1 člen';
$string['or'] = 'Alebo';
$string['owner'] = 'Vlastník';
$string['people_selected'] = 'Vybraní ľudia: {$a}';
$string['pinned_post'] = 'Pripnutý príspevok';
$string['placeholder_workspace_fullname'] = 'Celé meno';
$string['placeholder_workspace_fullname_linked'] = 'Celé meno (s odkazom)';
$string['placeholder_workspace_join_date'] = 'Dátum pridania';
$string['placeholder_workspace_number_synced'] = 'Číslo pridané';
$string['pluginname'] = 'Pracovný priestor';
$string['private'] = 'Súkromné';
$string['private_workspace'] = 'Súkromný pracovný priestor';
$string['public'] = 'Verejné';
$string['public_workspace'] = 'Verejný pracovný priestor';
$string['recent'] = 'Nedávne';
$string['recent_joined'] = 'Nedávno pridaný';
$string['recommended_spaces'] = 'Odporúčané pracovné priestory';
$string['remove_audience_warning_bullet_1'] = 'Všetci členovia publika budú odstránení z pracovného priestoru';
$string['remove_audience_warning_bullet_2'] = 'Všetok obsah, ktorý zdieľali, zostane zachovaný, vrátane zdrojov, zoznamov, diskusií a komentárov';
$string['remove_audience_warning_msg'] = 'Naozaj chcete odstrániť „{$a->audience}“ z „{$a->workspace}“?';
$string['removed_discussion'] = 'Táto diskusia bola odstránená.';
$string['remove_like_discussion'] = 'Odstrániť lajk pre diskusiu';
$string['remove_member_title_warning_msg'] = 'Odstrániť člena';
$string['remove_member_warning_msg'] = 'Naozaj chcete z tohto pracovného priestoru odstrániť {$a}?';
$string['remove_x'] = 'Odstrániť „{$a}“';
$string['report_discussion'] = 'Report';
$string['requested_to_join'] = 'Vyžiadané';
$string['requests_to_join'] = 'Žiadosti o pripojenie k tomuto pracovnému priestoru';
$string['request_to_join'] = 'Žiadosť o pripojenie';
$string['request_to_join_pending'] = 'Vaša žiadosť o pripojenie čaká na schválenie';
$string['request_to_join_space'] = 'Požiadať o pripojenie sa k pracovnému priestoru {$a}';
$string['request_to_join_text'] = 'Napíšte správcom pracovného priestoru (voliteľné)';
$string['save'] = 'Uložiť';
$string['save_changes'] = 'Uložiť zmeny';
$string['search_contents'] = 'Vyhľadať obsah';
$string['search_discussions'] = 'Vyhľadať diskusie';
$string['search_library'] = 'Vyhľadať knižnicu';
$string['search_members'] = 'Vyhľadať členov';
$string['search_spaces'] = 'Vyhľadajte v pracovných priestoroch';
$string['select_existing_resource'] = 'vyberte existujúci zdroj';
$string['select_new_owner'] = 'Nový vlastník';
$string['select_new_owner_placeholder'] = 'Zadajte názov, ktorý chcete pridať, alebo kliknite na prehľadávanie...';
$string['single_space'] = '1 pracovný priestor';
$string['size'] = 'Veľkosť';
$string['space'] = 'Pracovný priestor';
$string['space_empty_result'] = 'Vášmu vyhľadávaniu nezodpovedajú žiadne pracovné priestory. Prosím skúste to znova.';
$string['space_name_label'] = 'Názov pracovného priestoru';
$string['spaces'] = 'Pracovné priestory';
$string['start_discussion'] = 'Začať diskusiu';
$string['suspended'] = 'Pozastavený';
$string['tagarea_course'] = 'Pracovné priestory';
$string['to_share_with_workspace'] = 'zdieľať s týmto pracovným priestorom';
$string['total_discussions'] = '({$a}) diskusia(e)';
$string['total_files'] = '{$a} súborov';
$string['total_member_x'] = '{$a} členov';
$string['total_search_results'] = 'Výsledky vyhľadávania {$a}';
$string['total_space_x'] = '{$a} pracovných priestorov';
$string['transfer_ownership'] = 'Prevod vlastníctva';
$string['transfer_ownership_help_text_one'] = 'Po prevode vlastníctva na inú osobu sa stanete iba členom.';
$string['transfer_ownership_help_text_two'] = 'Po prevode vlastníctva sa súčasný vlastník stane iba členom.';
$string['transfer_ownership_message'] = '{$a->author} na vás previedol vlastníctvo pracovného priestoru {$a->workspace}.';
$string['transfer_ownership_of_workspace'] = 'Previesť vlastníctvo';
$string['transfer_ownership_success_alert'] = '{$a->user} je teraz vlastníkom pracovného priestoru {$a->workspace}';
$string['transfer_ownership_title'] = 'Prenos pracovného priestoru';
$string['unhidden_workspace_help'] = 'Ak tento pracovný priestor odkryjete, zostane súkromný, ľudia ho však budú môcť nájsť a požiadať o pripojenie.';
$string['unhidden_workspace_label'] = 'Typ pracovného priestoru: Súkromný (skrytý)';
$string['unhide_workspace'] = 'Skryť pracovný priestor';
$string['unmute_notifications'] = 'Zrušiť nezasielanie upozornení';
$string['unmute_workspace'] = 'Zrušiť nezasielanie upozorení z pracovného priestoru';
$string['updated_to_private'] = 'Tento pracovný priestor bol aktualizovaný na Súkromný';
$string['uploaded_by'] = 'Nahrané používateľom';
$string['uploaded_date'] = 'Dátum nahratia';
$string['user_data_item_discussion'] = 'Diskusia';
$string['user_data_item_discussion_helper'] = 'Odstránia sa tiež všetky komentáre, odpovede a súbory súvisiace s diskusiami';
$string['user_data_item_member_request'] = 'Žiadosť člena pracovného priestoru';
$string['user_data_item_workspace'] = 'Pracovný priestor';
$string['user_data_item_workspace_off_notification'] = 'Zrušenie zasielania upozorení z pracovného priestoru';
$string['view_all_spaces'] = 'Zobraziť všetky pracovné priestory';
$string['view_comment'] = 'Zobraziť komentár';
$string['view_discussion'] = 'Zobraziť diskusiu';
$string['vieweditems'] = 'Už ste videli {$a} z';
$string['view_full_discussion'] = 'Zobraziť celú diskusiu';
$string['view_member_request'] = 'Zobraziť žiadosť';
$string['view_workspace'] = 'Zobraziť pracovný priestor';
$string['visibility_help'] = 'Toto je súkromný pracovný priestor. Ak si chcete zobraziť a stať sa účastníkom tohto pracovného priestoru, musíte požiadať o pridanie.';
$string['warning_change_title'] = 'Zdieľať s pracovným priestorom';
$string['warning_change_to_public'] = 'Naozaj chcete zdieľať tento obsah?

Zdieľanie súkromného obsahu vo verejnom pracovnom priestor ho urobí viditeľným pre všetkých. Túto zmenu nie je možné vrátiť späť.';
$string['warning_change_to_restricted'] = 'Naozaj chcete zdieľať tento obsah?

Zdieľanie súkromného obsahu v súkromnom pracovnom priestore ho sprístupní všetkým členom v tomto pracovnom priestore.';
$string['workspace_access'] = 'Typ';
$string['workspace:add_library'] = 'Vyberte obsah, ktorý chcete zdieľať s pracovnými priestormi';
$string['workspace:addmember'] = 'Pridajte člena do pracovného priestoru';
$string['workspace:administrate'] = 'Spravujte všetky pracovné priestory';
$string['workspace_cards_grid'] = 'Mriežka kariet pracovného priestoru';
$string['workspace:create'] = 'Vytvoriť pracovný priestor';
$string['workspace_created'] = 'Pracovný priestor bol vytvorený';
$string['workspace:createhidden'] = 'Vytvorte skrytý pracovný priestor';
$string['workspace:createprivate'] = 'Vytvorte súkromný pracovný priestor';
$string['workspace:delete'] = 'Odstrániť pracovný priestor';
$string['workspace_deleted'] = 'Pracovný priestor bol odstránený';
$string['workspace:discussioncreate'] = 'Vytvárať diskusie v pracovných priestoroch';
$string['workspace:discussionmanage'] = 'Moderovať diskusie v pracovnom priestore';
$string['workspace_image_alt'] = 'Obrázok pracovného priestoru';
$string['workspace:invite'] = 'Pozvite používateľa do pracovného priestoru';
$string['workspace:joinprivate'] = 'Žiadosť o pripojenie k súkromnému pracovnému priestoru';
$string['workspace:joinpublic'] = 'Pripojte sa k verejnému pracovnému priestoru';
$string['workspace:libraryadd'] = 'Prepojte zdroj/prieskum s pracovným priestorom';
$string['workspace:libraryremove'] = 'Zrušte prepojenie zdroja/prieskumu s pracovným priestorom';
$string['workspace:manage'] = 'Spravujte pracovný priestor';
$string['workspace_navigation'] = 'Navigácia v pracovnom priestore';
$string['workspace:removemember'] = 'Odstrániť člena z pracovného priestoru';
$string['workspace_type'] = 'Typ pracovného priestoru';
$string['workspace_type_help'] = 'Ktokoľvek sa môže pripojiť a zapojiť do verejných pracovných priestorov.

Súkromné pracovné priestory vyžadujú na pripojenie súhlas vlastníka a obsah je viditeľný iba pre členov. Môžu byť tiež skryté pred vyhľadávaním. Ak sa chcete stať členom skrytého pracovného priestoru, musí vás ich vlastník pridať priamo';
$string['workspace:update'] = 'Aktualizujte pracovný priestor';
$string['workspace_updated'] = 'Pracovný priestor bol aktualizovaný';
$string['workspace_updated_notification'] = 'Pracovný priestor {$a} bol nedávno aktualizovaný';
$string['workspace_viewed'] = 'Zobrazené pracovné priestory';
$string['workspace:workspacesview'] = 'Zobraziť pracovné priestory';
$string['your_spaces'] = 'Vaše pracovné priestory';
