<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_cohort', language 'sk', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol_cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'Pridať do skupiny';
$string['assignrole'] = 'Priradiť používateľskú rolu';
$string['cohort:config'] = 'Konfigurovať inštancie publík';
$string['cohortsearch'] = 'Hľadať';
$string['cohort:unenrol'] = 'Zrušiť zápis pozastavených používateľov';
$string['creategroup'] = 'Vytvoriť novú skupinu';
$string['defaultgroupnametext'] = '{$a->name} publikum {$a->increment}';
$string['instanceexists'] = 'Publikum je už synchronizované s vybranou používateľskou rolou';
$string['pluginname'] = 'Synchronizácia publika';
$string['pluginname_desc'] = 'Zásuvný modul zapisovania publika synchronizuje členov publika s účastníkmi kurzu.';
$string['status'] = 'Aktívny';
$string['taskdeleteenrolinstance'] = 'Odstrániť inštanciu zápisu publika';
$string['tasksyncmembers'] = 'Synchronizovať členov publík';
