<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'sk', branch 'MOODLE_36_STABLE'
 *
 * @package   mimetypes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/epub_zip'] = 'EPUB ebook';
$string['application/json'] = '{$a->MIMETYPE2} text';
$string['application/msword'] = 'Dokument aplikácie Word';
$string['application/pdf'] = 'Dokument PDF';
$string['application/vnd.moodle.backup'] = 'Záloha Totary';
$string['application/vnd.ms-excel'] = 'Zošit aplikácie Excel';
$string['application/vnd.ms-excel.sheet.macroEnabled.12'] = 'Excel 2007 s povolenými makrami';
$string['application/vnd.ms-powerpoint'] = 'Prezentácia Powerpoint';
$string['application/vnd.oasis.opendocument.spreadsheet'] = 'Tabuľka OpenDocument';
$string['application/vnd.oasis.opendocument.spreadsheet-template'] = 'Šablóna tabuľky OpenDocument';
$string['application/vnd.oasis.opendocument.text'] = 'Textový dokument OpenDocument';
$string['application/vnd.oasis.opendocument.text-template'] = 'Šablóna textu OpenDocument';
$string['application/vnd.oasis.opendocument.text-web'] = 'Šablóna webovej stránky OpenDocument';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Prezentácia v PowerPointe 2007';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Prezentácia v PowerPointe 2007';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Zošit aplikácie Excel 2007';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Šablóna aplikácie Excel 2007';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Dokument aplikácie Word 2007';
$string['application/xhtml_xml'] = 'XHTML dokument';
$string['application/x-iwork-keynote-sffkey'] = 'iWork Keynote prezentácia';
$string['application/x-iwork-numbers-sffnumbers'] = 'Tabuľka iWork Numbers';
$string['application/x-iwork-pages-sffpages'] = 'Dokument iWork Pages';
$string['application/x-javascript'] = 'Zdroj JavaScript';
$string['application/x-mspublisher'] = 'Dokument typu Publisher';
$string['application/x-shockwave-flash'] = 'Flash animácia';
$string['archive'] = 'Archivovať ({$a->EXT})';
$string['audio'] = 'Zvukový súbor ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'súbor';
$string['group:archive'] = 'Archivovať súbory';
$string['group:audio'] = 'Audio súbory';
$string['group:document'] = 'Súbory dokumentov';
$string['group:html_audio'] = 'Zvukové súbory natívne podporované prehliadačmi';
$string['group:html_track'] = 'Súbory HTML';
$string['group:html_video'] = 'Video súbory natívne podporované prehliadačmi';
$string['group:image'] = 'Obrázkové súbory';
$string['group:presentation'] = 'Prezentačné súbory';
$string['group:sourcecode'] = 'Zdrojový kód';
$string['group:spreadsheet'] = 'Súbory tabuliek';
$string['group:video'] = 'Video súbory';
$string['group:web_audio'] = 'Zvukové súbory používané na webe';
$string['group:web_file'] = 'Webové súbory';
$string['group:web_image'] = 'Obrázkové súbory používané na webe';
$string['group:web_video'] = 'Video súbory používané na webe';
$string['image'] = 'Obrázok ({$a->MIMETYPE2})';
$string['image/vnd.microsoft.icon'] = 'Ikona systému Windows';
$string['text/css'] = 'Kaskádový štýly';
$string['text/csv'] = 'Hodnoty oddelené čiarkami';
$string['text/html'] = 'HTML dokument';
$string['text/plain'] = 'textový súbor';
$string['text/rtf'] = 'Dokument RTF';
$string['text/vtt'] = 'Textová stopa web videa';
$string['video'] = 'Video súbor ({$a->EXT})';
