<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_form_version', language 'sk', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_form_version
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Aktívne';
$string['archived'] = 'Dátum archivácie';
$string['created'] = 'Dátum vytvorenia';
$string['form_id'] = 'ID formulára';
$string['form_plugin_name'] = 'Názov modulu formulára';
$string['form_title'] = 'Názov formulára';
$string['form_version'] = 'Verzia formulára';
$string['published'] = 'Dátum zverejnenia';
$string['report_name'] = 'Verzie schvaľovacích formulárov';
$string['sourcelabel'] = 'Schvaľovací postup';
$string['sourcesummary'] = 'Zoznam verzií schvaľovacieho formulára.';
$string['sourcetitle'] = 'Verzie schvaľovacieho formulára';
$string['status'] = 'Stav';
$string['type_form'] = 'Stĺpce schvaľovacieho formulára';
$string['type_form_version'] = 'Stĺpce verzie schvaľovacieho formulára';
$string['updated'] = 'Naposledy upravené';
$string['version'] = 'Verzia';
