<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_workflow_version', language 'sk', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_workflow_version
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Aktívny';
$string['archived'] = 'Dátum archivácie';
$string['assigned_to'] = 'Priradený k';
$string['assignment_type'] = 'Typ priradenia';
$string['created'] = 'Dátum vytvorenia';
$string['form_plugin_name'] = 'Modul formulára';
$string['form_title'] = 'Názov formulára';
$string['form_version'] = 'Verzia formulára';
$string['name'] = 'Názov';
$string['published'] = 'Dátum zverejnenia';
$string['report_name'] = 'Verzie schvaľovacích postupov';
$string['sourcelabel'] = 'Schvaľovací postup';
$string['sourcesummary'] = 'Zoznam verzií schvaľovacích postupov';
$string['sourcetitle'] = 'Verzie schvaľovacích postupov';
$string['status'] = 'Stav';
$string['type_assignment'] = 'Stĺpce priradenia';
$string['type_name'] = 'Typ názvu';
$string['type_workflow'] = 'Stĺpce schvaľovacieho postupu';
$string['type_workflow_type'] = 'Typy stĺpcov schvaľovacieho postupu';
$string['type_workflow_version'] = 'Verzie stĺpcov schvaľovacieho postupu';
$string['updated'] = 'Naposledy zmenené';
$string['version'] = 'Verzia';
$string['workflow_id'] = 'ID schvaľovacieho postupu';
$string['workflow_namelink'] = 'Názov (prepojený so stránkou úprav schvaľovacieho postupu)';
