<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assign', language 'sk', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Popis zadania';
$string['assignmentintro'] = 'Úvod zadania';
$string['assignmentname'] = 'Názov zadania';
$string['assignmentnamelink'] = 'Názov priradenia (súvisí s aktivitou)';
$string['assignmenttype'] = 'Typ zadania';
$string['feedbackcomment'] = 'Spätná väzba';
$string['gradescalevalues'] = 'Hodnoty stupnice hodnotenia';
$string['gradingnotrequired'] = 'Nevyžaduje sa žiadna známka';
$string['lastmodifiedgrade'] = 'Naposledy upravené (hodnotenie)';
$string['lastmodifiedsubmission'] = 'Naposledy upravené (odovzdané zadanie)';
$string['maxgrade'] = 'Maximálna hodnota pri hodnotení';
$string['mingrade'] = 'Minimálna hodnota pri hodnotení';
$string['nograde'] = 'Žiadne hodnotenie';
$string['sourcelabel'] = 'Kurz';
$string['sourcesummary'] = 'Informácie o odoslaní aktivity zadanie používateľom.';
$string['sourcetitle'] = 'Odovzdané zadania';
$string['status_draft'] = 'Koncept (nebol odoslaný)';
$string['status_graded'] = 'Hodnotený';
$string['status_notsubmitted'] = 'Nezapísaný';
$string['status_submitted'] = 'Zapísaný';
$string['submissiongrade'] = 'Hodnotenie zadania';
$string['submissionstatus'] = 'Stav zápisu';
$string['type_assignment'] = 'Zadanie';
$string['type_base'] = 'Hodnotenie';
$string['type_comment'] = 'Zadanie';
$string['type_grade_grades'] = 'Hodnotenie';
$string['type_scale'] = 'Hodnotenie';
