<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_completion', language 'sk', branch 'MOODLE_36_STABLE'
 *
 * @package   report_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiescomplete'] = 'Aktivity dokončené';
$string['clicktomarkusercomplete'] = 'Kliknite, aby ste označili kurz ako dokončený';
$string['complete'] = 'Kurzy dokončené';
$string['completiondate'] = 'Dátum dokončenia';
$string['completions'] = 'Absolvovania kurzov';
$string['completion:view'] = 'Zobraziť report o absolvovaní kurzov';
$string['detailedview'] = 'Podrobné prezeranie';
$string['eventreportviewed'] = 'Report o absolvovaní kurzov zobrazený';
$string['eventrplcreated'] = 'Záznam o predchádzajúcom vzdelávaní pridaný';
$string['eventrpldeleted'] = 'Záznam o predchádzajúcom vzdelávaní odstránený';
$string['eventuserreportviewed'] = 'Report absolvovania používateľmi zobrazený';
$string['id'] = 'Id';
$string['incomplete'] = 'Nedokončené';
$string['inprogress'] = 'Prebiehajúce kurzy';
$string['name'] = 'Názov';
$string['nocapability'] = 'Nedá sa pristupovať k reportu dokončenia používateľmi';
$string['nocompletioncoursesenroled'] = 'Používateľ nezapísaný alebo nezačal žiadne kurzy s aktivovaným absolvovaním';
$string['nocompletions'] = 'Používateľ sa zapísal do tohto kurzu, ale ešte ho nezačal';
$string['notyetstarted'] = 'Kurzy ešte nezačaté';
$string['page-report-completion-index'] = 'Report absolvovania kurzu';
$string['page-report-completion-user'] = 'Report absolvovania kurzu používateľom';
$string['page-report-completion-x'] = 'Akýkoľvek report absolvovania';
$string['pluginname'] = 'Absolvovanie kurzu';
$string['reset_completion_for_user_x'] = 'Vynulovať dokončenie kurzu pre {$a}';
$string['showonlyactiveenrols'] = 'Zobraziť iba aktívne zápisy';
$string['showonlyactiveenrols_help'] = 'Normálne report absolvovania kurzu v rámci kurzu neukazuje informácie o absolvovaní používateľom, ktorí nemajú existujúce aktívne zápisy, ale ktorí mohli absolvovať aktivity v minulosti, keď sa prihlásili. Deaktivácia tejto možnosti zobrazí všetky dáta o dokončení v týchto reportoch vrátane tých pre používateľov s pozastavenými, exspirovanými alebo odstránenými zápismi';
$string['xofy'] = '{$a->completed} z {$a->total}';
