<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_progress', language 'sk', branch 'MOODLE_36_STABLE'
 *
 * @package   report_progress
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['page-report-progress-index'] = 'Report absolvovania aktivít';
$string['page-report-progress-user'] = 'Report absolvovania aktivít používateľa';
$string['page-report-progress-x'] = 'Akýkoľvek report absolvovania aktivít';
$string['pluginname'] = 'Plnenie aktivít';
$string['progress:view'] = 'Zobraziť reporty o plnení aktivít';
$string['showonlyactiveenrols'] = 'Zobraziť iba aktívne zápisy';
$string['showonlyactiveenrols_help'] = 'Normálne report dokončenia aktivít kurzu v rámci kurzu neukazuje informácie o dokončení pre študujúcich, ktorí nemajú existujúce aktívne zápisy, ale ktorí mohli dokončiť aktivity v minulosti, keď sa prihlásili. Deaktivácia tejto možnosti zobrazí všetky dáta o dokončení v týchto reportoch vrátane tých pre študujúcich s pozastavenými, exspirovanými alebo odstránenými zápismi';
