<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_sitepolicy', language 'sk', branch 't17-release'
 * @package totara
 * @subpackage tool_sitepolicy
 */

$string['allstatementsrequired'] = 'Vyžadujú sa všetky polia s vyhlásením súhlasu';
$string['applies_to_all'] = 'Všetci používatelia';
$string['applies_to_authenticated'] = 'Overení používatelia';
$string['applies_to_guest'] = 'Hostia';
$string['archivearchive'] = 'Archív';
$string['archivecancel'] = 'Zrušiť';
$string['archiveheading'] = 'Archív "{$a}"';
$string['archivemessage'] = 'Archivácia tejto verzie bude tiež archivovať všetky preklady pre túto verziu';
$string['archivesuccess'] = 'Verzia {$a->version} z "{$a->title}" bola úspešne archivovaná.';
$string['archivetitle'] = 'Naozaj chcete archivovať verziu {$a->version} z "{$a->title}"?';
$string['configenablesitepolicies'] = 'Ak je povolené, budete môcť vytvárať a spravovať viac pravidiel stránok. Aktuálne pravidlá stránok sa stratia.';
$string['deleteconsentconfirmbody'] = 'Vymazanie tohto výrazu ho tiež odstráni z existujúcich prekladov - ste si istý, že chcete dokončiť túto akciu?';
$string['deleteconsentconfirmtitle'] = 'Odstrániť vyhlásenie o schválení';
$string['deletelistheading'] = 'Odstránením sa odstránia aj nasledujúce preklady:';
$string['deletepolicysuccess'] = 'Pravidlo "{$a}" bola úspešne odstránená.';
$string['deletepolicytitle'] = 'Naozaj chcete odstrániť pravidlo "{$a}"?';
$string['deletetranslationcancel'] = 'Zrušiť';
$string['deletetranslationdelete'] = 'Zmazať';
$string['deletetranslationheading'] = 'Zmazať preklad';
$string['deletetranslationmessage'] = 'Odstránením tohto prekladu sa táto verzia neodstráni.
sk';
$string['deletetranslationtitle'] = 'Naozaj chcete odstrániť preklad {$a->language} pre "{$a->title}"?';
$string['deleteversioncancel'] = 'Zrušiť';
$string['deleteversiondelete'] = 'Zmazať';
$string['deleteversionheading'] = 'Zmazať  "{$a}"';
$string['deleteversionsuccess'] = 'Verzia {$a->version} "{$a->title}" bola úspešne odstránená.';
$string['deleteversiontitle'] = 'Naozaj chcete odstrániť verziu {$a->version} z "{$a->title}"?';
$string['deleteversionx'] = 'Odstrániť verziu {$a}';
$string['enablesitepolicies'] = 'Povolenie pravidiel stránok';
$string['managepolicies'] = 'Správa pravidiel';
$string['morelanguagesrequired'] = 'Nenašli sa žiadne jazyky. Ak chcete pridať preklad, musíte najprv nainštalovať požadované jazyky. Prejdite na položku \'Jazykové balíky\' alebo kontaktujte správcu systému.';
$string['pluginname'] = 'Pravidláy stránok';
$string['policiesempty'] = 'Neboli vytvorené žiadne pravidlá';
$string['policieslabelapplies_to'] = 'Viditeľnosť';
$string['policieslabelname'] = 'Názov';
$string['policieslabelrevisions'] = 'Revízie';
$string['policieslabelstatus'] = 'Stavy';
$string['policiesrevisionnewdraft'] = '1 nová verzia (návrh)';
$string['policiestitle'] = 'Pravidlá stránok';
$string['policyapplies_to'] = 'Viditeľnosť';
$string['policycontinueedit'] = 'Pokračujte v úprave';
$string['policycreatenew'] = 'Vytvoriť nové pravidlo';
$string['policyformheader'] = 'Nové pravidlo';
$string['policyispreview'] = 'Toto je náhľad toho, ako sa budú zobrazovať pravidlá.';
$string['policynewsaved'] = 'Nové pravidlo ({$a}) bolo uložené';
$string['policypreview'] = 'Náhľad';
$string['policyprimarylanguage'] = 'Hlavný jazyk';
$string['policysave'] = 'Uložiť';
$string['policystatement'] = 'Znenie pravidla';
$string['policystatusarchived'] = 'Archivované';
$string['policystatusdraft'] = 'Návrh';
$string['policystatusdraft_help'] = 'Ak chcete upraviť koncept verzie, kliknite na odkaz';
$string['policystatuspublished'] = 'Publikovaný';
$string['policytitle'] = 'Nadpis';
$string['policyupdated'] = '"{$a}" bol uložený';
$string['policyversionchanges'] = 'Zmeny od predchádzajúcej publikovanej verzie';
$string['policyversionwhatschanged'] = 'Čo sa zmenilo';
$string['previewconsents'] = 'Ukážky pravidiel stránok';
$string['publishcancel'] = 'Zrušiť';
$string['publishheading'] = 'Publikovať novú verziu"{$a}"';
$string['publishincompleteaction'] = 'Musíte buď dokončiť preklady, alebo ich úplne odstrániť.';
$string['publishincompletedesc'] = 'Tento návrh nie je možné zverejniť, pretože máte neúplné preklady:';
$string['publishlangheading'] = 'Táto verzia pravidiel bola preložená do nasledujúcich jazykov:';
$string['publishlist1'] = 'Archív všetkých predchádzajúcich verzií týchto pravidiel';
$string['publishlist2'] = 'Zabráňte ďalším zmenám v tejto verzii (vrátane prekladov)';
$string['publishlist3'] = 'Zobraziť nové pravidlá všetkým používateľom';
$string['publishlist4'] = 'Vyžadovať, aby všetci používatelia súhlasili s povinnými pravidlami';
$string['publishlistheading'] = 'Publikovanie bude:';
$string['publishpolicytitle'] = 'Naozaj chcete publikovať "{$a}"?';
$string['publishpublish'] = 'Publikovať';
$string['publishsuccess'] = 'Verzia {$a->version} s názvom "{$a->title}" bola úspešne uverejnená.';
$string['securitysettings'] = 'Bezpečnostné nastavenia';
$string['sitepolicyconsentpending'] = 'Táto stránka vyžaduje váš súhlas s pravidlami lokality na prihlásenie.';
$string['sitepolicy:manage'] = 'Správa pravidiel stránok';
$string['statementadd'] = 'Pridať vyhlásenie';
$string['statementblocklegend'] = 'Vyhlásenie súhlasu';
$string['statementlabelprovideconsent'] = 'Zadajte štítok so súhlasom';
$string['statementlabelrequired'] = 'Na používanie tejto stránky je potrebný súhlas';
$string['statementlabelstatement'] = 'Vyhlásenie súhlasu';
$string['statementlabelwithholdconsent'] = 'Zamietnuť štítok so súhlasom';
$string['statementremove'] = 'Odstrániť';
$string['translationdelete'] = 'Vymazať';
$string['translationdeleted'] = 'Preklad {$a} bol odstránený';
$string['translationedit'] = 'Editovať';
$string['translationheader'] = 'Preklady';
$string['translationprimary'] = '{$a} (primárny)';
$string['translations'] = 'Preklady';
$string['translationsadd'] = 'Pridať preklad';
$string['translationsave'] = 'Uložiť';
$string['translationsaved'] = '{$a->language} preklad "{$a->title}" bol uložený';
$string['translationsbacktoversions'] = 'Späť na všetky verzie';
$string['translationsheading'] = 'Spravujte preklady "{$a}"';
$string['translationslabellanguage'] = 'Jazyk';
$string['translationslabeloptions'] = 'Možnosti';
$string['translationslabelstatus'] = 'Stav';
$string['translationstatuscomplete'] = 'Dokončené';
$string['translationstatusincomplete'] = 'Nedokončené';
$string['translationtolang'] = 'Preložiť "{$a->title}" na {$a->language}';
$string['userconsentadminnavbar'] = 'Správa prekladov';
$string['userconsentlistempty'] = 'Neexistujú žiadne súhlasy s pravidlami stránok';
$string['userconsentlistlabeldateconsented'] = 'Dátum súhlasu';
$string['userconsentlistlabellanguage'] = 'Jazyk';
$string['userconsentlistlabelpolicy'] = 'Pravidlo';
$string['userconsentlistlabelresponse'] = 'Odpoveď';
$string['userconsentlistlabelstatement'] = 'Výkaz';
$string['userconsentlistlabelversion'] = 'Verzia';
$string['userconsentnavbar'] = 'Súhlasy s pravidlami stránok';
$string['userconsentprovideconsent'] = 'Poskytnite svoj súhlas';
$string['userconsentreport'] = 'Report súhlasov používateľa';
$string['userconsentsubmit'] = 'Uložiť';
$string['userconsenttoaccess'] = '{$a} (na prístup do stránky je potrebný súhlas)';
$string['userconsentwhatschanged'] = 'Čo sa zmenilo';
$string['userconsentxofy'] = '{$a->currentpolicy} z pravidiel {$a->totalpolicies}';
$string['userdataitemarchived'] = 'Používateľ súhlasí s archivovanými pravidlami';
$string['userdataitemauthor'] = 'Lokalizovaný autor pravidiel';
$string['userdataitemcurrent'] = 'Používateľ súhlasí s aktuálnymi pravidlami';
$string['userdataitempublisher'] = 'Vydavateľ verzie pravidiel';
$string['userexitback'] = 'Vráťte sa späť k pravidlám';
$string['userexitheading'] = 'Súhlas odopretý';
$string['userexitlogout'] = 'Odhláste sa';
$string['userexitmessage'] = 'Musíte poskytnúť súhlas so všetkými povinnými možnosťami súhlasu pre vytvorenie pravidla "{$a}" prístupu na stránku. Prosím vráťte sa a poskytnite súhlas, inak budete odhlásený.';
$string['userexittitle'] = 'Ak dokončíte operáciu, stratíte prístup na stránku';
$string['userlistuserconsent'] = 'Pravidlá stránok odsúhlasené';
$string['versionarchive'] = 'Archív';
$string['versiondelete'] = 'Vymazať';
$string['versionedit'] = 'Editovať';
$string['versionformheader'] = 'Upraviť verziu {$a->versionnumber} z "{$a->title}"';
$string['versionformheadernew'] = 'Vytvorte novú verziu "{$a->title}"';
$string['versionnewsaved'] = 'Nová verzia ({$a}) bola uložená ako koncept';
$string['versionpolicycellentry'] = '{$a->cnt} {$a->link} {$a->incomplete}';
$string['versionpublish'] = 'Publikovať';
$string['versionscontinueedit'] = 'Pokračujte v úprave novej verzie';
$string['versionscreatenew'] = 'Vytvorte novú verziu';
$string['versionsheading'] = 'Správa pravidlo "{$a}"';
$string['versionslabelactions'] = 'Akcie';
$string['versionslabeldatearchive'] = 'Dátum archivácie';
$string['versionslabeldatepublish'] = 'Dátum uverejnenia';
$string['versionslabelnumtrans'] = '# Prekladov';
$string['versionslabelstatus'] = 'Stav';
$string['versionslabelversion'] = 'Verzia';
$string['versionstatusarchived'] = 'Archivované';
$string['versionstatusdraft'] = 'Koncept';
$string['versionstatusincomplete'] = 'Neúplné preklady';
$string['versionstatuspublished'] = 'Publikované';
$string['versionstitle'] = 'Spravovať pravidlá';
$string['versionstranslationsview'] = 'Zobraziť';
$string['versionupdated'] = 'Verzia ({$a}) bola uložená';
