<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_api', language 'sk', branch 't17-release'
 * @package totara
 * @subpackage totara_api
 */

$string['actions_for'] = 'Akcie pre {$a}';
$string['add_client'] = 'Pridať klienta';
$string['api:manageclients'] = 'Správa klientov API';
$string['api:managesettings'] = 'Nastavenie správy klienta API';
$string['apisettings'] = 'Nastavenia API';
$string['api:viewdocumentation'] = 'Zobraziť dokumentáciu API';
$string['back_to_api'] = 'Späť na API';
$string['changes_saved'] = 'Zmeny boli uložené.';
$string['client_added'] = 'Klient bol pridaný.';
$string['client_details'] = 'Klienti';
$string['client_id'] = 'ID klienta';
$string['client_name_disabled'] = '{$a} (zakázané)';
$string['client_rate_limit'] = 'Limit frekvencie klientskych požiadaviek';
$string['client_rate_limit_at_site_level'] = 'Limit frekvencie klientskych požiadaviek na stránku: {$a}';
$string['client_rate_limit_desc'] = 'Maximálny objem komplexných dopytov povolený za minútu pre tohto klienta. Ak tento limit prekročí limit stránky, bude sa uplatňovať limit stránky.';
$string['clients'] = 'API klienti';
$string['client_secret'] = 'Skrytý kód klienta';
$string['delete_client_name'] = 'Odstrániť klienta: {$a}';
$string['delete_confirm_body'] = '\'{$a}\' bude natrvalo odstránený a vaše stránky nebudú dostávať žiadne ďalšie údaje od tohto poskytovateľa. Mali by ste ho odstrániť aj zo všetkých iných stránok, kde sa používa.';
$string['delete_confirm_title'] = 'Naozaj chcete odstrániť tohto klienta?';
$string['delete_modal_title'] = 'Odstrániť klienta';
$string['delete_success'] = 'Klient bol odstránený.';
$string['description'] = 'Popis';
$string['developer'] = 'Vývojár';
$string['disable_client'] = 'Zakázať';
$string['disable_client_error'] = 'Klienta sa nepodarilo zakázať.';
$string['disable_client_name'] = 'Zakázať klienta: {$a}';
$string['disable_client_success'] = 'Klient je zakázaný.';
$string['documentation'] = 'API dokumentácia';
$string['duration_days'] = 'dní';
$string['duration_hours'] = 'hodín';
$string['duration_minutes'] = 'minút';
$string['duration_seconds'] = 'sekúnd';
$string['duration_units_label'] = '{$a} jednotiek';
$string['duration_value_label'] = '{$a} číslo';
$string['duration_weeks'] = 'týždňov';
$string['edit_client_details'] = 'Upraviť podrobnosti klienta';
$string['edit_client_details_name'] = 'Upraviť podrobnosti klienta: {$a}';
$string['edit_client_settings'] = 'Upravte nastavenia klienta';
$string['edit_client_settings_name'] = 'Upraviť nastavenia klienta: {$a}';
$string['enable_api'] = 'Povoliť rozhranie API';
$string['enable_api_description'] = 'Umožnite externým systémom pripojiť sa k vašej Totara stránke, získať prístup k údajom a vykonávať operácie. Keď je povolené API, môžete pristupovať k nastaveniam a konfigurovať rozhranie API z <a href="{$a}">menu Vývoj</a> .';
$string['enable_client'] = 'Povoliť';
$string['enable_client_error'] = 'Klienta sa nepodarilo povoliť.';
$string['enable_client_name'] = 'Povoliť klienta: {$a}';
$string['enable_client_success'] = 'Klient je povolený.';
$string['error_documentation_browser_support'] = 'Váš prehliadač nie je na tejto stránke podporovaný. Túto stránku môžete zobraziť v akomkoľvek modernom prehliadači.';
$string['error_documentation_not_found'] = 'Dokumentácia sa nenašla. Pre zobrazenie tejto stránky musíte vytvoriť dokumentáciu.';
$string['error_documentation_parse_error'] = 'Dokumentáciu nebolo možné analyzovať. Skúste tento problém vyriešiť vymazaním vyrovnávacej pamäte portálu a opätovným vytvorením dokumentácie.';
$string['error_documentation_schema_changed'] = 'Schéma sa zmenila od poslednej verzie dokumentácie. Skúste vymazať vyrovnávaciu pamäť portálu a upraviť dokumentáciu tak, aby sa zobrazila aktuálna schéma.';
$string['error_response'] = 'Chybová odpoveď';
$string['error_response_default'] = 'Predvolená hodnota:';
$string['error_response_desc_1'] = 'Určuje množstvo informácií vrátených odpoveďou API, keď sa vyskytne chyba.';
$string['error_response_desc_2'] = '<ul><li><strong>Žiadne:</strong> Vráti všeobecnú chybu bez konkrétnych informácií</li><li> <strong>Normálne:</strong> Vráti typ chyby</li><li> <strong>Vývojár:</strong> Vráti chybu so sledovaním zásobníka pre vývojárov</li></ul>';
$string['error_response_level_default'] = 'Predvolené nastavenie webu ({$a})';
$string['error_service_account_admin'] = 'Účet služby nemôže byť správcom lokality';
$string['error_service_account_deleted'] = 'Tento používateľský účet bol odstránený';
$string['error_service_account_guest'] = 'Servisný účet nemôže byť hosťom';
$string['error_service_account_invalid'] = 'Tento používateľský účet je neplatný';
$string['error_service_account_no_user'] = 'Používateľský účet sa nenašiel';
$string['error_service_account_suspended'] = 'Tento používateľský účet bol pozastavený';
$string['error_service_account_wrong_tenant'] = 'Tento používateľský účet má nesprávne členstvo v inštancii';
$string['error_validate_max_input_duration'] = 'Trvanie musí byť {$a} sekúnd alebo menej';
$string['error_validate_max_input_number'] = 'Číslo musí byť {$a} alebo menej';
$string['hide'] = 'Skryť';
$string['invalid_user'] = 'Neplatný používateľ';
$string['none'] = 'Žiadne';
$string['no_record_found'] = 'Neboli vytvorení žiadni klienti.';
$string['normal'] = 'Normálne';
$string['pluginname'] = 'API';
$string['required_fields'] = 'Povinné polia';
$string['service_account'] = 'Servisný účet';
$string['service_account_help'] = 'Servisný účet je používateľský účet, ktorý predstavuje externý systém, ktorý môže ovládať váš Totara portál, a mala by mu byť priradená rola s príslušnými oprávneniami.';
$string['service_account_invalid'] = 'Neplatný servisný účet pre {$a}';
$string['service_account_placeholder'] = 'Začnite písať meno...';
$string['setting:client_rate_limit'] = 'Limit frekvencie klientskych sopytov';
$string['setting:client_rate_limit_desc'] = 'Maximálna povolená frekvencia komplexity dopytu za minútu pre jednotlivého klienta na tejto stránke. Tento limit je možné pre jednotlivých klientov znížiť v rámci klientskych nastavení.';
$string['setting:default_token_expiration'] = 'Predvolená exspirácia tokenu';
$string['setting:default_token_expiration_desc'] = 'Doba platnosti tokenu pred vypršaním platnosti. Toto predvolené nastavenie sa používa pri pridávaní nových klientov.';
$string['setting:default_token_expiration_invalid'] = 'Trvanie musí byť 1 sekunda alebo viac';
$string['setting:enable_introspection'] = 'Povoliť introspekciu GraphQL';
$string['setting:enable_introspection_desc'] = 'Umožnite klientom požiadať o informácie o schéme GraphQL. Patria sem údaje ako typy, polia, dotazy a mutácie.';
$string['setting:max_query_complexity'] = 'Maximálna zložitosť dotazu';
$string['setting:max_query_complexity_desc'] = 'Maximálna zložitosť povolená pre individuálny dopyt.';
$string['setting:max_query_depth'] = 'Maximálna hĺbka dopytu';
$string['setting:max_query_depth_desc'] = 'Maximálna povolená hĺbka pre jednotlivý dopyt.';
$string['setting:response_debug'] = 'Predvolená chybová odpoveď';
$string['setting:response_debug_desc'] = 'Určuje množstvo informácií vrátených odpoveďou API, keď sa vyskytne chyba. **Žiadne:** Vráti všeobecnú chybu bez konkrétnych informácií **Normálne:** Vráti typ chyby **Vývojár:** Vráti chybu so sledovaním zásobníka pre vývojárov';
$string['settings'] = 'Nastavenia API';
$string['setting:site_rate_limit'] = 'Limit frekvencie dopytu stránky';
$string['setting:site_rate_limit_desc'] = 'Maximálna povolená frekvencia komplexity dopytu za minútu na tejto stránke.';
$string['show'] = 'Ukázať';
$string['status'] = 'Stav';
$string['status_disabled'] = 'Zakázané';
$string['status_enabled'] = 'Povolené';
$string['token_expiration'] = 'Exspirácia tokenu';
$string['token_expiration_default'] = '{$a->value} {$a->units}';
$string['token_expiration_desc_1'] = 'Doba platnosti tokenu pred vypršaním platnosti.';
$string['token_expiration_desc_2'] = 'Zmena tohto nastavenia ovplyvní iba nové tokeny; všetky existujúce tokeny budú mať stále čas vypršania ich platnosti nastavený v čase ich vytvorenia.';
$string['warning_client_rate_limit'] = 'Limit frekvencie tohto klienta prekračuje limit portálu, preto sa uplatňuje limit portálu.';
