<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'sk', branch 't17-release'
 * @package totara
 * @subpackage totara_core
 */

$string['a11yachievedrequiredgoal'] = 'Dosiahnutý požadovaný cieľ';
$string['a11y_achievedrequiredgoal'] = 'Dosiahnutý požadovaný cieľ';
$string['a11yachievementtarget'] = 'Cieľ dosiahnutia';
$string['a11y_achievement_target_with_status'] = 'Cieľ dosiahnutia. Stav: {$a}';
$string['a11y_active_filter_type'] = '{$a} aktívny typ filtra';
$string['a11y_active_filter_type_plural'] = '{$a} aktívne typy filtrov';
$string['a11y_filter_panel_desc'] = 'Na filtrovanie výsledných údajov sa používajú nasledujúce možnosti';
$string['a11y_more_filters'] = 'Viac možností filtrovania';
$string['a11y_row_details'] = '{$a} podrobností';
$string['a11y_skip_to_main_content'] = 'Preskočiť na hlavný obsah';
$string['a11y_tree_region_summary'] = '{$a->label} {$a->position} z {$a->siblings} na úrovni {$a->depth}';
$string['accordion:accordionitem'] = 'Zložená položka';
$string['accordion_aria_expand'] = 'Rozbaliť {$a}';
$string['activate'] = 'Aktivovať';
$string['activeusercountstr'] = '{$a->activeusers} používateľov sa prihlásilo do tohto systému počas posledného roku ({$a->activeusers3mth} počas posledných 3 mesiacov)';
$string['activitycompletionunlockednoresettext'] = 'Dokončenie bolo odomknuté bez zmazania údajov o dokončení aktivity. Po tejto zmene môžu rôzni používatelia dostať stav ich dokončenia z rozličných dôvodov.';
$string['activitycompletionunlockedtext'] = 'Keď uložíte zmeny, stav dokončenia bude pre všetkých študentov, ktorí dokončili túto aktivitu, vymazaný. Ak ste na základe tejto informácie zmenili svoj názor, tento formulár neukladajte.';
$string['add'] = 'Pridať';
$string['addanothercolumn'] = 'Pridať ďalší stĺpec...';
$string['add_audiences'] = 'Pridať publiká';
$string['adder_browse'] = 'Prehliadať všetky';
$string['adder_selection'] = 'Vybraté';
$string['adder_selection_with_count'] = 'Vybraté {$a->count}';
$string['addextended'] = 'Pridať {$a}';
$string['add_individuals'] = 'Pridať jednotlivcov';
$string['add_learning'] = 'Pridajte vzdelávanie';
$string['add_organisation'] = 'Pridať organizáciu';
$string['add_position'] = 'Pridať pozíciu';
$string['all'] = 'Všetko';
$string['allchildren'] = 'Všetky dcérske';
$string['allf2fbookings'] = 'Všetky rezervácie školenia';
$string['alllearningrecords'] = 'Všetky záznamy vzdelávania';
$string['allmycourses'] = 'Všetky moje kurzy';
$string['allteammembers'] = 'Všetci členovia tímu';
$string['ally_status_with_value'] = 'Stav: {$a}.';
$string['alreadyselected'] = '(už vybratý)';
$string['alttext'] = 'Alternatívny text pre Logo';
$string['alttextdesc'] = 'Text, ktorý sa zobrazuje, keď nemôže byť zobrazený obrázok. Tento text číta aj čítačka obrazovky.';
$string['ampersand'] = 'a';
$string['analyzetabletask'] = 'Vykonaním príkazu analyzovať tabuľku analyzujte tabuľky kontextu a context_map';
$string['and_separator'] = 'A';
$string['archive'] = 'Archív';
$string['archivecompletionrecords'] = 'Archivovať záznamy o dokončení';
$string['assessments'] = 'Hodnotenia';
$string['assessmenttype'] = 'Typ hodnotenia';
$string['assessor'] = 'Hodnotiteľ';
$string['assessorname'] = 'Meno hodnotiteľa';
$string['assigneduser'] = 'Priradení používatelia';
$string['assignedvia'] = 'Priradení cez';
$string['assigngroup'] = 'Priradiť skupinu používateľov';
$string['assigngrouptype'] = 'Priradený typ';
$string['assignincludechildren'] = 'a všetky nižšie';
$string['assignincludechildrengroups'] = 'Vrátane dcérskych skupín?';
$string['assignnumusers'] = 'Priradení používatelia';
$string['assignsourcename'] = 'Priradená skupina';
$string['assignuser'] = 'Individuálne priradenie';
$string['audionotsupported'] = 'Prehliadač nepodporuje zvuk';
$string['authdeleteusers'] = 'Zmazanie používateľa';
$string['authdeleteusers_desc'] = 'Vyberte, čo sa stane, keď bude zmazaný používateľský účet. Počas úplného zmazania sú skartované používateľské meno, e-mail a ID číslo - toto znamená, že účty nie je možné neskôr obnoviť. Upozornenie: Akákoľvek zmazanie používateľa skartuje nastavenia a informácie o používateľovi a už ich nebude možné obnoviť.';
$string['authdeleteusersfull'] = 'Úplný';
$string['authdeleteusersfullproper'] = 'Úplné s náhodným používateľským menom';
$string['authdeleteuserspartial'] = 'Ponechať používateľa s používateľským menom, e-mailom a ID číslom';
$string['awaiting_selection_text'] = 'Čaká sa na výber vzdelávania od {$a}';
$string['basket_error_limit'] = 'Položky nie je možné pridať do košíka, pretože by ste prekročili povolený počet položiek {$a}.';
$string['blended'] = 'Kombinované';
$string['bookings'] = 'Rezervácie';
$string['bookingsfor'] = 'Rezervácie pre';
$string['bookingsforheading'] = 'Rezervácie pre {$a}';
$string['browse'] = 'Prehliadať';
$string['browsecategories'] = 'Prehliadať kategórie';
$string['button_loading_text'] = '{$a} (nahrávam)';
$string['cachedef_completion_progressinfo'] = 'Dokončenie progressinfo cache';
$string['cachedef_flex_icons'] = 'Flexibilné ikony';
$string['cachedef_hookwatchers'] = 'Hook watchers';
$string['cachedef_quickaccessmenu'] = 'Dočasná pamäť preferencií menu administrátora';
$string['cachedef_quickaccessmenu_complete'] = 'Vyrovnávacia pamäť položky menu rýchleho prístupu';
$string['cachedef_totara_course_is_viewable'] = 'Kurz Totara je viditeľná vyrovnávacia pamäť požiadaviek';
$string['cachedef_visible_content'] = 'Viditeľná medzipamäť kategórie, kurzu, programu a certifikácie';
$string['calendar'] = 'Kalendár';
$string['cannotdownloadtotaralanguageupdatelist'] = 'Nedá sa stiahnuť zoznam jazykových aktualizácií zo stránky download.totaralms.com';
$string['cannotundeleteuser'] = 'Zmazaný používateľ sa nedá obnoviť';
$string['clearall'] = 'Vyčistiť všetko';
$string['clear_search_term'] = 'Vymažte tento hľadaný výraz';
$string['clearselection'] = 'Vyčistiť výber';
$string['clickfordetail'] = 'Kliknutím sem zobrazíte ďalšie podrobnosti';
$string['close'] = 'Zavrieť';
$string['cloudconfigoverride'] = 'Toto nastavenie nie je v cloude Totary k dispozícii.';
$string['collapsible_sections'] = 'Roztvárateľné sekcie';
$string['collapsible_sections_collapse_all'] = 'Zahrňte odkaz na rozbaliť/zbaliť všetko';
$string['collapsible_sections_help'] = 'V rámci kurzu povoľte zbaliteľné časti.';
$string['column'] = 'Stĺpec';
$string['competency_typeicon'] = 'Ikona typu kompetencie';
$string['completed'] = 'Dokončené';
$string['completedwarningtext'] = 'Upravovať kritéria dokončenia aktivity po tom, čo niektorí používatelia už dokončili túto aktivitu, sa neodporúča, pretože to môže viesť k tomu, že rôzni používatelia budú označení ako dokončení z rôznych dôvodov..<br />
V tomto bode si môžete vybrať, že zmažete všetky záznamy o dokončení pre používateľov, ktorí  dosiahli dokončenie buď tejto aktivity alebo tohto kurzu. Ich stav dokončenia aj pre túto aktivitu aj tento kurz sa prepočíta pri najbližšom spustení cronu a budú môcť byť označení ako dokončení znovu.<br />
Alternatívne si môžete vybrať, že zachováte všetky existujúce záznamy o dokončení a prijmete, že rôzni používatelia môžu získať svoj stav za rôzne výkony.';
$string['completionexcludefailuresoff'] = 'Používatelia môžu dokončiť aktivity akýmkoľvek spôsobom, zlyhania sú prijateľné.';
$string['completionexcludefailureson'] = 'Používatelia musia dokončiť aktivity bez zlyhania.';
$string['configdynamicappraisals'] = 'Ak je táto možnosť povolená, umožňuje vám určiť, či sa hodnotenia uzamknú pri aktivácii a už nebudú aktualizovať priradenia a roly, alebo pokračovať v aktualizácii po aktivácii.';
$string['configdynamicappraisalsautoprogress'] = 'Keď sú povolené zastarelé dynamické hodnotenia, toto nastavenie vám umožňuje určiť, či budú hodnotenia automaticky postupovať do ďalšej fázy, ak je jedna alebo viac rolí prázdnych (za predpokladu, že sú všetky vyplnené roly úplné a existuje aspoň jedna rola). Ak nie je povolené dynamické hodnotenie, hodnotenia budú prebiehať automaticky.';
$string['configenhancedcatalog'] = 'Toto nastavenie vám umožní špecifikovať, či sa rozšírený katalóg objaví pri kliknutí na  \'Vyhľadať vzdelávanie\' alebo na ktorúkoľvek z položiek menu \'Vyhľadať vzdelávanie\'.
Rozšírený katalóg podporuje pokročilé vyhľadávanie podľa rozličných kritérií využitím používateľsky prispôsobiteľných polí namiesto jednej kategórie.
Ak je táto možnosť deaktivovaná, pri kliknutí na  \'Vyhľadať vzdelávanie\' alebo na ktorúkoľvek z položiek menu \'Vyhľadať vzdelávanie\' sa objaví štandardný katalóg (tzn. hierarchický systém kategórií, nakonfigurovaný v administrátorskej oblasti \'Spravovať kategórie\').
Poznámka: Keď je táto možnosť aktivovaná, štandardný katalóg zostane dostupný pre administrátorov pre prípad spravovania kurzov a administráciu programov/certifikácie "na pozadí" (napr. priraďovať inštruktorov ku kurzom a kategóriám kurzov).';
$string['configforcelogintotara'] = 'Za normálnych okolností je celý portál dostupný len pre prihlásených používateľov. Ak požadujete, aby boli úvodná stránka a zoznam kurzov (ale nie ich obsah) dostupné bez prihlásenia sa, potom by nemalo byť toto nastavenie zaškrtnuté.';
$string['copy_all'] = 'Kopírovať všetko';
$string['core:appearance'] = 'Konfigurovať nastavenia vzhľadu portálu';
$string['core:archiveenrolledcourseprogress'] = 'Archivovať dokončenie a priebeh pre všetkých zaregistrovaných používateľov v kurze';
$string['core:archivemycourseprogress'] = 'Archivovať moje dokončenie a priebeh v kurze';
$string['core:archiveusercourseprogress'] = 'Archivovať dokončenie a postup používateľa v kurze';
$string['core:coursemanagecustomfield'] = 'Spravovať používateľsky nastaviteľné polia kurzu';
$string['core:delegateownmanager'] = 'Priraďte si dočasného manažéra';
$string['core:delegateusersmanager'] = 'Priraďte dočasného manažéra iným používateľom';
$string['core:editmainmenu'] = 'Editovať hlavné menu';
$string['core:editownquickaccessmenu'] = 'Upravte si vlastné menu rýchleho prístupu';
$string['core:langconfig'] = 'Editovať jazykové nastavenia';
$string['core:manageprofilefields'] = 'Spravovať polia profilu';
$string['core:markusercoursecomplete'] = 'Označiť kurzy iného používateľa ako dokončené';
$string['core:modconfig'] = 'Konfigurovať moduly aktivít';
$string['core:programmanagecustomfield'] = 'Spravovať používateľsky nastaviteľné pole programu';
$string['core:seedeletedusers'] = 'Zobraziť zmazaných používateľov';
$string['core:undeleteuser'] = 'Obnoviť zmazaného používateľa';
$string['core:updateuseridnumber'] = 'Aktualizovať ID číslo používateľa';
$string['core:viewrecordoflearning'] = 'Prezerať si Výsledky študujúceho';
$string['couldntreaddataforblockid'] = 'Nedali sa prečítať dáta pre blockid={$a}';
$string['couldntreaddataforcourseid'] = 'Nedali sa pripraviť dáta pre courseid={$a}';
$string['count'] = '( {$a} )';
$string['coursecategoryicon'] = 'Ikona kategórie';
$string['coursecompletion'] = 'Dokončenie kurzu';
$string['coursecompletionsfor'] = 'Dokončenie kurzu pre';
$string['courseduedate_fixed'] = 'Pevný dátum:';
$string['courseduedate_relative'] = 'Relatívny dátum:';
$string['courseduedate_relative_error'] = 'Relatívny dátum musí byť aspoň 1 deň';
$string['courseduex'] = 'Kurz má byť dokončený {$a}';
$string['courseicon'] = 'Ikona kurzu';
$string['course_regrade_needed'] = 'Hodnotenia sa teraz opätovne klasifikujú z dôvodu dodatočnej aktivity.';
$string['course_regrade_not_complete'] = 'Tento report zobrazuje čiastkové výsledky a na pozadí sa zatiaľ znova agregujú stupne aktivity. Obnovte stránku o niekoľko minút. Ak tento problém pretrváva, požiadajte o pomoc správcov stránky.';
$string['coursetype'] = 'Typ kurzu';
$string['cronscheduleregularity'] = 'Váš cron nie je spúšťaný veľmi pravidelne. Odporúčame Vám nakonfigurovať cron tak, aby sa spúšťal každú minútu, takýmto spôsobom budú naplánované úlohy prebiehať tak, ako je konfigurované nižšie a záťaž systému sa minimalizuje.';
$string['csvdateformat'] = 'Formát dát CSV importu';
$string['csvdateformatconfig'] = 'Formát dát, ktorý sa použije v CSV importoch, napr. pri importe používateľov s vlastnými používateľskými poľami, alebo pri HR import. Formát dát by mal byť kompatibilný s formátmi definovanými v <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">PHP DateTime class</a>

Príklady:
<ul>
<li>d/m/R ak sú dáta v CSV súbore v tvare 21/03/2012</li>
<li>d/m/r ak dáta v CSV súbore majú "dvojčíslicové" roky 21/03/12</li>
<li>m/d/R ak sú dáta v CSV súbore v tvare používanom v USA (s prehodením mesiaca a dňa) 03/21/2012</li>
<li>R-m-d ak sú dáta v CSV súbore v ISO tvare 2012-03-21</li>
</ul>';
$string['csvdateformatdefault'] = 'd/m/R';
$string['currenticon'] = 'Aktuálna ikona';
$string['currentlyselected'] = 'Aktuálne zvolené';
$string['customicons'] = 'Používateľské ikony';
$string['dailyat'] = 'Denne o';
$string['datatable:oPaginate:sFirst'] = 'Prvá';
$string['datatable:oPaginate:sLast'] = 'Posledná';
$string['datatable:oPaginate:sNext'] = 'Nasledujúca';
$string['datatable:oPaginate:sPrevious'] = 'Predchádzajúca';
$string['datatable:sEmptyTable'] = 'V tabuľke nie sú žiadne dáta';
$string['datatable:sInfo'] = 'Zobrazujú sa údaje START_to_END_of_TOTAL';
$string['datatable:sInfoEmpty'] = 'Zobrazujú sa údaje od 0 po 0 z 0';
$string['datatable:sInfoFiltered'] = '(filtrované z  _MAX_ total entries)';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = 'Zobraziť údaje MENU';
$string['datatable:sLoadingRecords'] = 'Načítava sa...';
$string['datatable:sProcessing'] = 'Prebieha spracovanie...';
$string['datatable:sSearch'] = 'Vyhľadať:';
$string['datatable:sZeroRecords'] = 'Nenašli sa žiadne vyhovujúce záznamy';
$string['datepickerattime'] = 'o';
$string['datepickerlongyearplaceholder'] = 'dd/mm/rrrr';
$string['date_range_after_date'] = '{$a->value} {$a->range} po dátume';
$string['date_range_before_date'] = '{$a->value} {$a->range} pred dátumom';
$string['date_range_days'] = 'dni';
$string['date_range_type_input'] = 'Typ rozsahu dátumov';
$string['date_range_weeks'] = 'týždne';
$string['day'] = 'Deň';
$string['days'] = 'Dní';
$string['days_before'] = '{$a} dní pred';
$string['dbmemoizeinfo'] = 'Zapamätanie databázy je vypnuté';
$string['dbmemoizerestrictedpg'] = 'Nastavenie konfigurácie databázy PostgreSQL enable_memoize musí byť vypnuté.';
$string['debugstatus'] = 'Stav odstraňovania chýb';
$string['default_collapse_state'] = 'Predvolený stav zbalenia';
$string['default_collapse_state_auto'] = 'Automaticky (zbalené, pokiaľ nie je prvé)';
$string['default_collapse_state_collapsed'] = 'Zabalené';
$string['default_collapse_state_expanded'] = 'Rozbalené';
$string['delete'] = 'Zmazať';
$string['deletecompletionlogs'] = 'Dodatočne odstrániť denníky dokončenia kurzu';
$string['deletecompletionlogs_help'] = 'Toto nastavenie použite, ak chcete zmenšiť veľkosť databázy. Po odstránení sa tieto denníky už nebudú zobrazovať ako história transakcií v editore dokončenia kurzu.';
$string['deletecompletionorphanstask'] = 'Vyčistenie osamotených údajov o dokončení kurzu';
$string['deletecoursestask'] = 'Úloha na vymazanie kurzu';
$string['deleted'] = 'Zmazaný';
$string['deleteextended'] = 'Odstrániť {$a}';
$string['deleteusercheckfull'] = 'Ste si absolútne istí, že chcete úplne zmazať {$a} ?<br />Všetky asociované dáta, vrátane (ale bez obmedzenia len na) nasledujúcich, budú zmazané a nebude možné ich obnoviť:
<ul>
<li>hodnotenia výkonu, kde je používateľ v roli študujúceho</li>
<li>klasifikácie</li>
<li>tagy</li>
<li>používateľské roly</li>
<li>preferencie</li>
<li>používateľské polia</li> <li>súkromné kľúče</li>
<li>používateľské stránky</li> <li>zapísania na školenie</li> <li>priradenia a odpovede 360-stupňovej spätnej väzby</li>
<li>priradenia pozícií</li>
<li>programy & certifikácie</li>
<li>ciele</li>
<li>položky evidencie</li>
<li>naplánované reporty</li>
<li>pripomienky</li>
<li>bude im zrušený zápis do kurzov</li>
<li>bude zrušené ich priradenie k pozíciám manažéra, hodnotiteľa a dočasného manažéra</li>
<li>budú odstránení z publík</li>
<li>budú odstránení zo skupín</li>
<li>správy budú označené ako prečítané</li>
</ul>
Ak si želáte uchovať akékoľvek dáta, mohli by ste pouvažovať namiesto toho o pozastavení tohto používateľa.';
$string['details'] = 'Detaily';
$string['directchildren'] = 'Priame dcérske prvky';
$string['disablefeature'] = 'Deaktivovať';
$string['downloaderrorlog'] = 'Protokol chyby sťahovania';
$string['downloadregistrationdata'] = 'Stiahnite si zašifrované registračné údaje';
$string['dragdrop_announce_drop_cancel'] = 'Pohyb zrušený. Položka sa vrátila na pôvodné miesto {$a->from_position}.';
$string['dragdrop_announce_drop_other'] = 'Položku ste zahodili. Presunula sa z pozície {$a->from_position} v zozname {$a->from_source_name} na pozíciu zoznamu {$a->to_position} v {$a->to_source_name}.';
$string['dragdrop_announce_drop_same'] = 'Položku ste zahodili. Presunula sa z pozície {$a->from_position} do polohy {$a->to_position}.';
$string['dragdrop_announce_drop_unknown'] = 'Položku ste zahodili. Presunula sa z pozície {$a->from_position} v zozname na pozíciu {$a->to_position} v inom zozname.';
$string['dragdrop_announce_lift'] = 'Položku ste zdvihli na pozíciu {$a->from_position}.';
$string['dragdrop_announce_move_null'] = 'Obnovili ste položku na pozícii {$a->from_position}.';
$string['dragdrop_announce_move_other'] = 'Položku ste presunuli z pozície {$a->from_position} v zozname {$a->from_source_name} na pozíciu {$a->to_position} v {$a->to_source_name}.';
$string['dragdrop_announce_move_same'] = 'Položku ste presunuli z pozície {$a->from_position} na pozíciu {$a->to_position}.';
$string['dragdrop_announce_move_unknown'] = 'Položku ste presunuli z pozície {$a->from_position} v zozname na pozíciu {$a->to_position} do iného zoznamu.';
$string['dragdrop_announce_no_drop'] = 'Položku sem nie je možné presunúť.';
$string['dragdrop_draggable_description'] = 'Presunuteľná položka';
$string['dragdrop_draggable_instructions'] = 'Stlačením medzerníka začnite ťahanie. Pri presúvaní môžete pomocou klávesov so šípkami položku posúvať, klávesom Escape ju zrušiť a medzerníkom znova pustiť.';
$string['duedate'] = 'Termín dokončenia';
$string['duedate_help'] = 'Použite termíny dokončenia na pridelenie požadovaných dátumov, dokedy má každý študent dokončiť kurz a udržte jeho pozornosť upozorneniami na tieto termíny.

- **Žiadne:** Nebudú sa odosielať žiadne upozornenia na termín dokončenia
- **Relatívny dátum:** Individuálne termíny pre každého študenta na základe sledovania dokončenia kurzu
- **Pevný dátum:** Jeden termín dokončenia pre všetkých študentov v tomto kurze.

Študenti budú môcť otvoriť kurz aj po stanovenom termíne dokončenia. Ak chcete spravovať upozornenia na termíny, prejdite do Administrácie kurzu: Upozornenia.';
$string['dynamicappraisals'] = 'Zastaralé dynamické hodnotenia výkonu';
$string['dynamicappraisalsautoprogress'] = 'Zastaralý autoticky riadený postup v dynamickom hodnotení výkonu';
$string['editheading'] = 'Upraviť Blok hlavičky reportu';
$string['edition'] = 'Edícia';
$string['edittheme'] = 'Upravte motív {$a}';
$string['editthemetenant'] = 'Téma inštancie - {$a}';
$string['elearning'] = 'E-learning';
$string['elementlibrary'] = 'Knižnica prvkov';
$string['emptyassignments'] = 'Žiadne priradenia';
$string['enabled'] = 'Povolené';
$string['enabledisabletotarasync'] = 'Zvoľte Aktivovať alebo Deaktivovať a potom kliknite na pokračovanie aktualizácie HR importu pre {$a}';
$string['enablefeature'] = 'Povoliť';
$string['enableflexiconsinfo'] = 'Aktivovať stvárnenie ikon použitím API Flexibilných ikon tam, kde je to možné.';
$string['enableprogramextensionrequests'] = 'Aktivovať žiadosti o predĺženie platnosti priradenia programu';
$string['enableprogramextensionrequests_help'] = 'Keď je táto možnosť aktivovaná, žiadosti o predĺženie je možné zapnúť pre jednotlivé programy. To umožňuje zapísanému študujúcemu požiadať o predĺženie termínu dokončenia programu. Toto predĺženie potom môže akceptovať alebo zamietnuť ich manažér.';
$string['enableteam'] = 'Aktivovať Tím';
$string['enableteam_desc'] = 'Ak je táto možnosť povolená, prístupné budú všetky odkazy, ponuky, karty a možnosti súvisiace s tímom.';
$string['enhancedcatalog'] = 'Rozšírený katalóg';
$string['enrolled'] = 'Zapísaný';
$string['error:ajax'] = 'Pri pokuse o kontaktovanie servera sa vyskytla neočakávaná chyba.';
$string['error:assigncannotdeletegrouptypex'] = 'Nemôžete zmazať skupiny typu {$a}';
$string['error:assignmentbadparameters'] = 'Zlé pole parametrov odovzdané set_parametrom dialógu';
$string['error:assignmentgroupnotallowed'] = 'Nemôžete priradiť skupiny typu {$a->grouptype} k {$a->module}';
$string['error:assignmentmoduleinstancelocked'] = 'Nemôžete robiť zmeny na priradenej inštancii modulu, ktorá je zamknutá';
$string['error:assignmentprefixnotfound'] = 'Priradená trieda pre typ skupiny {$a} sa nenašla';
$string['error:assigntablenotexist'] = 'Tabuľka priradenia {$a} neexistuje!';
$string['error:autoupdatedisabled'] = 'Automatická kontrola nových aktualizácii Moodlu je momentálne v Totare deaktivovaná';
$string['error:cannotmanagereminders'] = 'Nemáte oprávnenie spravovať pripomienky';
$string['error:cannotupgradefromnewermoodle'] = 'Nemôžete aktualizovať na Totaru {$a->newtotaraversion} z tejto verzie Moodle. Prosím, použite novšiu verziu Totary, ktorá je založená na Moodle core {$a->oldversion} alebo vyššej.';
$string['error:cannotupgradefromnewertotara'] = 'Nemôžete prejsť na nižšiu verziu z  {$a->oldversion} na {$a->newversion}.';
$string['error:categoryidincorrect'] = 'ID kategórie nebolo správne';
$string['error:columntypenotfound'] = 'Typ stĺpca \'{$a}\' bol definovaný, ale nie je to platná možnosť. Toto sa môže stať, ak ste zmazali používateľské pole alebo úroveň hĺbky hierarchie. Najlepší spôsob je zmazať tento stĺpec stlačením červeného krížika vpravo.';
$string['error:columntypenotfound11'] = 'Typ stĺpca \'{$a}\' bol definovaný, ale nie je to platná možnosť. Toto sa môže stať, ak ste zmazali používateľské pole alebo typ hierarchie. Najlepší spôsob je zmazať tento stĺpec stlačením červeného krížika vpravo.';
$string['error:couldnotcreatedefaultfields'] = 'Nedali sa vytvoriť štandardné polia';
$string['error:couldnotupdatereport'] = 'Report nie je možné aktualizovať';
$string['error:courseidincorrect'] = 'ID kurzu je nesprávne.';
$string['error:dashboardnotfound'] = 'Nedá sa plne inicializovať stránka - nedali sa znovu získať podrobnosti o nástenke';
$string['error:dialoggenericerror'] = 'Vyskytla sa chyba';
$string['error:dialognotreeitems'] = 'Žiadne položky nie sú dostupné';
$string['error:duplicaterecordsdeleted'] = 'Duplicitný záznam {$a} bol zmazaný:';
$string['error:duplicaterecordsfound'] = '{$a->count} duplicitných záznamov nájdených v tabuľke {$a->tablename} ...opravuje sa (ohľadne podrobností pozri protokol chýb)';
$string['error:emptyidnumberwithsync'] = 'HR import je aktivovaný, ale ID číslo poľa je prázdne. Buď deaktivujte HR import pre tohto používateľa, alebo poskytnite platné ID číslo.';
$string['errorfindingcategory'] = 'Chyba pri vyhľadávaní kategórie';
$string['error:findingmenuitem'] = 'Chyba pri vyhľadávaní položky menu';
$string['errorfindingprogram'] = 'Chyba pri vyhľadávaní programu';
$string['error:importtimezonesfailed'] = 'Nepodarilo sa aktualizovať informácie o časovom pásme.';
$string['error:itemhaschildren'] = 'Nemôžete zmeniť nadradené položky tejto položky, kým má podradené položky. Prosím, najprv presuňte tieto podradené položky.';
$string['error:itemhasdescendants'] = 'Túto položku nemôžete presunúť do vybranej nadradenej položky, pretože má podradené prvky. Najskôr presuňte tieto podradené prvky položky.';
$string['error:itemnotselected'] = 'Zvoľte, prosím, položku';
$string['error:menuitemcannotberemoved'] = 'Položku "{$a}" nie je možné odstrániť, prosím, prezrite si svoje nastavenia.';
$string['error:menuitemcannotremove'] = '"{$a}" má podradené položky, ktoré sa nemôžu odstrániť, prosím, prezrite si svoje nastavenia.';
$string['error:menuitemcannotremovechild'] = '- nie je možné odstrániť túto položku';
$string['error:menuitemclassnametoolong'] = 'Názov triedy je príliš dlhý';
$string['error:menuitemruleaudiencerequired'] = 'Musí byť zvolené aspoň jedno publikum';
$string['error:menuitemrulepresetrequired'] = 'Musí byť zvolená aspoň jedna predvoľba';
$string['error:menuitemrulerequired'] = 'Musí byť zvolené aspoň jedno obmedzenie';
$string['error:menuitemrulerolerequired'] = 'Musí byť zvolená aspoň jedna používateľská rola';
$string['error:menuitemtargetattrtoolong'] = 'Cieľový atribút menu je príliš dlhý';
$string['error:menuitemtitlerequired'] = 'Názov menu je povinný';
$string['error:menuitemtitletoolong'] = 'Názov menu je príliš dlhý';
$string['error:menuitemurlinvalid'] = 'URL adresa menu je neplatná. Použite "/" pre relatívny odkaz na názov vašej domény alebo pre externý odkaz, napr. http://extdomain.com';
$string['error:menuitemurlrequired'] = 'URL adresa menu je povinná';
$string['error:menuitemurltoolong'] = 'URL adresa menu je príliš dlhá';
$string['error:morethanxitemsatthislevel'] = 'Na tejto úrovni je viac ako {$a} položiek.';
$string['error:norolesfound'] = 'Nenašli sa žiadne používateľské roly';
$string['error:notificationsparamtypewrong'] = 'Nesprávny typ parametru bol poslaný do upozornení Totary';
$string['error:pagepermissions'] = 'Na prezeranie tejto stránky nemáte povolenie';
$string['error:pagerender'] = 'Pri vykresľovaní stránky sa vyskytla chyba.';
$string['error:parentnotexists'] = '"{$a}" - nadradené položka neexistuje, prosím, skontrolujte si svoje nastavenia';
$string['error:sesskey_expired_login_button'] = 'Prihlásiť sa';
$string['error:sesskey_expired_login_message'] = 'Z bezpečnostných dôvodov ste bol/a odhlásený/á z dôvodu nečinnosti. Ak chcete pokračovať, znova sa prihláste.';
$string['error:sesskey_expired_refresh_button'] = 'Obnoviť stránku';
$string['error:sesskey_expired_refresh_message'] = 'Ak chcete pokračovať, musíte stránku obnoviť. Všetky neuložené údaje sa stratia.';
$string['error:sesskey_expired_title'] = 'Platnosť vašej relácie vypršala';
$string['error:staffmanagerroleexists'] = 'Používateľská rola "manažér zamestnancov" už existuje. Uvedenú používateľsku rolu je potrebné premenovať predtým, ako sa bude pokračovať v aktualizácii na vyššiu verziu.';
$string['error:unexpected'] = 'Vyskytla sa neočakávaná chyba.';
$string['error:unknownbuttonclicked'] = 'Bolo kliknuté na neznáme tlačidlo';
$string['error:upload_failed'] = 'Ľutujeme, súbor sa nepodarilo nahrať. Prosím skúste to znova';
$string['error:useridincorrect'] = 'ID používateľa je nesprávne.';
$string['error:usernotfound'] = 'Používateľ sa nenašiel';
$string['error:userprofilecapability'] = 'Nemáte povolenie na úpravu profilu používateľa. Kontaktujte správcu webu.';
$string['eventbulkenrolmentsfinished'] = 'Hromadné zápisy boli dokončené';
$string['eventbulkenrolmentsstarted'] = 'Hromadné zápisy začali';
$string['eventbulkroleassignmentsfinished'] = 'Hromadné priradenia používateľských rolí boli dokončené';
$string['eventbulkroleassignmentsstarted'] = 'Hromadné priradenia používateľských rolí začali';
$string['eventcoursearchived'] = 'Kurz bol archivovaný';
$string['eventcoursecompletionreset'] = 'Dokončenie kurzu bolo resetované';
$string['eventcoursecompletionunlocked'] = 'Dokončenie kurzu bolo odomknuté bez resetovania údajov';
$string['eventcourseinprogress'] = 'Používateľ bol označený "Prebiehajúci" v kurze';
$string['eventmenuadminviewed'] = 'Hlavné menu bolo prezerané';
$string['eventmenuitemcreated'] = 'Položka menu bola vytvorená';
$string['eventmenuitemdeleted'] = 'Položka menu bola zmazaná';
$string['eventmenuitemupdated'] = 'Položka menu bola aktualizovaná';
$string['eventmodulecompletion'] = 'Dokončenie aktivity';
$string['eventmodulecompletioncriteriaupdated'] = 'Kritériá dokončenia modulu boli aktualizované';
$string['eventmodulecompletionreset'] = 'Dokončenie modulu bolo obnovené';
$string['eventmodulecompletionunlocked'] = 'Dokončenie modulu bolo odomknuté';
$string['eventmyreportviewed'] = 'Používateľ si prezrel svoje reporty';
$string['eventremindercreated'] = 'Pripomienka bola vytvorená';
$string['eventreminderdeleted'] = 'Pripomienka bola zmazaná';
$string['eventreminderupdated'] = 'Pripomienka bola aktualizovaná';
$string['eventundeleted'] = 'Zmazaný používateľ bol obnovený';
$string['eventupdateadmin'] = 'Skupina adminov bola aktualizovaná';
$string['eventupdateauth'] = 'Metódy overovania aktualizované';
$string['eventuserconfirmed'] = 'Používateľ potvrdil';
$string['eventusersuspended'] = 'Používateľ bol pozastavený';
$string['example_learning_description'] = 'Toto je príklad toho, ako sa kurz, certifikácia alebo program zobrazia vo výkonnostnej aktivite.';
$string['example_learning_fullname'] = 'Učebný príklad';
$string['execpathnotallowed'] = 'Toto nastavenie je momentálne deaktivované. Aby ste ho aktivovali, pridajte <br />$CFG->preventexecpath = 0;<br /> ku config.php';
$string['exportformat'] = 'Exportovať formát';
$string['facetoface'] = 'Školenie';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Vyberte alebo nahrajte súbor obrázka, ktorý sa má použiť ako favicon stránky, ikona musí mať formát * .ico';
$string['feature_not_available'] = 'Funkcia {$a} nie je k dispozícii.';
$string['file_extension'] = '.{$a}';
$string['filesize'] = '{$a->size} {$a->unit}';
$string['filewithname'] = 'Súbor {$a}';
$string['filter_audiences'] = 'Filtrovať publiká';
$string['filter_audiences_search_label'] = 'Filtrovať položky podľa vyhľadávania';
$string['filter_clear_active'] = 'Vymažte všetky aktívne filtre';
$string['filter_individuals'] = 'Filter jednotlivcov';
$string['filter_individuals_search_label'] = 'Filter položiek podľa vyhľadávania';
$string['filter_learning'] = 'Filter vzdelávania';
$string['filter_learning_search_label'] = 'Filter položiek podľa vyhľadávania';
$string['filter_organisation'] = 'Filtrovať organizácie';
$string['filter_position'] = 'Filtrovať pracovné pozície';
$string['filtershide'] = 'Skryť filtre';
$string['filtersshow'] = 'Zobraziť filtre';
$string['filter_x_taglist'] = 'Filter {$a}';
$string['findcourses'] = 'Vyhľadať kurzy';
$string['findlearning'] = 'Vyhľadať vzdelávanie';
$string['flexibleicons'] = 'Flexibilné ikony';
$string['fontdefault'] = 'Príslušný štandard';
$string['formfield_defaults'] = 'Predvolené:';
$string['four_byte_characterset_info'] = 'Chýba podpora pre štvorbajtové znaky';
$string['four_byte_characterset_info_with_current'] = 'Chýba podpora štvorbajtových znakov (momentálne: {$a})';
$string['four_byte_characterset_warning'] = 'UTF-8 vyžaduje 4 bajty na uloženie rozšírených znakov. Databáza je nakonfigurovaná na používanie znakovej sady, ktorá sa zdá byť obmedzená na menej ako 4 bajty. Dôrazne odporúčame migrovať znakovú sadu databázy na 4 bajtovú znakovú sadu UTF-8. V súčasnosti, ak sa vaši používatelia pokúšajú vytvárať obsah pomocou rozšírených znakov vrátane emotikonov, môžu sa vyskytnúť chyby databázy, poškodenie údajov alebo oboje.';
$string['framework'] = 'Rámec';
$string['gobacktoall'] = 'Vráťte sa späť ku všetkým';
$string['gotopage'] = 'Prejdite na stránku';
$string['hashtag'] = 'Mriežka';
$string['header_learning_name'] = 'Názov';
$string['header_learning_progress'] = 'Priebeh';
$string['header_learning_type'] = 'Vzdelávací typ';
$string['heading'] = 'Hlavička';
$string['headingcolumnsdescription'] = 'Polia nižšie definujú, ktoré dáta sa objavia v Bloku hlavičky reportu. Tento blok obsahuje informácie o špecifickom používateľovi a môže sa objaviť v mnohých umiestneniach na portáli.';
$string['headingmissingvalue'] = 'Hodnota, ktorá sa zobrazí, ak sa nenájdu žiadne dáta';
$string['hidefeature'] = 'Skryť';
$string['hide_filters'] = 'Skryť filtre';
$string['hierarchies'] = 'Hierarchie';
$string['hierarchy_framework'] = 'Rámec';
$string['home'] = 'Domov';
$string['hourlyon'] = 'Každú hodinu o';
$string['icon'] = 'Ikona';
$string['idnumberduplicates'] = 'Tabuľka: "{$a->table}". ID čísla: {$a->idnumbers}.';
$string['idnumberexists'] = 'Záznam s týmto ID číslom už existuje';
$string['importtimezonesskipped'] = 'Informácia o vynechanej aktualizácii časového pásma.';
$string['importtimezonessuccess'] = 'Informácia o časovom pásme bola aktualizovaná zo zdroja {$a}.';
$string['incompatiblerepository'] = 'Sťahovanie súborov je deaktivované z bezpečnostných dôvodov, úložisko "{$a}" musí byť aktualizované vývojárom';
$string['individualplural'] = 'Jednotliví používatelia';
$string['inforesizecustomicons'] = 'Veľkosť akýkoľvek súborov so šírkou a výškou väčšou ako 35x35 bude zmenená.';
$string['inlineedit:instructions'] = 'ESC pre zrušenie, ENTER pre dokončenie';
$string['inlineedit:maxlength'] = 'Dosiahnutý limit dĺžky';
$string['inlineedit:noempty'] = 'Vrátiť sa k predchádzajúcemu názvu položky?';
$string['inprogress'] = 'Prebieha';
$string['input_label_in_currency'] = '{$a->label} v {$a->currency}';
$string['installdemoquestion'] = 'Chcete do tejto inštalácie zahrnúť aj demo dáta?<br /><br />(Inštalácia potrvá dlhší čas.)';
$string['installingdemodata'] = 'Inštalujú sa demo dáta';
$string['invalidsearchtable'] = 'Neplatná vyhľadávacia tabuľka';
$string['itemsperpage'] = 'Položiek na stránku';
$string['itemsselected'] = 'Vybraté položky: {$a}';
$string['itemstoadd'] = 'Položky na pridanie';
$string['lasterroroccuredat'] = 'Posledná chyba, ktorá sa objavila pri {$a}';
$string['learn'] = 'Vzdelávanie';
$string['learning'] = 'Vzdelávanie';
$string['learningplans'] = 'Vzdelávacie plány';
$string['learningrecords'] = 'Vzdelávacie záznamy';
$string['learning_removed'] = 'Táto učebná položka už neexistuje';
$string['learning_type_certification'] = 'Certifikácia';
$string['learning_type_course'] = 'Kurz';
$string['learning_type_program'] = 'Program';
$string['learning_type_unknown'] = 'Neznámy';
$string['listitem'] = '{$a} položka';
$string['listitemplural'] = '{$a} položky';
$string['loading'] = 'Načítava';
$string['loadmore'] = 'Načítať viac';
$string['localpostinstfailed'] = 'Bol problém pri nastavení lokálnych úprav v tejto inštalácií.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Vyberte alebo nahrajte súbor obrázka, ktorý sa má používať ako logo stránky';
$string['makehomepage'] = 'Vytvoriť domovskú stránku';
$string['managecertifications'] = 'Spravovať certifikácie';
$string['managecustomicons'] = 'Spravovať používateľské ikony';
$string['managers'] = 'Manažérove';
$string['manageuserlogin'] = 'Spravujte prihlásenie používateľa';
$string['manageuserloginaction'] = 'Spravovať prihlásenie do účtu {$a}';
$string['mariadb_compressed_rows_support'] = 'kontrola konfigurácie innodb_read_only_compressed';
$string['mariadb_needs_innodb_read_only_compressed_off'] = 'Verzie MariaDB &gt;=10.6 vyžadujú konfiguráciu innodb_read_only_compressed nastavenú na OFF. Pridajte innodb_read_only_compressed=OFF do konfiguračného súboru MariaDB alebo spustite SET GLOBAL innodb_read_only_compressed=OFF';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> komentoval {$a->title}.';
$string['mentiontitle:comment'] = '{$a} sa o vás zmienil v komentári';
$string['mentionview:comment'] = 'Zobraziť komentár';
$string['menuitem:accessbyaudience'] = 'Obmedziť prístup podľa publika';
$string['menuitem:accessbypreset'] = 'Obmedziť prístup podľa prednastaveného pravidla';
$string['menuitem:accessbyrole'] = 'Obmedziť prístup podľa používateľskej roly';
$string['menuitem:accesscontrols'] = 'Kontrola prístupu';
$string['menuitem:accessmode'] = 'Prístupový mód';
$string['menuitem:accessmode_help'] = 'Kontrola prístupu sa používa na obmedzenie zobrazovania položiek menu používateľom.

**Obmedziť prístup** určuje, ako budú použité nasledujúce kritériá.

Keď je nastavené na **akékoľvek**, používatelia budú vidieť túto položku menu vtedy, ak splnia **akékoľvek jedno** z aktivovaných kritérií nižšie.

Keď je nastavené na **všetky**, používatelia budú vidieť túto položku menu iba vtedy, ak splnia **všetky** aktivované kritériá nižšie.';
$string['menuitem:accessnotenabled'] = 'Nastavenia nižšie nie sú momentálne aktívne, pretože viditeľnosť tejto položky nie je nastavená na "Použiť nastavenia používateľského prístupu".';
$string['menuitem:addcohorts'] = 'Pridať publikum';
$string['menuitem:addnew'] = 'Pridať novú položku menu';
$string['menuitem:anycontext'] = 'Používatelia môžu mať používateľskú rolu v akomkoľvek kontexte';
$string['menuitem:audienceaggregation'] = 'Agregácia publík';
$string['menuitem:audienceaggregation_help'] = 'Určite, či používateľ musí byť členom všetkých zvolených publík, alebo nejakého (stačí jedno) z týchto publík.';
$string['menuitem:context'] = 'Kontext';
$string['menuitem:context_help'] = '**Kontext** umožňuje špecifikovať, kde musí mať používateľ priradenú používateľskú rolu, aby si mohol prezerať položku menu.

Používateľovi môže byť priradená používateľská rola na úrovni systému, ktorá mu poskytne široký prístup, alebo len v rámci určitého kontextu.  Napríklad školiteľovi môže byť priradená používateľská rola len na úrovni kurzu.

Keď je zvolené **Používatelia musia mať používateľskú  rolu v kontexte systému**, používateľovi musí byť priradená používateľská rola na úrovni systému (t. zn. na úrovni celej šírky portálu), aby si mohli prezerať položku menu.

Keď je zvolené **Používateľ môže mať používateľskú rolu v akomkoľvek kontexte**, používateľ si môže prezerať report, keď má pridelenú zvolenú používateľskú rolu kdekoľvek v systéme.';
$string['menuitem:delete'] = 'Ste si istí, že chcete zmazať položku "{$a}" ?';
$string['menuitem:deletechildren'] = 'Všetky podradené položky "{$a}" budú zmazané:';
$string['menuitem:deletesuccess'] = 'Položka bola úspešne zmazaná.';
$string['menuitem:edit'] = 'Editovať položku menu';
$string['menuitem:editaccess'] = 'Prístup';
$string['menuitem:editingx'] = 'Editovanie položky menu "{$a}"';
$string['menuitem:formitemcustomtitle'] = 'Prepísať názov menu';
$string['menuitem:formitemparent'] = 'Nadradená položka';
$string['menuitem:formitemtargetattr'] = 'Otvoriť odkaz v novom okne';
$string['menuitem:formitemtargetattr_help'] = 'Ak je zvolené, kliknutím na túto položku menu sa otvorí stránka v novom okne prehliadača namiesto aktuálneho okna.';
$string['menuitem:formitemtitle'] = 'Názov menu';
$string['menuitem:formitemtitle_help'] = 'Názov tejto položky menu. Toto pole podporuje filter viacjazyčného obsahu.';
$string['menuitem:formitemurl'] = 'Štandardná URL adresa menu';
$string['menuitem:formitemurl_help'] = 'Začnite URL s "/" , aby sa odkaz vzťahoval na URL Vášho portálu. V opačnom prípade začnite URL s  http:// alebo https://, t. zn. http://extdomain.com.

Môžete tiež použiť nasledujúce zástupné znaky:

* ##userid## - ID aktuálneho používateľa
* ##username## - meno aktuálneho používateľa
* ##useremail## - e-mail aktuálneho používateľa
* ##courseid## - ID aktuálneho kurzu';
$string['menuitem:formitemvisibility'] = 'Viditeľnosť';
$string['menuitem:hiddentoodeep'] = 'Skryté: prekročený limit pre menu';
$string['menuitem:hiddentoodeep_help'] = 'V ponuke sa nezobrazujú položky, ktoré sú vnorené hlbšie ako 2 úrovne.';
$string['menuitem:hide'] = 'Skryť';
$string['menuitem:mainmenu'] = 'Hlavné menu';
$string['menuitem:movesuccess'] = 'Položka bola úspešne presunutá.';
$string['menuitem:navigationsettings'] = 'Nastavenia navigácie';
$string['menuitem:norolesfound'] = 'Nenašli sa žiadne používateľské roly';
$string['menuitem:nourlwithchildren'] = 'Žiadne URL';
$string['menuitem:presetaggregation'] = 'Agregácia prednastavených pravidiel';
$string['menuitem:presetaggregation_help'] = 'Určuje, či používateľ musí vyhovovať všetkým zvoleným prednastaveným pravidlám, alebo nejakému (stačí jednému) z týchto pravidiel.';
$string['menuitem:presetwithaccess'] = 'Podmienka povinná pre prezeranie';
$string['menuitem:presetwithaccess_help'] = 'Toto kritérium vám umožní obmedziť prístup k položke menu použitím jedného alebo viacerých prednastavených pravidiel.

Spôsob ako sa aplikujú tieto pravidlá je určené nastavením v položke"Agregácia prednastavených rolí". Ak je nastavené na "všetky", potom  musí používateľ splniť všetky zvolené kritériá. Ak je nastavené na "akékoľvek", používateľ musí splniť iba jedno zo zvolených kritérií.';
$string['menuitem:resetbackupcustom'] = 'skryté z ponuky a dostupné v nastaveniach menu';
$string['menuitem:resetcustomoption'] = 'Všetky vlastné položky budú';
$string['menuitem:resetdeletecustom'] = 'natrvalo odstránené';
$string['menuitem:resettodefault'] = 'Obnoviť menu do prednastavenej konfigurácie';
$string['menuitem:resettodefaultcomplete'] = 'Hlavné menu bolo obnovené do prednastavenej konfigurácie';
$string['menuitem:resettodefaultconfirm'] = 'Ste si absolútne istí, že chcete znovu nastaviť hlavné menu do jeho štandardnej  konfigurácie? Nastavenie totiž natrvalo vymaže všetky používateľské úpravy.';
$string['menuitem:resetwarnign'] = 'Chystáte sa obnoviť hlavnú ponuku do jej predvolenej konfigurácie.';
$string['menuitem:restrictaccess'] = 'Obmedziť prístup';
$string['menuitem:restrictaccessbyaudience'] = 'Obmedziť prístup na základe publika';
$string['menuitem:roleaggregation'] = 'Agregácia používateľských rolí';
$string['menuitem:roleaggregation_help'] = 'Určuje, či používateľ musí mať všetky zvolené používateľské roly, alebo nejakú (stačí jednu) z týchto rolí.';
$string['menuitem:roleswithaccess'] = 'Používateľské roly s oprávnením prezerať';
$string['menuitem:roleswithaccess_help'] = 'Toto kritérium Vám umožní obmedziť prístup k položke menu na základe používateľských rolí, ktoré boli priradené používateľovi. Zvoliť môžete toľko používateľských rolí, koľko chcete a použiť iné podporné nastavenia, aby ste určili, ako bude Totara tieto používateľské roly kontrolovať.

Či musia byť používatelia členmi ktorejkoľvek alebo všetkých zvolených používateľských rolí, je určené nastavením "Agregácia používateľských rolí".

Nastavenie **Kontext** je možné použiť na kontrolu, či je používateľská rola priradená používateľovi ako celosystémová rola, alebo či sa môže vyskytnúť v akomkoľvek inom kontexte.';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'Používateľovi sa zobrazí položka menu Všetky hodnotenia výkonu';
$string['menuitem:rulepreset_can_view_appraisal'] = 'Používateľovi sa zobrazí položka menu Výkon';
$string['menuitem:rulepreset_can_view_certifications'] = 'Používateľovi sa zobrazí položka menu Certifikácie';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'Používateľovi sa zobrazí položka menu 360-stupňová spätná väzba';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'Používateľovi sa zobrazí položka menu Najnovšie hodnotenie výkonu';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'Používateľovi sa zobrazí položka menu Vzdelávacie plány';
$string['menuitem:rulepreset_can_view_my_goals'] = 'Používateľovi sa zobrazí položka menu Ciele';
$string['menuitem:rulepreset_can_view_my_reports'] = 'Používateľovi sa zobrazí položka menu Reporty';
$string['menuitem:rulepreset_can_view_my_team'] = 'Používateľovi sa zobrazí položka menu Tím';
$string['menuitem:rulepreset_can_view_programs'] = 'Používateľovi sa zobrazí položka menu Programy';
$string['menuitem:rulepreset_can_view_required_learning'] = 'Používateľovi sa zobrazí položka menu Povinné vzdelávanie';
$string['menuitem:rulepreset_is_guest'] = 'Používateľ je prihlásený ako hosť';
$string['menuitem:rulepreset_is_logged_in'] = 'Používateľ je prihlásený';
$string['menuitem:rulepreset_is_not_guest'] = 'Používateľ <b>nie je</b> prihlásený ako hosť';
$string['menuitem:rulepreset_is_not_logged_in'] = 'Používateľ <b>nie je</b> prihlásený';
$string['menuitem:rulepreset_is_site_admin'] = 'Používateľ je administrátor portálu';
$string['menuitem:show'] = 'Zobraziť';
$string['menuitem:showcustom'] = 'Použiť pravidlá používateľského prístupu';
$string['menuitem:showwhenrequired'] = 'Zobraziť, keď je požadované';
$string['menuitem:systemcontext'] = 'Používatelia musia mať používateľskú rolu v kontexte systému';
$string['menuitem:title'] = 'Názov položky';
$string['menuitem:topnavigation'] = 'Najvyššia navigácia';
$string['menuitem:type'] = 'Typ';
$string['menuitem:typedisabled'] = 'Funkcia je vypnutá';
$string['menuitem:typeparent'] = 'Nadradený';
$string['menuitem:typeurl'] = 'URL';
$string['menuitem:updateaccesssuccess'] = 'Pravidlá prístupu boli úspešne aktualizované';
$string['menuitem:updatesuccess'] = 'Hlavné menu bolo úspešne aktualizované';
$string['menuitem:url'] = 'Prednastavená URL adresa';
$string['menuitem:visibility'] = 'Viditeľnosť';
$string['menuitem:withrestrictionall'] = 'Používatelia vyhovujúci <strong>všetkým/strong> kritériám uvedeným nižšie si môžu prezerať túto položku menu.';
$string['menuitem:withrestrictionany'] = 'Používatelia vyhovujúci <strong>akémukoľvek/strong> kritériu uvedenému nižšie môžu prezerať túto položku menu.';
$string['menulifetime'] = 'Hlavné menu vyrovnávacej pamäte';
$string['menulifetime_desc'] = 'Vyššie hodnoty zvyšujú výkon, ale niektoré zmeny v štruktúre menu sa môžu zobraziť oneskorene.';
$string['menu_title_perform'] = 'Rozvoj';
$string['messageprovider:mention'] = 'Upozornenia o zmienkach';
$string['minutelyon'] = 'Každú minútu o';
$string['mnetremoval'] = 'Funkcia MNET bola odstránená z Totara 14.0';
$string['mnetremovalblocked'] = 'Boli zistení používatelia MNET, stránku nie je možné aktualizovať na Totara 14';
$string['modulearchive'] = 'Archívy aktivít';
$string['month'] = 'Mesiac';
$string['month_april'] = 'Apríl';
$string['month_april_short'] = 'Apr';
$string['month_august'] = 'August';
$string['month_august_short'] = 'Aug';
$string['month_december'] = 'December';
$string['month_december_short'] = 'Dec';
$string['month_february'] = 'Február';
$string['month_february_short'] = 'Feb';
$string['month_january'] = 'Január';
$string['month_january_short'] = 'Jan';
$string['month_july'] = 'Júl';
$string['month_july_short'] = 'Júl';
$string['month_june'] = 'Jún';
$string['month_june_short'] = 'Jún';
$string['monthlyon'] = 'Raz mesačne (dňa)';
$string['month_march'] = 'Marec';
$string['month_march_short'] = 'Mar';
$string['month_may'] = 'Máj';
$string['month_may_short'] = 'Máj';
$string['month_november'] = 'November';
$string['month_november_short'] = 'Nov';
$string['month_october'] = 'Október';
$string['month_october_short'] = 'Okt';
$string['months'] = 'Mesiac(e)';
$string['month_september'] = 'September';
$string['month_september_short'] = 'Sep';
$string['moodlecore'] = 'Moodle core';
$string['moreitems'] = 'Viac položiek';
$string['movedown'] = 'Posunúť nadol';
$string['move_to_list'] = 'Presunúť do zoznamu';
$string['moveup'] = 'Posunúť nahor';
$string['mssqlgroupconcatfail'] = 'Automatická aktualizácia sa nepodarila z nasledujúceho dôvodu: "{$a}". Prosím, skopírujte kód z textovej oblasti nižšie a spustite ho v  MSSQL serveri ako administrátor. Následne obnovte túto stránku.';
$string['mybookings'] = 'Moje rezervácie';
$string['mycoursecompletions'] = 'Moje dokončenia kurzov';
$string['mycurrentprogress'] = 'Moje aktuálne kurzy';
$string['mydevelopmentplans'] = 'Moje rozvojové plány';
$string['myfuturebookings'] = 'Moje budúce rezervácie';
$string['mylearning'] = 'Moje vzdelávanie';
$string['mypastbookings'] = 'Moje minulé rezervácie';
$string['myprofile'] = 'Môj profil';
$string['myrecordoflearning'] = 'Moje výsledky';
$string['mysqlneedsinnodb'] = 'Aktuálny databázový stroj "{$a}" nemusí byť kompatibilný s Totarou, dôrazne sa odporúča použiť InnoDB alebo XtraDB engine';
$string['myteaminstructionaltext'] = 'Zvoliť členov tímu z tabuľky vpravo.';
$string['navigate_down'] = 'Prejsť do {$a}';
$string['navigate_up'] = 'Vrátiť sa';
$string['nextpage'] = 'Ďalšia strana';
$string['ngramcheckinfo'] = 'Kontrola NGRAM';
$string['ngramenvironmentmsg'] = 'Chýba doplnok NGRAM pre MySQL. Dôrazne sa odporúča nainštalovať doplnok NGRAM, aby sa optimalizovalo fulltextové vyhľadávanie v databáze MySQL.';
$string['n_more'] = '{$a} viac';
$string['noassessors'] = 'Nenašli sa žiadni hodnotitelia';
$string['nogroupassignments'] = 'Žiadne skupiny nepriradené';
$string['noitems'] = 'Žiadne položky na zobrazenie';
$string['none'] = 'Žiadne';
$string['noresultsfor'] = 'Žiadne výsledky pre  "{$a->query}" neboli nájdené.';
$string['nostaffassigned'] = 'Aktuálne nemáte žiadny tím.';
$string['notapplicable'] = 'Nepoužiteľné';
$string['notavailable'] = 'Nedostupné';
$string['notenrolled'] = '<em>Momentálne nie ste zapísaní do žiadnych kurzov.</em>';
$string['notfound'] = 'Nenájdené';
$string['notimplementedtotara'] = 'Ľutujeme, táto funkcia je implementovaná len v databázach MySQL, MSSQL a PostgreSQL.';
$string['number'] = 'Číslo';
$string['numberofactiveusers'] = '{$a} používateľov sa prihlásilo na tento portál za posledný rok';
$string['numberofstaff'] = '({$a} zamestnancov)';
$string['old_release_security_text_plural'] = '(vrátane [[SECURITY_COUNT]] nových bezpečnostných vydaní)';
$string['old_release_security_text_singular'] = '(vrátane jedného nového bezpečnostného vydania)';
$string['old_release_text_plural'] = 'Nepoužívate najnovšie vydanie dostupné pre túto verziu. Je dostupných [[ALLTYPES_COUNT]] nových verzií';
$string['old_release_text_singular'] = 'Nepoužívate najnovšie vydanie dostupné pre túto verziu. Je dostupná 1 nová verzia';
$string['options'] = 'Možnosti';
$string['organisationatcompletion'] = 'Organizácia pri dokončení';
$string['organisation_name'] = 'Organizácia';
$string['organisationsarrow'] = 'Organizácie >';
$string['organisation_typeicon'] = 'Ikona typu organizácie';
$string['or_separator'] = 'Alebo';
$string['participant'] = 'Účastník';
$string['pastbookingsfor'] = 'Minulé rezervácie pre';
$string['pastbookingsforheading'] = 'Minulé rezervácie pre {$a}';
$string['pathtowkhtmltopdf'] = 'Cesta k wkhtmltopdf';
$string['pathtowkhtmltopdf_help'] = 'Špecifikujte umiestnenie spustiteľného súboru wkhtmltopdf. Súbor wkhtmltopds sa používa na vytvorenie PDF snímok (výpisov) obrazovky.';
$string['performinglocalpostinst'] = 'Miestne nastavenie po inštalácii';
$string['permittedcrossdomainpolicies'] = 'Povolené metódy naprieč doménami';
$string['permittedcrossdomainpolicies_desc'] = 'Ak je nastavené na "žiadne", prehliadače sú inštruované, aby zabránili vkladaniu obsahu z tohto servera do externých Flash alebo PDF súborov. Ak je nastavené na "master-only", metódy je možné definovať len v hlavnom súbore crossdomain.xml.';
$string['persistentloginenable'] = 'Trvalé prihlásenie';
$string['persistentloginenable_desc'] = 'Ak je na stránke prihlasovania povolená možnosť "Zapamätať si prihlásenie", nahradí sa možnosť "Zapamätať si používateľské meno".';
$string['persistentloginlabel'] = 'Zapamätať si moje prihlásenie';
$string['persistentlogintask'] = 'Vyčistiť trvalé prihlásenie';
$string['pluginname'] = 'Totara core';
$string['pluginnamewithkey'] = 'Samozápis pomocou kľúča';
$string['plugintype_virtualmeetings'] = 'Virtuálne školenia';
$string['pos_description'] = 'Popis';
$string['pos_description_help'] = 'Popis pracovnej pozície';
$string['positiona'] = 'Pracovná pozícia {$a}';
$string['positionatcompletion'] = 'Pracovná pozícia pri dokončení';
$string['position_name'] = 'Pracovná pozícia';
$string['positionsarrow'] = 'Pracovnej pozície >';
$string['position_typeicon'] = 'Ikona typu pracovnej pozície';
$string['poweredbyx'] = 'Powered by {$a->totaralearn}';
$string['poweredbyxhtml'] = 'Powered by <a href="{$a->url}">{$a->totaralearn}</a>';
$string['previouspage'] = 'Predchádzajúca strana';
$string['primarynavigation'] = 'Primárna navigácia';
$string['proficiency'] = 'Odbornosť';
$string['progdoesntbelongcat'] = 'Program nepatrí do tejto kategórie';
$string['programicon'] = 'Ikona programu';
$string['queryerror'] = 'Chyba vyhľadávania. Nenašli sa žiadne výsledky.';
$string['quickaccessmenu:addgroup'] = 'Pridať novú skupinu';
$string['quickaccessmenu:addmenuitem'] = 'Pridať položku menu...';
$string['quickaccessmenu:addtomenu'] = 'Pridať do menu administrácie';
$string['quickaccessmenu:createnewgroup'] = 'Vytvoriť novú skupinu';
$string['quickaccessmenu:empty-message'] = 'Toto je vaše menu administrácie. <br /><a href="{$a}">Kliknite sem pre jeho prispôsobenie</a>';
$string['quickaccessmenu:empty-message-noedit'] = 'Toto je vaše menu administrácie. <br /> Ak ho chcete začať používať, obráťte sa na správcu systému.';
$string['quickaccessmenu:error:emptyitemlabel'] = 'Označenia položiek menu nemôžu byť prázdne';
$string['quickaccessmenu:error:invalidaction'] = 'Neplatná akcia "{$a}"';
$string['quickaccessmenu:error:invalidgroup'] = 'Neplatná skupina menu {$a}';
$string['quickaccessmenu:error:invaliditem'] = 'Neplatná položka skupiny menu {$a}';
$string['quickaccessmenu:hidemenuwindow'] = 'Skryť okno správcu';
$string['quickaccessmenu:menuheading'] = 'Menu administrácie';
$string['quickaccessmenu:menusettings'] = 'Nastavenie menu';
$string['quickaccessmenu:removefrommenu'] = 'Odstrániť z menu administrácie';
$string['quickaccessmenu:reset'] = 'Obnoviť menu administrácie';
$string['quickaccessmenu:resetcomplete'] = 'Predvoľby menu administrácie boli obnovené na predvolenú konfiguráciu.';
$string['quickaccessmenu:resetconfirm'] = 'Naozaj chcete nastavenia obnoviť do predvolenej konfigurácie? Toto natrvalo odstráni vaše prispôsobenia.';
$string['quickaccessmenu:search'] = 'Vyhľadávať v administrácií';
$string['quickaccessmenu:settingsheading'] = 'Nastavenia navigácie v administrácií';
$string['quickaccessmenu:showmenuwindow'] = 'Zobraziť okno menu administrátora';
$string['quickaccessmenu:success:itemadded'] = 'Stránka bola pridaná do menu administrácie';
$string['quickaccessmenu:success:itemremoved'] = 'Stránka bola odstránená z menu administrácie';
$string['quickaccessmenu:untitledgroup'] = 'Bez názvu';
$string['quickaccesssettings:deletegroup'] = 'Zmaž skupinu';
$string['quickaccesssettings:deleteitem'] = 'Zmaž položku';
$string['quickaccesssettings:editgroupname'] = 'Editovať názov skupiny';
$string['quickaccesssettings:edititemname'] = 'Editovať názov položky';
$string['quickaccesssettings:groupactions'] = 'Skupinové akcie';
$string['quickaccesssettings:itemlabel'] = 'Označenie položky:';
$string['quickaccesssettings:itemname'] = 'Cieľová stránka položky:';
$string['quickaccesssettings:reordergroup-down'] = 'Zmeniť poradie skupiny nižšie';
$string['quickaccesssettings:reordergroup-up'] = 'Zmeniť poradie skupiny vyššie';
$string['quickaccesssettings:reorderitem-down'] = 'Zmeniť poradie položiek nižšie';
$string['quickaccesssettings:reorderitem-up'] = 'Zmeniť poradie položiek vyššie';
$string['recordnotcreated'] = 'Záznam nemohol byť vytvorený';
$string['recordnotupdated'] = 'Záznam nemohol byť  aktualizovaný';
$string['recordoflearning'] = 'Výsledky';
$string['recordoflearningforname'] = 'Výsledky pre {$a}';
$string['registrationcode'] = 'Registračný kód';
$string['registrationcode_help'] = 'Produkčné stránky vyžadujú jedinečný registračný kód, ktorý môžete získať od vášho partnera Totara.';
$string['registrationcodeinvalid'] = 'Neplatný formát registračného kódu';
$string['relationship_name_appraiser'] = 'Hodnotiteľ';
$string['relationship_name_direct_report'] = 'Priamy podriadený';
$string['relationship_name_manager'] = 'Manažér';
$string['relationship_name_managers_manager'] = 'Manažér manažéra';
$string['relationship_name_plural_appraiser'] = 'Hodnotitelia';
$string['relationship_name_plural_direct_report'] = 'Priami podriadení';
$string['relationship_name_plural_manager'] = 'Manažéri';
$string['relationship_name_plural_managers_manager'] = 'Manažéri manažéra';
$string['relationship_name_plural_subject'] = 'Predmety';
$string['relationship_name_subject'] = 'Subjekt';
$string['relative_time_days'] = 'Pred {$a} dňami';
$string['relative_time_five_minutes'] = 'Za posledných päť minút';
$string['relative_time_half_hour'] = 'Počas poslednej polhodiny';
$string['relative_time_hour'] = 'Počas poslednej hodiny';
$string['relative_time_month'] = 'Pred mesiacom';
$string['relative_time_months'] = 'Pred {$a} mesiacmi';
$string['relative_time_years'] = 'Pred {$a} rokmi';
$string['remotetotaralangnotavailable'] = 'Pretože Totara sa nemôže pripojiť k download.totaralms.com, nemôžeme vykonať inštaláciu jazykového balíka automaticky. Prosím, stiahnite príslušný ZIP súbor (súbory) zo stránky https://download.totaralms.com/lang/T{$a->totaraversion}/, skopírujte ho do Vášho adresára {$a->langdir} a rozbaľte ho manuálne.';
$string['remove_learning'] = 'Odstrániť vzdelávania';
$string['removesearchtext'] = 'Odstrániť vyhľadávací textový filter';
$string['replaceareyousure'] = 'Ste si istí, že chcete nahradiť  \'{$a->search}\' s \'{$a->replace}\'? (á/n)';
$string['replacedevdebuggingrequired'] = 'Chyba - aby ste mohli spustiť tento skript, musíte mať aktivované vývojárske ladenie (odstraňovanie chýb).';
$string['replacedonotrunlive'] = 'TOTO NESPÚŠŤAJTE NA AKTÍVNOM PORTÁLI.';
$string['replaceenterfindstring'] = 'Pre vyhľadanie vložte reťazec:';
$string['replaceenternewstring'] = 'Vložiť nový reťazec:';
$string['replacemissingparam'] = 'Chýbajú buď parametre vyhľadávania, alebo parametre nahradenia.';
$string['replacereallysure'] = 'Ste si naozaj istí, že chcete uskutočniť uvedenú zmenu? Akcia spôsobí odstránenie všetkých inštancii \'{$a->search}\' z \'{$a->replace}\' a môže poškodiť Vašu databázu! (á/n)';
$string['report'] = 'Report';
$string['reportedat'] = 'Report o';
$string['reports'] = 'Reporty';
$string['required_fields'] = 'Povinné polia';
$string['requiresjs'] = 'Nastavenie {$a} vyžaduje, aby bol aktivovaný Javascript.';
$string['reset'] = 'Vyčistiť';
$string['reset_filters'] = 'Vyčistiť filtre';
$string['retry'] = 'Skúsiť znova';
$string['returntocourse'] = 'Vrátiť sa ku kurzu';
$string['roleassignmentsnum'] = 'Priradenia';
$string['roledefaults'] = 'Štandardné nastavenia používateľských rolí';
$string['roledefaultsnochanges'] = 'Neboli zistené žiadne zmeny používateľských rolí';
$string['save'] = 'Uložiť';
$string['saveextended'] = 'Uložiť {$a}';
$string['schedule'] = 'Časový plán';
$string['scheduleadvanced'] = 'Aktuálny plán je príliš komplexný pre základné rozhranie, prosím, prejdite na {$a}, aby ste ho editovali.';
$string['scheduleadvancedlink'] = 'tu';
$string['scheduleadvancednopermission'] = 'Aktuálny plán je príliš komplexný pre základné rozhranie, prosím, kontaktujte administrátora, aby ho zmenil.';
$string['scheduledaily'] = 'Denne';
$string['scheduleddaily'] = 'Denne o  {$a}';
$string['scheduledhourly'] = 'Každých {$a} hodín od polnoci';
$string['scheduledminutely'] = 'Každých {$a} minút od celej hodiny';
$string['scheduledmonthly'] = 'Raz mesačne (dňa) {$a}';
$string['scheduledweekly'] = 'Raz týždenne v(o) {$a}';
$string['schedulehourly'] = 'Každých X hodín';
$string['scheduleminutely'] = 'Každých X minút';
$string['schedulemonthly'] = 'Raz mesačne';
$string['scheduleweekly'] = 'Raz týždenne';
$string['search'] = 'Vyhľadať';
$string['searchcourses'] = 'Vyhľadať kurzy';
$string['search_hierarchy'] = 'Hierarchia vyhľadávania';
$string['searchx'] = 'Vyhľadať {$a}';
$string['securereferrers'] = 'Bezpečné odkazovatele';
$string['securereferrers_desc'] = 'Ak je táto možnosť aktivovaná, prehliadače sú inštruované, aby neposielali názvy skriptov a parametre stránok na externé portály, čo zvyšuje bezpečnosť a súkromie. Môže to mať vplyv na funkcionalitu prehliadačov, ktoré nemajú plne implementovanú metódu odkazovačov.';
$string['selectallpageitems'] = 'Vyberte všetky položky na stránke';
$string['selectallpageselected'] = 'Všetky {$a->count} riadky na tejto stránke sú vybraté.';
$string['selectallrows'] = 'Vyberte všetky riadky';
$string['selectanassessor'] = 'Zvoľte hodnotiteľa...';
$string['selectaproficiency'] = 'Zvoľte odbornosť...';
$string['select_a_tab'] = 'Vyberte kartu';
$string['select_audiences'] = 'Vyberte publiká';
$string['selected'] = 'Vybraté';
$string['selected_tag_list_name'] = 'Vybraté {$a}';
$string['selectentireresult'] = 'Vyberte celý výsledok';
$string['selectentireresultselected'] = 'Všetky riadky v tomto výsledku sú vybraté.';
$string['select_individuals'] = 'Výber jednotlivcov';
$string['selectionlimited'] = 'Je nastavený maximálný počet zvolených manažérov {$a}';
$string['select_learning'] = 'Výber vzdelávania';
$string['select_organisation'] = 'Vyberte organizácie';
$string['select_position'] = 'Vyberte pracovné pozície';
$string['selectrow'] = 'Vyberte riadok';
$string['selectuserplural'] = 'Vyberte používateľov';
$string['sendregistrationdatatask'] = 'Poslať registračné dáta portálu';
$string['sendremindermessagestask'] = 'Poslať správy s pripomienkou';
$string['server_timezone'] = '{$a} (časové pásmo servera)';
$string['settings'] = 'Nastavenia';
$string['sharedsrcinfo'] = 'Kontrola koreňa dokumentu webového servera';
$string['sharedsrcwarning'] = 'Z bezpečnostných dôvodov by mal byť / server / podadresár prístupný iba cez webový server, to znamená, že $ CFG-> wwwroot nemôže končiť na / server.';
$string['showfeature'] = 'Zobraziť';
$string['show_filters'] = 'Zobraziť filtre';
$string['show_help_for_x'] = 'Zobraziť pomocníka pre {$a}';
$string['show_less'] = 'Zobraziť menej';
$string['show_more'] = 'Zobraziť viac';
$string['sidepanel'] = 'Bočný panel';
$string['sitemanager'] = 'Manažér portálu';
$string['siteregistrationemailbody'] = 'Portál {$a} nebol schopný sa zaregistrovať automaticky. Prístup na zadávanie dát na registračný portál je pravdepodobne blokovaný firewallom.';
$string['sitetype'] = 'Typ stránky';
$string['sitetypedemo'] = 'Demo';
$string['sitetypedevelopment'] = 'Vývojová';
$string['sitetype_help'] = 'Vyberte typ stránok, ktoré zodpovedajú jeho používaniu.';
$string['sitetypeproduction'] = 'Produkčná';
$string['sitetypeqa'] = 'Testovacia';
$string['sitetypetrial'] = 'Skúšobná verzia';
$string['staffmanager'] = 'Manažér zamestnancov';
$string['startdate'] = 'Dátum začiatku';
$string['started'] = 'Začaté';
$string['strftimedateshortmonth'] = '%d %b %Y';
$string['stricttransportsecurity'] = 'Prísne zabezpečenie prenosu HTTP (HSTS)';
$string['stricttransportsecurity_desc'] = 'Ak je táto možnosť povolená, prehľadávače dostanú pokyny, aby pri prístupe na server vždy používali protokol https:// a používatelia nemôžu ignorovať varovania týkajúce sa podsúvania protokolu SSL. Upozorňujeme, že ak je táto možnosť povolená, prehliadače si toto nastavenie zapamätajú šesť mesiacov a zabránia prístupu prostredníctvom protokolu http: //, aj keď je toto nastavenie neskôr zakázané. Aktivácia tohto nastavenia povedie k použitiu hlavičky „Strict-Transport-Security: max-age = 16070400“. Ak potrebujete vlastnú verziu tejto hlavičky (aby ste povolili „predbežné načítanie“ alebo iný maximálny vek), nechajte toto nastavenie deaktivované a nakonfigurujte hlavičku na svojom webovom serveri.';
$string['subject'] = 'Predmet';
$string['subnavigation'] = 'Sekundárna navigácia';
$string['subplugintype_tabexport'] = 'Doplnok tabuľkového exportu';
$string['subplugintype_tabexport_plural'] = 'Tabuľkové exporty';
$string['successuploadicon'] = 'Ikony boli úspešne uložené';
$string['supported_branch_old_release_text'] = 'Odporúčame prechod z aktuálnej verzie Totara {$a} na najposlednejšiu verziu ([[CURRENT_MAJOR_VERSION]]), aby ste profitovali z najnovších vlastností a zároveň, aby ste eliminovali prípadné bezpečnostné problémy.';
$string['supported_branch_text'] = 'Odporúčame prechod z aktuálnej verzie Totara {$a} na najposlednejšiu verziu ([[CURRENT_MAJOR_VERSION]]), aby ste profitovali z najnovších vlastností a zároveň, aby ste eliminovali prípadné bezpečnostné problémy.';
$string['system_error'] = 'Systémová chyba';
$string['tabexports'] = 'Tabuľkové exporty';
$string['tab:futurebookings'] = 'Budúce rezervácie';
$string['tab:pastbookings'] = 'Minulé rezervácie';
$string['tag_list'] = 'Zoznam tagov';
$string['tag_list_placeholder'] = 'Začnite písať meno/á...';
$string['tag_list_x'] = 'Zoznam tagov {$a}';
$string['tag_remove'] = 'Odstrániť {$a}';
$string['tag_remove_from'] = 'Odstrániť {$a->name} z {$a->taglist}';
$string['tags_selected'] = 'Vybraté tagy';
$string['task_visibility_map_regenerate_all'] = 'Obnoví všetky mapy viditeľnosti použité na optimalizáciu kontrol viditeľnosti';
$string['task_visibility_map_regenerate_certification'] = 'Obnovuje mapu viditeľnosti certifikácie použitú na optimalizáciu kontrol viditeľnosti kurzu';
$string['task_visibility_map_regenerate_course'] = 'Obnovuje mapu viditeľnosti kurzu použitú na optimalizáciu kontrol viditeľnosti kurzu';
$string['task_visibility_map_regenerate_program'] = 'Obnovuje mapu viditeľnosti programu používanú na optimalizáciu kontrol viditeľnosti kurzu';
$string['team'] = 'Tím';
$string['teammembers'] = 'Členovia tímu';
$string['teammembers_text'] = 'Nižšie sa zobrazujú všetci členovia vášho tímu.';
$string['technical_details'] = 'Technické detaily';
$string['template'] = 'Šablóna';
$string['tempmanager'] = 'Dočasný manažér';
$string['test_email_notification'] = 'Testovacie e-mailové upozornenie';
$string['test_email_notification_help'] = 'Odošlite si testovacie upozornenie. Potom skontrolujte svoju doručenú poštu.';
$string['test_email_notification_message'] = 'Telo e-mailu';
$string['test_email_notification_subject'] = 'Toto je testovacia správa';
$string['time_zone'] = 'Časové pásmo';
$string['timezoneinvalid'] = 'Neplatné časové pásmo: {$a}';
$string['timezoneuser'] = 'Časové pásmo používateľa';
$string['toggletotarasync'] = 'Prepnúť HR import';
$string['toggletotarasyncerror'] = 'Nedal sa aktivovať/deaktivovať HR import pre používateľa {$a}';
$string['toggletotarasyncerror:noidnumber'] = 'Pole ID čísla je prázdne a preto nie je možné aktivovať HR import pre týchto používateľov: {$a}';
$string['tooltotarasynctask'] = 'Importovať HR prvky z externých zdrojov';
$string['topic_css_classes'] = 'Triedy CSS';
$string['topic_css_classes_help'] = 'Pridanie tried kaskádových štýlov do záhlavia témy umožňuje téme použiť vlastný štýl na hlavičku témy. Medzi každý názov triedy CSS pridajte medzeru, aby ste mohli používať viac ako jednu triedu.';
$string['topic_header_bg_color'] = 'Farba pozadia hlavičky';
$string['topic_header_color'] = 'Farba hlavičky';
$string['topic_header_color_help'] = 'Zobraziť tému s farbou pozadia za hlavičkou. Ak je táto možnosť povolená, nechajte vstupy farieb pozadia a textu prázdne, aby ste mohli použiť predvolené farby z témy.';
$string['topic_header_text_color'] = 'Farba textu hlavičky';
$string['totarabuild'] = 'Číslo buildu Totary';
$string['totaracopyrightacknowledge'] = '<p> {$a} používa tento materiál chránený autorskými právami: </p>';
$string['totaracore'] = 'Totara core';
$string['totarafeatures'] = 'Funkcie Totary';
$string['totaralearnlink'] = '<a href="{$a->url}">{$a->totaralearn}</a>';
$string['totaralogin'] = 'Prihlásenie Totara';
$string['totaralogo'] = 'Logo Totary';
$string['totaramenu'] = 'Menu Totary';
$string['totaranavigation'] = 'Hlavné menu';
$string['totararegistration'] = 'Registrácia Totary';
$string['totararegistration_desc'] = '<p> Ak chcete zaregistrovať softvér Totara, musíte zadať svoj registračný kód. </p><p> Registrácia vášho softvéru nie je Licenčnou zmluvou koncového používateľa. Registrácia zakladá právo predplatiteľa dostávať službu aktualizácie softvéru spoločnosti Totara, technickú podporu vášho produktu a prístup k súvisiacim zákazníckym službám, ako je prístup k <a href="https://totara.academy/" target="_blank">akadémii Totara</a> a <a href="https://totara.community/" target="_blank">komunite</a> . Registrácia tiež umožňuje obmedzenú sadu diagnostik, ako je verzia softvéru a operačný systém, ktoré pomáhajú pri skúmaní a riešení podporných otázok. </p><p> Ak nechcete mať svoj registračný kód alebo máte problémy a váš Totara Partner nebude schopný pomôcť kontaktujte <a href="mailto:subscriptions@totaralearning.com">subscriptions@totaralearning.com</a> . </p><p> <a href="https://www.totaralearning.com/privacy-policy" target="_blank">Totara Využívanie zásad ochrany osobných údajov</a> </p>';
$string['totararegistrationinfo'] = '<p>Na tejto stránke sa nastavujú aktualizácie registrácií, ktoré sú zasielané na totaralearning.com.
Tieto aktualizácie umožňujú Totare rozoznať, ktorú verziu {$a} a podporného softvéru používate. Táto informácia umožní Totare lepšie preskúmať a riešiť akékoľvek technické problémy, ktorým budete prípadne čeliť v budúcnosti.</p> <p>Táto informácia bude poslaná bezpečným spôsobom a uchovávaná ako dôverná.</p>';
$string['totararegistrationlastsent'] = 'Údaje, ktoré boli naposledy zaslané spoločnosti Totara';
$string['totararegistrationsaved'] = 'Totara registrácia bola aktualizovaná';
$string['totararelease'] = 'Identifikátor vydania Totary';
$string['totarareleaselink'] = 'Ďalšie podrobnosti si pozrite v <a href="https://totara.community/mod/forum/view.php?id=1834" target="_blank">poznámkach k vydaniu (v AJ)</a>.';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'Nasledujúce tabuľky obsahujú nejednoznačné hodnoty v stĺpci ID číslo:<br/><br/> {$a}
<br/>
Prosím, opravte tieto záznamy predtým, ako sa pokúsite o aktualizáciu.';
$string['totaraunsupportedupgradepath'] = 'Nemôžete aktualizovať priamo na {$a->attemptedversion} z {$a->currentversion}. Prosím, aktualizujte na najmenej {$a->required} predtým, ako sa pokúsite aktualizovať na {$a->attemptedversion}.';
$string['totaraupgradecheckduplicateidnumbers'] = 'Skontrolovať duplicitné ID čísla';
$string['totaraupgradesetstandardtheme'] = 'Aktivovať tému Standard Totara';
$string['totaraversion'] = 'Číslo verzie Totary';
$string['trysearchinginstead'] = 'Skúste namiesto toho vyhľadávanie.';
$string['type'] = 'Typ';
$string['typeicon'] = 'Ikona typu';
$string['unassignall'] = 'Nepriradiť všetkých';
$string['undelete'] = 'Obnoviť zmazané';
$string['undeletecheckfull'] = 'Ste si istí, že chcete obnoviť zmazané {$a}?';
$string['undeletednotx'] = 'Nedal sa obnoviť zmazaný {$a} !';
$string['undeletedx'] = 'Obnovený zmazaný {$a}';
$string['undeleteuser'] = 'Obnoviť zmazaného používateľa';
$string['undeleteusernoperm'] = 'Nemáte povinné povolenie na obnovenie zmazaného používateľa';
$string['unexpected_installer_result'] = 'Chyba pri inštalácii nešpecifikovaného prvku: {$a}';
$string['unknown_relationship_name'] = 'Neznámy názov vzťahu';
$string['unlockcompletion'] = 'Odomknúť dokončenie a zmazať dáta dokončenia';
$string['unlockcompletionnoreset'] = 'Odomknúť dokončenie a zachovať dáta dokončenia';
$string['unsupported_branch_text'] = 'Verzia, ktorú používate ({$a}) už nie je podporovaná. To znamená, že chyby a bezpečnostné problémy sa už neodstraňujú. Mali by ste aktualizovať na vyššiu, podporovanú verziu (ako je napríklad [[CURRENT_MAJOR_VERSION]]) čo najskôr';
$string['unused'] = 'Nepoužívané';
$string['updated_recently'] = 'Aktualizované nedávno';
$string['upgradenonlinear'] = 'Aktualizácie musia byť na vyššiu verziu, uvoľnenú v deň  alebo po dátume zverejnenia aktuálnej verzie {$a}';
$string['uploadcompletionrecords'] = 'Záznam o dokončení nahratia údajov';
$string['userdataitemcourse_enrolments'] = 'Zápisy do kurzov';
$string['userdataitemexternal_services_users'] = 'Priradenia používateľov externých služieb';
$string['userdataitemexternal_tokens'] = 'Externé tokeny';
$string['userdataitemexternal_tokens_help'] = 'Všetky prístupové tokeny pre webové služby vytvorené užívateľom alebo pre neho.';
$string['userdataitemportfolios'] = 'Exporty portfólia';
$string['userdataitemportfolios_help'] = 'Informácie o exporte používateľa do portfólií. Nezahŕňa ani neovplyvňuje skutočné údaje, ktoré boli exportované do portfólia.';
$string['userdataitemquickaccess_preferences'] = 'Preferencie používateľa pre menu rýchleho prístupu';
$string['userdataitemvirtualmeetings'] = 'Virtuálne školenia';
$string['userdoesnotexist'] = 'Používateľ neexistuje';
$string['userlearningdueonx'] = 'Dokončiť dňa {$a}';
$string['userlearningoverduesincex'] = 'po termíne dokončenia od {$a}';
$string['userlearningoverduesincextooltip'] = 'Po termíne dokončenia od {$a}';
$string['users'] = 'Používatelia';
$string['validation_invalid_color_value_hex'] = 'Hodnota by mala začínať znakom # a potom 6 platnými znakmi hexadecimálneho kódu';
$string['validation_invalid_integer'] = 'Zadajte platné celé číslo';
$string['validation_invalid_max'] = 'Číslo musí byť {$a->max} alebo menej';
$string['validation_invalid_max_length'] = 'Zadajte nie viac ako {$a->len} znakov';
$string['validation_invalid_min'] = 'Číslo musí byť {$a->min} alebo viac';
$string['validation_invalid_min_length'] = 'Zadajte aspoň {$a->len} znakov';
$string['validation_invalid_number'] = 'Prosím zadajte platné číslo';
$string['viewallx'] = 'Zobraziť všetky {$a}';
$string['viewchildren'] = 'Zobraziť podradené prvky';
$string['viewmyteam'] = 'Prezerať si Môj tím';
$string['viewselected'] = 'Zobraziť vybraté';
$string['weeklyon'] = 'Raz týždenne v(o)';
$string['weeks'] = 'Týždeň/týždne';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a} %';
$string['xpercentcomplete'] = '{$a}% dokončených';
$string['xpositions'] = '{$a} - pracovnej pozície';
$string['xresultsfory'] = '<strong>{$a->count}</strong> výsledkov nájdených pre "{$a->query}"';
$string['year'] = 'Rok';
$string['yesdelete'] = 'Áno, odstrániť';
