<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_dashboard', language 'sk', branch 't17-release'
 * @package totara
 * @subpackage totara_dashboard
 */

$string['allowdefaultpageselection'] = 'Povoliť štandardný výber stránok';
$string['allowdefaultpageselection_desc'] = 'Umožnite používateľom vybrať si svoju predvolenú stránku - môže to byť Domovská stránka alebo Nástenka alebo stránka Vyhľadať vzdelávanie.';
$string['allowguest'] = 'Povoliť prístup hosťom';
$string['assigncohorts'] = 'Priradiť nové publiká';
$string['assignedcohorts'] = 'Priradené publiká';
$string['availability'] = 'Dostupnosť';
$string['availableall'] = 'Dostupné všetkým prihláseným používateľom';
$string['availablealltenant'] = 'K dispozícii všetkým členom inštancie';
$string['availableaudience'] = 'Dostupné iba nasledujúcim publikám';
$string['availableaudiencecnt'] = 'Priradený k {$a} publikám';
$string['availablenone'] = 'Nedostupné žiadnemu používateľovi';
$string['availableunknown'] = 'Neznámy';
$string['clonedashboard'] = 'Duplikovať nástenku';
$string['clonedashboardconfirm'] = 'Skutočne chcete duplikovať nástenku {$a}?

Duplikovanie vytvorí kópiu tejto nástenky vrátane blokov, ktoré k nej boli pridané a akýchkoľvek priradení publík.';
$string['clonename'] = '{$a->name} kopírovať {$a->count}';
$string['configenabletotaradashboard'] = 'Ak je táto možnosť povolená, prístupné budú všetky odkazy, ponuky, karty a možnosti týkajúce sa informačných panelov Totara';
$string['createdashboard'] = 'Vytvoriť nástenku';
$string['customiseoff'] = 'Zastaviť používateľské prispôsobovanie tejto stránky';
$string['customiseon'] = 'Používateľsky prispôsobiť túto stránku';
$string['dashboard'] = 'Nástenka';
$string['dashboardclonesuccess'] = 'Nástenka \'{$a->original}\' bola úspešne duplikovaná do \'{$a->clone}\'';
$string['dashboarddeletesuccess'] = 'Nástenka bola zmazaná';
$string['dashboard:manage'] = 'Spravovať nástenku';
$string['dashboard:manageblocks'] = 'Spravovať bloky nástenky';
$string['dashboardresetsuccess'] = 'Obnovenie nástenky bolo úspešné';
$string['dashboards'] = 'Nástenky';
$string['dashboardsaved'] = 'Nástenka bola uložená';
$string['delete'] = 'Zmazať';
$string['deletedashboardconfirm'] = 'Skutočne chcete odstrániť nástenku {$a}?';
$string['editdashboard'] = 'Editovať nástenku';
$string['editdashboardsettings'] = 'Editovať nastavenia nástenky';
$string['enabletotaradashboard'] = 'Aktivovať Nástenku Totary';
$string['error:unknownbuttonclicked'] = 'Chyba: bolo kliknuté na neznáme tlačidlo.';
$string['legacymylearning'] = 'Zdedené Moje vzdelávanie';
$string['locked'] = 'Zamknutá';
$string['locked_help'] = 'Ak je zamknutá, používatelia nebudú môcť zmeniť vzhľad nástenky. Ich predchádzajúce zmeny budú skryté, ale nie odstránené. Po odomknutí sa znovu objavia používateľské zmeny ich nástenky.';
$string['makedashboardmyhomepage'] = 'Nastaviť Nástenku ako moju predvolenú stránku';
$string['makesitemyhomepage'] = 'Nastaviť Domov ako moju predvolenú stránku';
$string['managedashboards'] = 'Spravovať nástenky';
$string['name'] = 'Názov';
$string['noavailabledashboards'] = 'Nenašli sa žiadne dostupné nástenky';
$string['nodashboards'] = 'Žiadne nástenky';
$string['options'] = 'Možnosti';
$string['pagetype-this-dashboard'] = 'Táto nástenka';
$string['pluginname'] = 'Nástenky Totary';
$string['publish'] = 'Publikovať';
$string['resetalldashboard'] = 'Obnoviť nástenku pre všetkých používateľov';
$string['resetdashboard'] = 'Obnoviť nástenku na štandardné nastavenie';
$string['resetdashboardconfirm'] = 'Skutočne chcete obnoviť usporiadanie nástenky {$a} pre všetkých priradených používateľov?';
$string['savechanges'] = 'Uložiť zmeny';
$string['totaradashboarddisabled'] = 'Nástenka Totary nie je na tomto portáli aktivovaná.';
$string['unpublish'] = 'Nepublikovať';
$string['userdataitemtotara_dashboard'] = 'Prispôsobené nástenky';
$string['userdataitemtotara_dashboard_help'] = 'Proces čistenia obnoví všetky nástenky používateľov do pôvodných nastavení. Export bude obsahovať meno a id všetkých nástenok, ktoré používateľ prispôsobil.';
$string['userhomepagechanged'] = 'Vaša predvolená stránka bola zmenená';
