<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_engage', language 'sk', branch 't17-release'
 * @package totara
 * @subpackage totara_engage
 */

$string['access'] = 'Prístup';
$string['accesslimited'] = 'Iba určití ľudia';
$string['accessprivate'] = 'Len ty';
$string['accesspublic'] = 'Všetci';
$string['accesssettings'] = 'Nastavenie';
$string['adder_image_alt'] = 'Obrázok obsahu {$a}';
$string['all'] = 'Všetky';
$string['allsite'] = 'Všetky stránky';
$string['alltopics'] = 'Všetky témy';
$string['alltypes'] = 'Všetky typy';
$string['allvisibilities'] = 'Všetky viditeľné';
$string['alphabet'] = 'A-Z';
$string['alreadyshared'] = 'Už je zdieľaný';
$string['assigntopics'] = 'Priradiť tému/y';
$string['assigntopicshelpinfoworkspaces'] = 'Tematickí pomocníci pomáhajú ostatným ľahšie objaviť váš obsah. Témy tiež pomáhajú nástroju pre odporúčania vytvárať zmysluplné odporúčania.';
$string['assigntopicshelpinfoworkspaces2'] = 'Čitatelia môžu kliknúť na tému a zobraziť ďalšie zdroje, zoznamy a pracovné priestory, ktoré s ňou súvisia.';
$string['bookmark'] = 'Záložka';
$string['bot_action_channel_renamed_pattern1'] = 'Premenovanie_tímu';
$string['bot_action_channel_renamed_pattern2'] = 'Premenovanie_kanála';
$string['bot_action_member_added_pattern1'] = 'člen_tímu_pridaný';
$string['bot_action_member_added_pattern2'] = 'člen_sa_priradil_do_kanála';
$string['bot_active_learning_pattern1'] = 'AKTÍVNE VZDELÁVANIE';
$string['bot_active_learning_pattern2'] = 'AKTUÁLNE VZDELÁVANIE';
$string['botcardcertsdetail'] = 'Podrobnosti o certifikácii:';
$string['botcardcertslist'] = 'Aké certifikácie chcete skontrolovať?';
$string['botcardcoursecategory'] = 'Akú kategóriu vzdelávania chcete skontrolovať?';
$string['botcardcoursesdetail'] = 'Detail kurzu:';
$string['botcardcourseslist'] = 'Aké kurzy chcete skontrolovať?';
$string['botcardenrolledcourses'] = 'Kurzy, do ktorých ste zapísaný';
$string['botcardjobassignments'] = 'Vaše pracovné zaradenia';
$string['botcardnewmessage'] = 'Nová správa prijatá v Totara';
$string['botcardnewmessageaction'] = 'Otvoriť v Totara';
$string['botcardprogramdetail'] = 'Podrobnosti o programe:';
$string['botcardprogramlist'] = 'Aké programy chcete skontrolovať?';
$string['botcardwelcomeaction'] = 'Choďte do Totara';
$string['botcardwelcomeheading'] = 'Ahoj';
$string['bot_category_menu'] = 'Kurzy | Programy | Certifikácie';
$string['bot_cert_pattern1'] = 'CERTIFIKÁCIE';
$string['bot_cert_pattern2'] = 'CERTIFIKÁCIA';
$string['bot_cert_pattern3'] = 'CERT';
$string['bot_course_pattern1'] = 'KURZ';
$string['bot_course_pattern2'] = 'KURZY';
$string['botdefaultreply'] = 'Máme problémy s interpretáciou vašej žiadosti.';
$string['bot_finished_learning_pattern1'] = 'DOKONČENÉ VZDELÁVANIE';
$string['bot_finished_learning_pattern2'] = 'DOKONČENÉ VZDELÁVANIE';
$string['bot_hi_pattern1'] = 'AHOJ';
$string['bot_hi_pattern2'] = 'AHOJ';
$string['bot_hi_pattern3'] = 'AHOJ';
$string['botinstructions'] = 'Prečítajte si prosím<insert link here> pre úplný odkaz na spôsob, ako komunikovať s robotom.';
$string['bot_intent_active_learning_pattern1'] = 'MOJE AKTUÁLNE VZDELÁVANIE';
$string['bot_intent_active_learning_pattern2'] = 'MOJE AKTÍVNE VZDELÁVANIE';
$string['bot_intent_finished_learning_pattern1'] = 'MOJE DOKONČENÉ VZDELÁVANIE';
$string['bot_intent_finished_learning_pattern2'] = 'MOJE DOKONČENÉ VZDELÁVANIE';
$string['bot_intent_get_job_assignments_pattern1'] = 'zobraziť moje pracovné zaradenia';
$string['bot_intent_get_job_assignments_pattern2'] = 'pracovné zaradenia';
$string['bot_intent_get_job_assignments_pattern3'] = 'zaradenia';
$string['bot_intent_get_my_learning_pattern1'] = 'zobraziť moje vzdelávanie';
$string['bot_intent_get_my_learning_pattern2'] = 'moje vzdelávanie';
$string['bot_intent_get_my_learning_pattern3'] = 'moje kurzy';
$string['bot_intent_profile_pattern1'] = 'profil';
$string['bot_intent_profile_pattern2'] = 'môj profil';
$string['bot_intent_profile_pattern3'] = 'zobraziť môj profil';
$string['bot_program_pattern1'] = 'PROGRAM';
$string['bot_program_pattern2'] = 'PROGRAMY';
$string['botwelcome'] = 'Vitajte';
$string['button_continue'] = 'Pokračovať';
$string['cachedef_query_providers'] = 'Vyrovnávacia pamäť triedy poskytovateľa dotazov';
$string['cachedef_share_recipient_areas'] = 'Zdieľajte medzipamäť oblastí príjemcov';
$string['cachedef_share_recipient_class'] = 'Zdieľať medzipamäť triedy príjemcov';
$string['comment_message'] = '{$a->fullname} komentoval \'{$a->name}\'.';
$string['comment_message_subject'] = '{$a->fullname} komentoval váš {$a->resourcetype}';
$string['comment_message_view'] = 'Zobraziť komentár:';
$string['comments'] = 'Komentáre';
$string['component'] = 'Komponent';
$string['compress'] = 'Komprimovať';
$string['content_visibility_setting'] = 'Nastavenia viditeľnosti obsahu';
$string['contribute'] = 'Prispieť';
$string['contribute_text'] = 'Prispejte hneď teraz svojím prvým zdrojom!';
$string['contributetip'] = 'Tip: Pridajte hashtag, aby bola táto položka ľahšie viditeľná';
$string['contributetip_help'] = 'Hashtagy uľahčujú hľadanie informácií o konkrétnych témach. Napríklad zdroj o rizikách na pracovisku môže obsahovať hashtagy ako #BOZP #zostantevbezpeci #bezpečnosť';
$string['contributor'] = 'Prispievateľ';
$string['createtime'] = 'Vytvorené {$a}.';
$string['createtimewithupdatetime'] = 'Vytvorené {$a->timecreated}. Posledná aktualizácia {$a->timemodifed}.';
$string['dateshared'] = 'Dátum zdieľania';
$string['dayago'] = 'pred {$a} dňom';
$string['daysago'] = 'pred {$a} dňami';
$string['done'] = 'Dokončiť';
$string['editsettings'] = 'Upravte nastavenia';
$string['emptycontent'] = 'Vášmu vyhľadávaniu nezodpovedá žiadny obsah. Prosím skúste to znova.';
$string['enable_resources'] = 'Knižnica';
$string['enable_resources_description'] = 'Ak je toto nastavenie povolené, umožní to používateľom vytvárať a zdieľať zdroje / zoznamy v rámci svojej knižnice, ako aj prístup k zdrojom / zoznamom, ktoré boli s nimi uložené a zdieľané. Ak je nastavenie zakázané, knižnica bude skrytá pred všetkými ponukami stránok a služby API nebudú prístupné.';
$string['engage'] = 'Angažovanosť';
$string['engage_category'] = 'Príspevky';
$string['engagecontent'] = 'Angažovanosť v oblasti obsahu';
$string['engagedusers'] = 'Angažovanosť používateľa';
$string['engagedworkspace'] = 'Angažovanosť a aktivita v pracovných priestoroch';
$string['engage:manage'] = 'Zobraziť a spravovať zdroje a prieskumy';
$string['engage:view_engagedusers_reporting'] = 'Zobraziť prehľad pre najangažovanejších používateľoch';
$string['engage:view_engagedworkspace_reporting'] = 'Zobraziť angažovanosť a aktivitu v pracovných priestoroch';
$string['engage:viewlibrary'] = 'Zobraziť knižnicu';
$string['engage:view_resource_reporting'] = 'Zobraziť report najpútavejšieho obsahu';
$string['enter_people_or_workspaces'] = 'Zadajte a vyberte ľudí a pracovné priestory...';
$string['enter_topics'] = 'Zadajte tému/y';
$string['error:botinactive'] = 'Bot \'{$a}\' nie je aktívny a nemožno ho vytvoriť inštanciou.';
$string['error:botinput'] = 'Bot-u nebol poskytnutý žiadny alebo neplatný vstup';
$string['error:botinvaliduser'] = 'Používateľ nie je platný pre aktivitu';
$string['error:botoutputaction'] = 'Akcia nie je platná pre obslužný program výstupu';
$string['error:botoutputintent'] = 'Zámer nie je platný pre obslužný program výstupu';
$string['error:botsendmessage'] = 'Nepodarilo sa odoslať správu odoslanú na adresu „{$a->url}“. Výsledok: {$a->result}';
$string['error:create'] = 'Nemožno vytvoriť inštanciu zdroja „{$a->type}“';
$string['error:createquestion'] = 'Nie je možné vytvoriť otázku';
$string['error:delete'] = 'Inštanciu zdroja „{$a->type}“ nie je možné odstrániť.';
$string['error:deletequestion'] = 'Otázka sa nedá vymazať';
$string['error:invalid_recipient'] = 'Neplatný príjemca';
$string['error:permissiondenied'] = 'Prístup zamietnutý';
$string['error:sharecapability'] = 'Na zdieľanie tohto zdroja nemáte požadované oprávnenia.';
$string['error:shareprivate'] = 'Zdroj môžete zobraziť iba vy. Zmeňte, kto môže tento zdroj zobraziť, aby ste ho mohli zdieľať.';
$string['error:sharerestricted'] = 'Zdroj nie je verejný a zdieľať ho môže iba jeho vlastník.';
$string['error:update'] = 'Nie je možné aktualizovať inštanciu zdroja „{$a->type}“';
$string['error:updateaccess'] = 'Nie je možné aktualizovať prístup k zdroju „{$a->type}“';
$string['error:updatequestion'] = 'Otázka sa nedá aktualizovať';
$string['error:view_user_resources'] = 'Nie je možné zobraziť zdroje iného používateľa';
$string['expand'] = 'Rozbaliť';
$string['filteraccess'] = 'Viditeľnosť';
$string['filterbartitle'] = 'Filtrovať zdroje';
$string['filtersearch'] = 'Vyhľadávanie';
$string['filtersection'] = 'Sekcia';
$string['filtertopic'] = 'Téma';
$string['filtertype'] = 'Typ';
$string['foundin'] = 'Nájdený v';
$string['grid'] = 'Mriežka';
$string['hashtags'] = 'hashtagy';
$string['hourago'] = 'pred {$a} hodinou';
$string['hoursago'] = 'pred {$a} hodinami';
$string['itemscount'] = '{$a} položiek';
$string['itemscountone'] = 'položka {$a}';
$string['items_list'] = 'Zoznam položiek';
$string['library'] = 'Knižnica';
$string['like'] = 'Páči sa mi to';
$string['like_message'] = '{$a->fullname} označil, že sa mu páči „{$a->name}“.';
$string['like_message_subject'] = '{$a->fullname} označil, že sa mu páči Váš „{$a->name}“.';
$string['like_message_view'] = 'Zobraziť {$a}:';
$string['list'] = 'Zoznam';
$string['loading'] = 'Načítavam';
$string['messageprovider:comment_notification'] = 'Komentáre k vašim zdrojom';
$string['messageprovider:like_notification'] = '„Páči sa mi“ zdroj';
$string['messageprovider:reply_notification'] = 'Odpovede na vaše zdroje';
$string['messageprovider:share_notification'] = 'Nové položky zdieľané s vami';
$string['message_resource'] = 'zdroj';
$string['minuteago'] = 'pred {$a} min';
$string['minutesago'] = 'pred {$a} min';
$string['more'] = 'Viac';
$string['multichoiceanswerdeleted'] = 'Odpoveď s výberom z viacerých odpovedí bola odstránená';
$string['navigation'] = 'Navigácia';
$string['nocontributions'] = '{$a} zatiaľ neprispel.';
$string['noshares'] = 'Nezdieľa sa';
$string['numberofcomments'] = '{$a} komentár/ov';
$string['numberofinstances'] = 'Počet inštancii';
$string['numberoflikes'] = '{$a} lajk(-ov)';
$string['numberofmore'] = 'a {$a} ďalšie ...';
$string['numberofpeoplerating'] = '{$a} ľudí, ktoré to ohodnotili';
$string['numberofpersonrating'] = '{$a} počet osôb, ktoré to ohodnotili';
$string['numberofshares'] = '{$a} zdieľania(-í)';
$string['or'] = 'alebo';
$string['other'] = 'Iné';
$string['overview'] = 'Prehľad';
$string['pluginname'] = 'Knižnica';
$string['private'] = 'Iba vy';
$string['public'] = 'Všetci';
$string['rate_one_star'] = 'Ohodnoťte tento zoznam hviezdičkou';
$string['rate_x_stars'] = 'Ohodnoťte tento zoznam {$a} hviezdičkami';
$string['rating'] = 'Hodnotenie';
$string['ratingsforscreenreader'] = 'hodnotené {$a} z 5 hviezdičiek';
$string['related'] = 'Súvisiace';
$string['removefromlibary'] = 'Odstrániť z knižnice';
$string['removefromsharedlibrary'] = '{$a} bol odstránený z vašej zdieľanej knižnice. To neovplyvní vašu schopnosť získať prístup k tomuto obsahu na iných miestach.';
$string['removefromsharedwithyou'] = 'Odstrániť zo zoznamu zdieľaného s vami';
$string['removefromyourworkspace'] = '{$a} bol úspešne odstránený z knižnice pracovného priestoru. Členovia pracovného priestoru budú mať naďalej prístup k tomuto obsahu na iných miestach.';
$string['reply_message'] = '{$a->fullname} odpovedal na váš komentár k „{$a->name}“.';
$string['reply_message_subject'] = '{$a->fullname} odpovedal na váš komentár';
$string['reply_message_view'] = 'Zobraziť odpoveď:';
$string['reshare'] = 'Opätovné zdieľanie';
$string['resharedbypeople'] = 'Opäť zdieľané {$a} ľuďmi';
$string['resharetorecipients'] = 'Opätovné zdieľanie s konkrétnymi ľuďmi';
$string['resharetorecipientsworkspaces'] = 'Opätovné zdieľanie s konkrétnymi ľuďmi alebo pracovnými priestormi';
$string['resourcecount'] = '{$a} zdrojov';
$string['resourcecountone'] = '{$a} zdroj';
$string['resourcecreatedevent'] = 'Zdroj bol vytvorený';
$string['resourcedeletedevent'] = 'Zdroj bol odstránený';
$string['resourcenavnext'] = 'Ďalší zdroj v zozname';
$string['resourcenavprevious'] = 'Predchádzajúci zdroj v zozname';
$string['resourceonly'] = 'Zobraziť iba samostatné zdroje';
$string['resource_unavailable'] = 'Zdroj už nie je k dispozícii';
$string['restricted'] = 'Iba určití ľudia';
$string['savedresources'] = 'Uložené zdroje';
$string['search'] = 'Vyhľadávanie';
$string['searchlibrary'] = 'Prehľadajte svoju knižnicu';
$string['searchresults'] = 'Výsledky vyhľadávania';
$string['searchresultsdetail'] = 'Výsledky vyhľadávania: {$a}';
$string['section'] = 'Sekcia';
$string['self'] = 'Ja';
$string['share'] = 'Zdieľať';
$string['sharedwith'] = 'Zdieľané s';
$string['sharedwithpeople'] = 'Zdieľané s {$a->people} ľuďmi';
$string['sharedwithpeopleworkspaces'] = 'Zdieľané s {$a->people} ľuďmi a {$a->workspaces} pracovnými priestormi';
$string['sharedwithyou'] = 'Zdieľané s vami';
$string['sharehelpinfo'] = 'Tento obsah sa zobrazí v oblasti „Zdieľané s vami“ v knižnici vybranej osoby. K dispozícii sú iba ľudia, ktorým nikdy predtým nebol zdieľaný tento obsah.';
$string['sharehelpinfoworkspaces'] = 'Tento obsah sa zobrazí v oblasti „Zdieľané s vami“ v knižnici vybranej osoby. Vybratí sú iba ľudia / pracovné priestory, ktorým nikdy predtým nebol zdieľaný tento obsah.
sk';
$string['share_message'] = '{$a->fullname} s vami zdieľa „{$a->name}“.';
$string['share_message_subject'] = 'Nový {$a} bol s Vami zdieľaný';
$string['share_message_view'] = 'Zobraziť obsah:';
$string['sharetopeople'] = 'Zdieľať s konkrétnymi ľuďmi alebo pracovnými priestormi';
$string['sharetopeopleoptional'] = 'Zdieľať s konkrétnymi ľuďmi alebo pracovnými priestormi (voliteľné)';
$string['sharetorecipients'] = 'Zdieľajte s konkrétnymi ľuďmi';
$string['sharetorecipientsoptional'] = 'Zdieľajte s konkrétnymi ľuďmi';
$string['sharetorecipientsoptionalworkspaces'] = 'Zdieľať s konkrétnymi ľuďmi alebo pracovnými priestormi (voliteľné)';
$string['sharetorecipientsworkspaces'] = 'Zdieľať s konkrétnymi ľuďmi alebo pracovnými priestormi';
$string['singlechoiceanswerdeleted'] = 'Odpoveď s jednou voľbou bola odstránená';
$string['sliders'] = 'Posúvače';
$string['sort'] = 'Triediť podľa';
$string['sortalphabet'] = 'A-Z';
$string['sortcreated'] = 'Vytvorené';
$string['sortpopular'] = 'Populárne';
$string['tags'] = 'tagy';
$string['tag_warning'] = 'Upozorňujeme, že ak chcete zdieľať tento zdroj so všetkými, musíte priradiť značky tém. Zdá sa, že funkcia značiek je zakázaná. Obráťte sa na správcov, aby povolili funkciu značiek a ubezpečte sa, že existuje aspoň jedna uložená téma.';
$string['time'] = 'čas';
$string['timetoread'] = 'Čas na prečítanie';
$string['timeviewfivetoten'] = '5 až 10 minút';
$string['timeviewlessthanfive'] = 'Menej ako 5 minút';
$string['timeviewmorethanten'] = 'Viac ako 10 minút';
$string['tipnumberofresharer'] = 'Počet ľudí, ktorí zdieľali tento obsah';
$string['title'] = 'Názov';
$string['topic'] = 'Téma';
$string['type'] = 'Typ';
$string['unassigned'] = 'Nepriradený';
$string['unbookmark'] = 'Zrušiť označenie';
$string['unsaved_changes_message'] = 'Ak budete pokračovať, stratíte zadané údaje.';
$string['unsaved_changes_title'] = 'Zahodiť koncept?';
$string['unsaved_changes_warning'] = 'Neuložené zmeny sa stratia';
$string['userdataitembookmark'] = 'Záložka';
$string['userdataitemshare'] = 'Zdieľať';
$string['usersresources'] = 'knižnica {$a}';
$string['viewprivate'] = 'Prezerať môžete iba vy';
$string['viewpublic'] = 'Prezerať môže každý';
$string['viewrestricted'] = 'Prezerať môže iba určitý okruh ľudí';
$string['whocansee'] = 'Kto to môže vidieť?';
$string['yourlibrary'] = 'Vaša knižnica';
$string['yourresources'] = 'Vaše zdroje';
