<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_userdata', language 'sk', branch 't17-release'
 * @package totara
 * @subpackage totara_userdata
 */

$string['actions'] = 'Akcie';
$string['activeuser'] = 'Aktivny používateľ';
$string['applychanges'] = 'Aplikovať zmeny';
$string['audit'] = 'Audit údajov';
$string['audit_desc'] = 'Zobraziť počet údajov, ktoré systém obsahuje o tomto používateľovi.';
$string['auditexecute'] = 'Audit používateľských údajov';
$string['audititemserror'] = 'Položky vracajúce chyby';
$string['audititemsnonemtpy'] = 'Položky obsahujúce údaje';
$string['audititemsprocessed'] = 'Spracovné položky';
$string['auditsummary'] = 'Zhrnutie auditu';
$string['audittotalcount'] = 'Celkový počet údajov';
$string['bulkconfirmtypesetting'] = 'Potvrďte nastavenie typu čistenia';
$string['bulkoncedeleted'] = 'Po vymazaní vybraného používateľa sa odstránia nasledujúce údaje.';
$string['bulkoncesuspended'] = 'Po pozastavení zvoleného používateľa sa odstránia nasledujúce údaje.';
$string['bulksettingdetails'] = 'Podrobnosti';
$string['bulksuspendedalready'] = 'Na vybraných používateľov, ktorí sú momentálne pozastavení, nebude použitý predvolený typ čistenia.';
$string['createdby'] = 'Vytvoril';
$string['defaultdeletedpurgetype'] = 'Predvolený typ čistenia pre odstránených používateľov';
$string['defaultdeletedpurgetype_desc'] = 'Vyberte typ čistenia, ktorý sa nastaví a použije po odstránení používateľa, ak už nemá nastavený automatický typ vymazania.';
$string['defaultdeletedpurgetypeerror'] = 'Tento typ sa používa pri nastavení predvolenej akcie na vymazanie';
$string['defaultsuspendedpurgetype'] = 'Predvolený typ čistenia pre pozastavených používateľov';
$string['defaultsuspendedpurgetype_desc'] = 'Vyberte typ čistenia, ktorý sa nastaví a použije, keď je používateľ pozastavený, ak už nemá nastavený automatický typ čistenia.';
$string['defaultsuspendedpurgetypeerror'] = 'Tento typ sa používa pri nastavení pre predvolenú akciu pozastavenia';
$string['deletedpurgetype'] = 'Vymazaný typ čistenia';
$string['deleteduser'] = 'Odstránený používateľ';
$string['errorduplicateidnumber'] = 'Rovnaké ID číslo už existuje';
$string['errorexporttypedelete'] = 'Typ čistenia sa nedá odstrániť';
$string['errornoexporttypes'] = 'V súčasnosti neexistuje žiadny exportný typ vhodný na export vlastných údajov.';
$string['errorpurgecancel'] = 'Chyba pri zrušení vymazania';
$string['errorpurgetypedelete'] = 'Typ čistenia sa nedá odstrániť';
$string['eventexportdownloaded'] = 'Súbor s exportom používateľských údajov bol stiahnutý';
$string['export'] = 'Export používateľských údajov';
$string['exportfiledeleted'] = 'Exportovaný súbor bol odstránený';
$string['exportfiledownload'] = 'Stiahnite si súbor exportu údajov';
$string['exportfileready'] = 'Súbor exportu údajov je k dispozícii na prevzatie: {$a->file}

Súbor exportu bude k dispozícii až do {$a->until}, po uplynutí ktorého bude odstránený. Ak chcete predtým požiadať o ďalší export, musíte najprv odstrániť dostupný súbor exportu.';
$string['exportincludefiledir'] = 'Zahrňte súbory';
$string['exportincludefiledir_help'] = 'Zahrnutie súborov do exportu zvýši čas potrebný na spracovanie exportu a veľkosť súboru exportu, ktorý sa má stiahnuť. Môže to tiež ovplyvniť výkonnosť stránky, zatiaľ čo úloha prebieha.';
$string['exportitemselection'] = 'Údaje na export';
$string['exportitemselection_desc'] = 'Vyberte nižšie uvedené položky, ak chcete určiť, ktoré používateľské údaje budú exportované pri použití tohto typu exportu.';
$string['exportitemselectionfilewarning'] = 'Majte na pamäti, že jednotlivé položky vybrané na export môžu obsahovať "skryté" údaje: údaje, ktoré sú o používateľovi, ale ktoré nemajú zvyčajne povolenie vidieť v rozhraní. Náš {$a} poskytuje podrobnejšie informácie o viditeľnosti údajov pri exporte, aby vám pomohol rozhodnúť, či je položka vhodná na export. Upozornenie sa nachádza aj v pomocníkovi pri jednotlivých bodoch nižšie, kde môže byť obava o viditeľnosť údajov.';
$string['exportitemselectionfilewarninglinklabel'] = 'dokumentáciu pomocníka';
$string['exportorigin'] = 'Pôvod';
$string['exportoriginother'] = 'Ostatné';
$string['exportoriginself'] = 'Používateľ exportuje vlastné údaje';
$string['exportrequest'] = 'Požiadať o export údajov';
$string['exportrequestpending'] = 'Prebieha export údajov. Po stiahnutí súboru dostanete upozornenie.';
$string['exports'] = 'Exporty';
$string['exportscount'] = 'Počet exportov';
$string['exportsuserall'] = 'Žiadosti o export dát';
$string['exporttype'] = 'Typ exportu';
$string['exporttypeadd'] = 'Pridať typ exportu';
$string['exporttypeavailablefor'] = 'Povolené použitie';
$string['exporttypeavailablefor_help'] = 'Ak odznačíte prebiehajúce exporty sú zrušené a prístup k predchádzajúcim exportom bude zamietnutý.';
$string['exporttypecopyof'] = 'Kopírovať {$a->fullname}';
$string['exporttypedelete'] = 'Odstrániť typ exportu';
$string['exporttypedeleteconfirm'] = 'Naozaj chcete odstrániť typ exportu "{$a}"?';
$string['exporttypes'] = 'Typy exportov';
$string['exporttypeupdate'] = 'Aktualizovať typy exportov';
$string['exporttypewhenitemsapplied'] = 'Pri použití tohto typu exportu budú exportované nasledujúce údaje.';
$string['fullname'] = 'Celý názov';
$string['fullnamelink'] = 'Celý názov (s odkazom)';
$string['incontextid'] = 'Kontext';
$string['itemcomponent'] = 'Komponent položky';
$string['itemexportdata'] = 'Exportovať údaje';
$string['itemfullname'] = 'Položka';
$string['itemgroup'] = 'Skupina položiek';
$string['itemname'] = 'Interný názov položky';
$string['itempurgedata'] = 'Vyčistiť údaje';
$string['messageprovider:export_self_finished'] = 'Exportovanie vlastných údajov používateľa bolo dokončené';
$string['messageprovider:purge_manual_finished'] = 'Manuálne dokončenie vyčistenia údajov používateľa';
$string['newitem'] = 'Nový';
$string['newitems'] = 'Nové položky';
$string['noadditionaldatadeleted'] = 'Žiadne ďalšie údaje nebudú vymazané.';
$string['notificationexportselfmessage'] = 'Export používateľských údajov bol dokončený: {$a->result}';
$string['notificationexportselfmessage_unsuccessful'] = 'Počas spracovania žiadosti o export dát došlo k problému. O pomoc požiadajte svojho administrátora.';
$string['notificationexportselfsubject'] = 'Export používateľských údajov bol dokončený';
$string['notificationpurgemanualmessage'] = 'Manuálne vymazanie údajov používateľa {$a->fullnameuser} bolo dokončené: {$a->result}';
$string['notificationpurgemanualsubject'] = 'Vykonané manuálne vyčistenie používateľských údajov';
$string['pluginname'] = 'Správa údajov o používateľoch';
$string['purgeautocompleted'] = 'vyčistený ({$a->timefinished})';
$string['purgeautodefault'] = 'Žiadne (Predvolená stránka: {$a})';
$string['purgeautomatic'] = 'Automatické čistenie dát';
$string['purgeautopending'] = '(nevykonané)';
$string['purgecancelled'] = 'Čistenie bolo zrušené';
$string['purgeispending'] = 'Toto čistenie údajov je už naplánované na vykonanie';
$string['purgeitemselection'] = 'Údaje, ktoré sa majú vyčistiť';
$string['purgeitemselectiondeleted'] = 'Údaje, ktoré sa majú vyčistiť po odstránení používateľa';
$string['purgeitemselection_desc'] = 'Vyberte nižšie položky, ak chcete určiť, ktoré používateľské údaje budú vymazané pri použití tohto typu čistenia.';
$string['purgeitemselectionsuspended'] = 'Údaje, ktoré sa majú vyčistiť po pozastavení používateľa';
$string['purgemanually'] = 'Vyčistiť používateľské dáta';
$string['purgemanuallyareyousure'] = 'Naozaj chcete odstrániť tieto údaje?';
$string['purgemanuallyconfirm'] = 'Potvrďte manuálne vymazanie údajov';
$string['purgemanuallyfollowingwillbe'] = 'Nasledujúce údaje budú vymazané. To nie je možné vrátiť späť.';
$string['purgemanuallyproceed'] = 'Pokračujte v čistení';
$string['purgemanuallytriggered'] = 'Bola vytvorená ad hoc úloha pre manuálne vymazávanie údajov používateľa. Po úspešnom dokončení obdržíte upozornenie.';
$string['purgemanualschedule_desc'] = 'Naplánujte úlohu ad hoc na okamžité odstránenie používateľských údajov. Konkrétne vymazané údaje budú určené zvoleným typom vymazania.';
$string['purgeorigin'] = 'Pôvod';
$string['purgeorigindeleted'] = 'Automatické vyčistenie po odstránení používateľa';
$string['purgeorigindeletedbulkselect'] = 'Vyberte typ čistenia, ktorý bude použitý automaticky po odstránení týchto používateľov';
$string['purgeoriginmanual'] = 'Ručné odstraňovanie údajov';
$string['purgeoriginother'] = 'Iné';
$string['purgeoriginsuspended'] = 'Automatické vyčistenie po pozastavení používateľa';
$string['purgeoriginsuspendedbulkselect'] = 'Zvoľte typ čistenia, ktorý sa použije automaticky po pozastavení týchto používateľov';
$string['purges'] = 'Čistenia';
$string['purgescount'] = 'Počet vyčistené';
$string['purgesetautomatic'] = 'Nastaviť automaticky typ čistenia údajov';
$string['purgesuserall'] = 'Všetky údaje sú vyčistené';
$string['purgesuserpending'] = 'Čakajúce čistenia';
$string['purgetype'] = 'Typ čistenia';
$string['purgetypeadd'] = 'Pridať typ čistenia';
$string['purgetypeavailablefor'] = 'Dostupné použitie';
$string['purgetypeavailablefor_help'] = 'Ak nie sú vybraté žiadne možnosti, typ čistenia nebude k dispozícii na použitie. Toto možno kedykoľvek upraviť. Zrušením voľby predtým vybranej nebude k dispozícií pre ďalšie použitie. Kde už boli priradené používateľom, zostanú a všetky čakajúce ručné čistenie tohto typu sa dokončia.

 Keď sa vytvorí typ čistenia, počet používateľov, ktorí majú tento typ priradený na automatické čistenie, je uvedený v zátvorkách.';
$string['purgetypecopyof'] = 'Kopírovať {$a->fullname}';
$string['purgetypedelete'] = 'Odstrániť typ čistenia';
$string['purgetypedeleteconfirm'] = 'Naozaj chcete odstrániť typ čistenia "{$a}"?';
$string['purgetypenolongerapply'] = 'Typ čistenia už nie je možné nastaviť.';
$string['purgetypes'] = 'Typy čistenia';
$string['purgetypeupdate'] = 'Aktualizujte typ čistenia';
$string['purgetypeuserstatus'] = 'Obmedzenie stavu používateľa';
$string['purgetypeuserstatus_help'] = 'Tento typ čistenia používateľských údajov sa môže použiť iba pre používateľov s tu zvoleným používateľským stavom. Tento užívateľský stav určuje, aké nastavenia budú k dispozícii v ďalšom kroku, a preto ich nemožno neskôr zmeniť.';
$string['purgetypewhenitemsapplied'] = 'Nasledujúce údaje budú vymazané, ak sa použije tento typ čistenia.';
$string['repurge'] = 'Znova použiť čistenie';
$string['repurge_help'] = 'Ak je vybratá, všetky používateľské účty s týmto nastavením typu čistenia budú odstránené (vrátane predtým očistených účtov).';
$string['repurgewarning'] = 'Tento typ čistenia sa opätovne aplikuje na používateľov {$a}. Počas tohto procesu môže byť ovplyvnená výkonnosť systému.';
$string['result'] = 'Výsledok';
$string['resultcancelled'] = 'Zrušené';
$string['resulterror'] = 'Chyba';
$string['resultkipped'] = 'Vynechané';
$string['resultsuccess'] = 'Úspešné';
$string['resulttimedout'] = 'Uplynul čas';
$string['selectedusers'] = 'Vybraní používatelia';
$string['selectpurgetype'] = 'Vyberte typ čistenia';
$string['selfexportenable'] = 'Umožniť používateľom exportovať vlastné údaje';
$string['selfexportenable_desc'] = 'Ak chcete povoliť používateľom exportovať svoje vlastné používateľské dáta, je potrebné povoliť toto nastavenie a vytvoriť aspoň jeden typ exportu, ktorý umožňuje export vlastných údajov. Používateľ bude tiež musieť mať povolenie "Exportovať vlastné používateľské údaje".';
$string['setdeletedpurgetype'] = 'Nastaviť vymazaný typ čistenia';
$string['setpurgetypeconfirm'] = 'Potvrďte nastavenie typu čistenia dát';
$string['setpurgetypeconfirmbulk'] = 'Potvrďte nastavenie typu hromadného overenia údajov';
$string['setsuspendedpurgetype'] = 'Nastaviť typ čistenia v prípade pozastavenia';
$string['settings'] = 'Nastavenia';
$string['showingresultsforuser'] = 'Zobrazujú sa výsledky iba pre používateľa: {$a->fullname}.';
$string['suspendedpurgetype'] = 'Typ čistenia v prípade pozastavenia';
$string['suspendeduser'] = 'Pozastavený používateľ';
$string['taskmisc'] = 'Rôzne úlohy údržby';
$string['taskpurgedeleted'] = 'Automatické čistenie údajov odstránených používateľov';
$string['taskpurgesuspended'] = 'Automatické čistenie údajov pozastavených používateľov';
$string['timechanged'] = 'Zmenené';
$string['timecreated'] = 'Vytvorené';
$string['timefinished'] = 'Dokončené';
$string['timestarted'] = 'Začaté';
$string['userdata:config'] = 'Nakonfigurujte správu používateľských údajov';
$string['userdata:exportself'] = 'Exportovať vlastné používateľské údaje';
$string['userdataitemexport_request'] = 'Export používateľských údajov';
$string['userdataitemexport_request_help'] = 'Záznamy žiadostí o export používateľských údajov nebudú odstránené.';
$string['userdata:purgemanual'] = 'Ručné čistenie údajov používateľa';
$string['userdata:purgesetdeleted'] = 'Nastavte typ čistenia pre vymazaných používateľov';
$string['userdata:purgesetsuspended'] = 'Nastavte typ čistenia pre pozastavených používateľov';
$string['userdata:viewexports'] = 'Zobrazenie exportu používateľských údajov';
$string['userdata:viewinfo'] = 'Zobrazenie konfigurácie používateľských údajov';
$string['userdata:viewpurges'] = 'Zobrazenie údajov o odstraňovaní používateľských údajov';
$string['userid'] = 'ID používateľa';
$string['userinfo'] = 'Použivateľské dáta';
$string['userstatus'] = 'Stav používateľa';
