<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'sk', branch 'MOODLE_36_STABLE'
 *
 * @package   antivirus_clamav
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'Spustenie ClamAV zlyhalo. Chybová správa o návrate bola „{$a}“. Tu je výstup z ClamAV:';
$string['clamfailureonupload'] = 'Na zlyhanie ClamAV';
$string['configclamactlikevirus'] = 'Zaobchádzajte so súbormi ako s vírusmi';
$string['configclamdonothing'] = 'Zaobchádzajte so súbormi akoby neobsahovali vírusy';
$string['configclamfailureonupload'] = 'Ak ste nakonfigurovali clam na skenovanie nahraných súborov, ale je nakonfigurovaný nesprávne alebo z neznámeho dôvodu nefunguje, ako by sa mal správať? Ak vyberiete možnosť „Zaobchádzať so súbormi ako s vírusmi“, budú presunuté do oblasti karantény alebo odstránené. Ak zvolíte možnosť „Zaobchádzajte so súbormi akoby neobsahovali vírusy“, súbory sa presunú do cieľového adresára ako obvykle. Tak či onak, správcovia budú upozornení na zlyhanie protokolu clam. Ak zvolíte možnosť „Zaobchádzať so súbormi ako s vírusmi“ a z nejakého dôvodu sa clam nespustí (zvyčajne preto, že ste zadali neplatný pathtoclam), VŠETKY nahrané súbory budú presunuté do danej oblasti karantény alebo budú odstránené. Pri tomto nastavení buďte opatrní.';
$string['errorcantopensocket'] = 'Pripojenie k soketu domény Unix malo za následok nasledovnú chybu {$a}';
$string['errorclamavnoresponse'] = 'ClamAV nereaguje; skontrolovať prevádzkový stav daemon.';
$string['errornounixsocketssupported'] = 'Tento systém nepodporuje prenos soketov domén Unix. Namiesto toho použite možnosť príkazového riadku.';
$string['invalidpathtoclam'] = 'Cesta k ClamAV, {$a}, je neplatná.';
$string['pathtoclam'] = 'Príkazový riadok';
$string['pathtoclamdesc'] = 'Ak je metóda spustenia nastavená na „príkazový riadok“, sem zadajte cestu k ClamAV. V systéme Linux to bude /usr/bin/clamscan alebo /usr/bin/clamdscan.';
$string['pathtounixsocket'] = 'Unix domain socket';
$string['pathtounixsocketdesc'] = 'Ak je metóda spustenia nastavená na „Unix domain socket“, sem zadajte cestu k ClamAV Unix socket. V systéme Debian Linux to bude /var/run/clamav/clamd.ctl. Uistite sa, že daemon clamav má prístup na čítanie k nahraným súborom, čo je najjednoduchší spôsob, ako zaistiť pridanie používateľa „clamav“ do vašej skupiny webových serverov („www-data“ v systéme Debian Linux).';
$string['pluginname'] = 'Antivírus ClamAV';
$string['quarantinedir'] = 'Adresár karantény';
$string['runningmethod'] = 'Metóda behu';
$string['runningmethodcommandline'] = 'Príkazový riadok';
$string['runningmethoddesc'] = 'Spôsob spustenia ClamAV. Predvolene sa používa príkazový riadok, v systémoch Unix je však možné dosiahnuť lepší výkon použitím system sockets.';
$string['runningmethodunixsocket'] = 'Unix domain socket';
$string['unknownerror'] = 'Pri ClamAV sa vyskytla neznáma chyba.';
