<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media_videojs', language 'sk', branch 'MOODLE_36_STABLE'
 *
 * @package   media_videojs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audiocssclass'] = 'Trieda CSS pre zvuk';
$string['audioextensions'] = 'Prípony zvukových súborov';
$string['configaudiocssclass'] = 'Trieda CSS, ktorá sa pridá do prvku &lt;audio&gt;.';
$string['configaudioextensions'] = 'Zoznam podporovaných prípon zvukových súborov oddelený čiarkami. Aplikácia VideoJS sa pokúsi použiť natívny prehrávač videa v prehliadači, ak je k dispozícii, a prepne sa na prehrávač Flash pre iné formáty, ak prehliadač podporuje Flash a záložná reklama Flash je povolená nižšie.';
$string['configlimitsize'] = 'Ak je táto možnosť povolená a šírka a výška nie sú zadané, video sa zobrazí s predvolenou šírkou a výškou. Inak sa roztiahne na maximálnu možnú šírku.';
$string['configvideocssclass'] = 'Trieda CSS, ktorá sa pridá do prvku &lt;video&gt;. Napríklad trieda CSS „vjs-big-play-centered“ umiestni tlačidlo prehrávania do stredu. Podrobnosti, vrátane toho, ako nastaviť vlastný vzhľad, nájdete na docs.videojs.com.';
$string['configvideoextensions'] = 'Zoznam podporovaných prípon súborov videa oddelený čiarkami. Aplikácia VideoJS sa pokúsi použiť natívny prehrávač videa v prehliadači, ak je k dispozícii, a prepne sa na prehrávač Flash pre iné formáty, ak prehliadač podporuje Flash a záložná reklama Flash je povolená nižšie.';
$string['configyoutube'] = 'Na prehrávanie videí YouTube používajte VideoJS. Upozorňujeme, že zoznamy videí YouTube zatiaľ nepodporuje program VideoJS.';
$string['limitsize'] = 'Obmedziť veľkosť';
$string['pluginname'] = 'Prehrávač VideoJS';
$string['pluginname_help'] = 'Obal JavaScriptu pre videosúbory prehrávané natívnym prehrávačom videa v prehliadači so záložným prehrávačom Flash Player. (Podpora formátu závisí od prehliadača.)';
$string['videocssclass'] = 'Trieda CSS pre video';
$string['videoextensions'] = 'Prípony video súborov';
$string['youtube'] = 'Videá z YouTube';
