<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'sk', branch 'MOODLE_36_STABLE'
 *
 * @package   page
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowxss'] = 'Povoliť nezabezpečené značky a súbory';
$string['allowxss_desc'] = 'Ak je povolené, všetci používatelia oprávnení pridávať alebo aktualizovať stránky budú môcť na stránky kurzov pridávať nezabezpečené značky a súbory. Dôrazne sa odporúča z bezpečnostných dôvodov ponechať túto možnosť vypnutú.';
$string['configdisplayoptions'] = 'Zobraziť všetky možnosti, ktoré majú byť dostupné. Existujúce nastavenia nie sú modifikované. Pre výber viacerých položiek stlačte klávesu CTRL.';
$string['content'] = 'Obsah stránky';
$string['contentheader'] = 'Obsah';
$string['createpage'] = 'Vytvoriť nový zdroj stránky';
$string['displayoptions'] = 'Dostupné voľby zobrazenia';
$string['displayselect'] = 'Zobraziť';
$string['displayselectexplain'] = 'Vybrať typ zobrazenia';
$string['legacyfiles'] = 'Migrácia starého súboru kurzu';
$string['legacyfilesactive'] = 'Aktívny';
$string['legacyfilesdone'] = 'Ukončený';
$string['modulename'] = 'Stránka';
$string['modulename_help'] = 'Modul stránky umožňuje školiteľovi vytvoriť zdroj webovej stránky pomocou textového editora. Stránka môže zobrazovať text, obrázky, zvuk, video, webové odkazy a vložený kód, napríklad mapy Google.

Výhody používania modulu stránok namiesto modulu súborov zahŕňajú dostupný zdroj (napríklad pre používateľov mobilných zariadení) a ľahšie sa aktualizujú.

Pri veľkom množstve obsahu sa odporúča, aby sa kniha používala ako stránka.

Stránka môže mať nasledovné nastavenia:
* Predstaviť podmienky kurzu alebo súhrn sylabu kurzu.
* Ak chcete vložiť niekoľko videí alebo zvukových súborov spolu s vysvetľujúcim textom.';
$string['modulenameplural'] = 'Stránky';
$string['optionsheader'] = 'Voľby';
$string['page:addinstance'] = 'Pridať nový zdroj stránky';
$string['page-mod-page-x'] = 'Akákoľvek stránka modulu Stránka';
$string['page:view'] = 'Zobraziť obsah strany';
$string['pluginadministration'] = 'Administrácia modulu Stránka';
$string['pluginname'] = 'Stránka';
$string['popupheight'] = 'Výška vyskakovacieho okna (v pixeloch)';
$string['popupheightexplain'] = 'Určuje východziu výšku vyskakovacích okien.';
$string['popupwidth'] = 'Šírka vyskakovacieho okna (v pixeloch)';
$string['popupwidthexplain'] = 'Určuje východziu šírku vyskakovacích okien.';
$string['printheading'] = 'Zobraziť názov stránky';
$string['printheadingexplain'] = 'Zobraziť názov stránky nad jej obsahom?';
$string['printintro'] = 'Zobraziť opis stránky';
$string['printintroexplain'] = 'Zobraziť opis stránky nad jej obsahom?';
$string['search:activity'] = 'Stránka';
