<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'pathway_perform_rating', language 'sk', branch 't17-release'
 * @package totara
 * @subpackage pathway_perform_rating
 */

$string['achievement_path_group_label'] = 'Hodnotiaca aktivita';
$string['activity_log_activity_removed'] = 'Táto aktivita už neexistuje. Hodnotenie výkonnostnej aktivity od {$a->name} ({$a->relationship})';
$string['activity_log_rating_by'] = 'Hodnotenie výkonnostnej aktivity pre „{$a->activity}“ od {$a->name} ({$a->relationship})';
$string['activity_removed'] = 'Táto aktivita už neexistuje';
$string['date'] = 'Dátum';
$string['event_rating_created'] = 'Dané hodnotenie výkonnostnej aktivity';
$string['no_rating_given'] = 'Nebolo dané žiadne hodnotenie';
$string['pluginname'] = 'Hodnotenie výkonnostnej aktivity';
$string['rater'] = 'Hodnotiteľ';
$string['rater_and_relationship'] = '{$a->rater} ({$a->relationship})';
$string['rater_details_removed'] = '(podrobnosti hodnotiteľa boli odstránené)';
$string['rating'] = 'Hodnotenie';
$string['rating_already_made_message'] = 'Vaše hodnotenie nebolo uložené, pretože túto kompetenciu ste už ohodnotili vy alebo niekto s rovnakou rolou ako vy.';
$string['rating_by'] = 'Hodnotenie od';
$string['rating_by_colon'] = 'Hodnotenie od:';
$string['rating_by_relationship'] = 'Hodnotenie od {$a} (podrobnosti hodnotiteľa boli odstránené)';
$string['rating_confirmation_body_1'] = 'Hodnotili ste používateľa {$a->user} hodnotením <strong>{$a->scale_value}</strong>.';
$string['rating_confirmation_body_2'] = 'Po uložení bude toto hodnotenie odoslané do kompetencie a nebude možné ho zmeniť.';
$string['rating_confirmation_title'] = 'Odoslať konečné hodnotenie?';
$string['rating_final'] = 'Konečné hodnotenie:';
$string['rating_no_rating'] = 'Žiadne hodnotenie';
$string['rating_on'] = 'Hodnotené dňa:';
$string['rating_only_one_rating_submitted'] = 'Vezme sa iba jedno hodnotenie výkonnostnej aktivity a uloží sa ku kompetencii. Ak je v tejto roli viac ľudí, použije sa prvé odoslané hodnotenie.';
$string['rating_relationship_label'] = 'hodnotenie {$a}';
$string['rating_saved'] = 'Hodnotenie bolo uložené';
$string['rating_select'] = 'Vyberte hodnotu hodnotenia';
$string['rating_set_to_none'] = 'Nastavené na „Žiadne hodnotenie“';
$string['rating_submit'] = 'Odoslať hodnotenie';
$string['rating_to_be_submitted'] = 'Konečné hodnotenie pre odoslanie ku kompetencii';
$string['rating_who'] = 'Na toto odpovie {$a}.';
$string['userdataitemperform_rating_other'] = 'Hodnotenia výkonnostnej aktivity pre ostatných';
$string['userdataitemperform_rating_other_help'] = 'Po vyčistení tejto položky bude hodnotenie anonymizované (meno hodnotiteľa nahradené textom naznačujúcim, že bol odstránený). Samotné hodnotenie (hodnota stupnice a informácia o roli, v ktorej bolo hodnotenie udelené) zostane.';
$string['userdataitemperform_rating_self'] = 'Vlastné hodnotenia výkonnostnej aktivity';
$string['your_rating'] = 'Vaše hodnotenie';
