<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'performelement_numeric_rating_scale', language 'sk', branch 't17-release'
 * @package totara
 * @subpackage performelement_numeric_rating_scale
 */

$string['default_number_label'] = 'Predvolená hodnota';
$string['default_value_help'] = 'Predvolená hodnota je celé číslo medzi nastavenými číselnými hodnotami. Automaticky sa nastavuje v blízkosti číselného mediánu stupnice. Napríklad na škále od 0 do 21 je predvolená hodnota 10.

Toto nastavenie použite na prispôsobenie predvolenej hodnoty.';
$string['default_value_help_text'] = 'Celé číslo v rozsahu minimálnej a maximálnej číselnej hodnoty. Predstavuje začiatočnú pozíciu posuvníka na stupnici predtým, ako respondent vyberie hodnotu.';
$string['error:answer_invalid'] = 'Odpoveď je neplatná';
$string['error:answer_required'] = 'Odpoveď je povinná';
$string['error:question_length_exceeded'] = 'Text otázky je príliš dlhý';
$string['error:question_required'] = 'Otázka je povinná';
$string['high_value_label'] = 'Maximálna číselná hodnota';
$string['low_value_label'] = 'Minimálna číselná hodnota';
$string['name'] = 'Hodnotiaca škála: číselná';
$string['no_response_submitted'] = 'Žiadna odpoveď nebola odoslaná';
$string['numeric_max_value_help'] = 'Celé číslo predstavujúce najvyšší bod rozsahu škály. Kroky škály sú v intervaloch po 1 s minimálne 3 krokmi (medzi minimálnymi a maximálnymi číselnými hodnotami musí byť rozdiel minimálne 2).';
$string['numeric_min_value_help'] = 'Celé číslo predstavujúce najnižší bod rozsahu stupnice. Kroky stupnice sú v intervaloch po 1 s minimálne 3 krokmi (medzi minimálnymi a maximálnymi číselnými hodnotami musí byť rozdiel minimálne 2).';
$string['numeric_values_help'] = 'Zadajte minimálnu a maximálnu číselnú hodnotu.

Použite celé čísla.

Škála sa stupňuje v intervaloch po 1 minimálne s 3 krokmi. Napríklad od 1 do 3.';
$string['pluginname'] = 'Element hodnotiaca škála';
$string['preview'] = 'Náhľad';
$string['preview_help'] = 'Pozícia posuvníka predstavuje predvolenú hodnotu, celé číslo v blízkosti mediánu číselných hodnôt mierky. Napríklad na škále od 0 do 21 je predvolená hodnota 10.';
$string['question_label'] = 'Otázka';
$string['question_placeholder'] = 'Vložte otázku, ktorá vedie k číselnému hodnoteniu';
$string['response_required_help'] = 'Na otázky z hodnotiacej škály je vždy potrebné odpovedať.';
$string['scale_description'] = 'Popis škály';
$string['scale_numeric_values'] = 'Číselné hodnoty';
