<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'performelement_redisplay', language 'sk', branch 't17-release'
 * @package totara
 * @subpackage performelement_redisplay
 */

$string['activity_name_with_status'] = '{$a->activity_name} ({$a->activity_status})';
$string['anonymous_responses'] = 'Anonymné odpovede';
$string['current_activity'] = 'Aktuálna aktivita';
$string['instruction_text'] = 'Pokyn';
$string['name'] = 'Opätovné zobrazenie odpovede';
$string['no_available_questions'] = 'Nie sú na výber žiadne dostupné otázky';
$string['no_responding_relationships'] = '{Zatiaľ nie sú pridané žiadne zodpovedajúce vzťahy}';
$string['pluginname'] = 'Element opätovného zobrazenia';
$string['redisplayed_element_admin_preview'] = 'Opätovné zobrazenie odpovede od „{$a->activity_name} ({date source instance instance created})&quot; - odpovede naposledy aktualizované {dátum poslednej úpravy}.';
$string['redisplayed_summary'] = 'Opätovné zobrazenie odpovede pre „{$a->activity_name} ({$a->date_created})“ - odpovede naposledy aktualizované {$a->date_updated}.';
$string['redisplay_no_participants'] = 'Opätovné zobrazenie odpovede sa nedá zobraziť, pretože s aktivitou „{$a->activity_name} ({$a->subject_instance_date})“ nie je spojená žiadna účasť.';
$string['redisplay_no_subject_instance_for_another_activity'] = 'Opätovné zobrazenie odpovede sa nedá zobraziť, pretože s aktivitou „{$a}“ nie je spojená žiadna účasť.';
$string['redisplay_no_subject_instance_for_same_activity'] = 'Opätovné zobrazenie odpovede na nasledujúcu otázku nie je možné zobraziť, pretože s aktivitou „{$a}“ nie je spojená žiadna predchádzajúca účasť.';
$string['responses_from_anonymous_relationships'] = '{Anonymné odpovede}';
$string['responses_from_relationships'] = '{Odpovede od: {$a->relationships}}';
$string['select_activity'] = 'Výber aktivity...';
$string['select_question_element'] = 'Výber prvku otázky...';
$string['source_activity_missing'] = 'Aktivita obsahujúca otázku, na ktorú zobrazuje tento náhľad, už neexistuje.';
$string['source_activity_value'] = 'Zdrojová aktivita';
$string['source_activity_value_help'] = 'Vyberte aktivitu obsahujúcu otázku (a odpovede), ktorú chcete znova zobraziť. Aby sa zobrazili odpovede, subjekt tejto aktivity musí byť priradený ak k zdrojovej aktivite.';
$string['source_element_option'] = '{$a->element_title} ({$a->element_plugin_name})';
$string['source_question_element_value'] = 'Prvok zdrojovej otázky';
$string['source_question_element_value_help'] = 'Pre opätovné zobrazenie odpovede je možné vybrať iba prvky otázok. Budú sa zobrazovať odpovede všetkých odpovedajúcich účastníkov bez ohľadu na to, kto sú odpovedajúci účastníci v aktuálnej aktivite a aké sú povolenia na zobrazovanie zdrojovej aktivity. V prípade, že je zdrojová aktivita anonymizovaná, pri opätovnom zobrazení bude anonymita odpovedí zachovaná.';
