<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_summary', language 'sk', branch 't17-release'
 * @package totara
 * @subpackage rb_source_facetoface_summary
 */

$string['actions'] = 'Akcie';
$string['approvalby'] = 'Schválenie (kým)';
$string['bookingstatus'] = 'Stav rezervácie';
$string['cancelledattendees'] = 'Počet zrušených rezervácií';
$string['declinedattendees'] = 'Počet zamietnutých účastníkov';
$string['discountcost'] = 'Zľavnená cena';
$string['duration'] = 'Doba trvania';
$string['eventattendance'] = 'Účasť na termíne';
$string['eventattendancelink'] = 'Účasť na termíne (prepojená na stránku s účasťou)';
$string['eventattendanceongoing'] = 'Možno udeliť';
$string['eventattendancesaved'] = 'Bola udelená';
$string['eventattendanceunavailable'] = 'Nemôže byť udelená';
$string['eventtimecreated'] = 'Termín bol vytvorený';
$string['f2f_approvaltype'] = 'Typ schválenia';
$string['f2fdesc'] = 'Popis školenia';
$string['f2fid'] = 'ID školenia';
$string['facetofacesummaryroom'] = 'Nadchádzajúce dátumy termínu školenia v miestnosti';
$string['fullyattended'] = 'Počet kurzov s plnou účasťou';
$string['lastupdated'] = 'Naposledy aktualizovaný';
$string['lastupdatedby'] = 'Naposledy aktualizovaný používateľom';
$string['minbookings'] = 'Minimum rezervácií';
$string['noone'] = 'Nikto';
$string['normalcost'] = 'Normálna cena';
$string['noshowattendees'] = 'Počet nezobrazení';
$string['numattendeeslink'] = 'Počet účastníkov (prepojený so stránkou účastníka)';
$string['numspaces'] = 'Počet dostupných miest';
$string['overallstatus'] = 'Celkový stav termínu';
$string['overbookingallowed'] = 'Nadlimitná rezervácia povolená';
$string['partiallyattended'] = 'Počet čiastočne zúčastnených';
$string['pluginname'] = 'Report dátumov termínu školenia';
$string['sessdateid'] = 'ID dátumu termínu';
$string['sessdatetime'] = 'Deň/čas začiatku termínu školenia';
$string['sessdatetimelink'] = 'Deň/čas začiatku termínu školenia  (prepojený so stránkou účastníkov)';
$string['sessduration'] = 'Doba trvania dátumu termínu školenia';
$string['sessionid'] = 'ID termínu';
$string['sessionroles'] = 'Role termínu';
$string['signupenddate'] = 'Dátum konca zapisovania';
$string['signupperiod'] = 'Obdobie zapisovania';
$string['signupstartdate'] = 'Dátum začiatku zapisovania';
$string['sourcelabel'] = 'Školenie';
$string['sourcesummary'] = 'Podrobnosti o všetkých dátumoch termínu školenia';
$string['sourcetitle'] = 'Dátumy termínu školenia';
$string['status:available'] = 'Rezervácia je otvorená';
$string['status:cancelled'] = 'Termín je zrušený';
$string['status:ended'] = 'Termín je už ukončený';
$string['status:fullybooked'] = 'Rezervácia je plná';
$string['status:notavailable'] = 'Nie je k dispozícii';
$string['status:notopen'] = 'Rezervácia nie je otvorená';
$string['status:overbooked'] = 'S nadlimitnou rezerváciou';
$string['status:started'] = 'Termín prebieha';
$string['status:underbooked'] = 'S podlimitnou rezerváciou';
$string['status:upcoming'] = 'Nadchádzajúce';
$string['totalnumattendees'] = 'Počet účastníkov (vrátane čakajúcich na schválenie, schválených a v poradovníku)';
$string['type_asset'] = 'Zdroj';
$string['type_date'] = 'Dátum';
$string['type_facetoface'] = 'Školenie';
$string['type_facetoface_asset'] = 'Štandardné polia zdroja';
$string['type_facetoface_room'] = 'Miestnosť';
$string['type_facetoface_session'] = 'Vlastné polia termínu';
$string['type_facetoface_sessioncancel'] = 'Vlastné polia zrušenia termínu';
$string['type_facilitator'] = 'Lektor';
$string['type_role'] = 'Používateľská rola';
$string['type_room'] = 'Miestnosť';
$string['type_session'] = 'Termín';
$string['unabletoattend'] = 'Počet osôb, ktoré sa nemohli zúčastniť';
$string['unknowndate'] = 'Neznámy';
$string['waitlistattendees'] = 'Počet používateľov v poradovníku';
