<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_catalog', language 'sk', branch 't17-release'
 * @package totara
 * @subpackage totara_catalog
 */

$string['actions'] = 'Akcie';
$string['activity_type'] = 'Typ aktivity';
$string['activity_types'] = 'Typy aktivity';
$string['add_another'] = 'Pridať ďalšie...';
$string['additional_text_fields'] = 'Dodatočné textové pole (polia)';
$string['additional_text_fields_subheading'] = 'Po výbere požadovaného zdroja textových informácií skontrolujte voľbu "Zahrnúť označenie", aby sa vedľa informácií zobrazilo označenie textového poľa.';
$string['additional_text_placeholders'] = 'Ďalšie zástupné symboly textu';
$string['additional_text_placeholders_detail'] = 'Ďalšie zástupné symboly textu';
$string['additional_text_placeholders_detail_help'] = 'Toto nastavenie definuje koľko ďalších zástupných symbolov textu chcete zobraziť v okne detailu. Definovať zdroj tohto obsahu môžete v záložke "Detaily".';
$string['additional_text_placeholders_help'] = 'Toto nastavenie definuje koľko ďalších zástupných symbolov textu chcete zobraziť v každej dlaždici/položke zoznamu. Definovať zdroj tohto obsahu môžete v záložke "Detaily".';
$string['back_button'] = 'Vyhľadať vzdelávanie';
$string['browse_by'] = 'Prehľadávať ponuku';
$string['browse_by_help'] = 'Toto nastavenie definuje, ktoré políčko sa bude zobrazovať viditeľne nad katalógom pre účely prehľadávania. Upozorňujeme, že ponuka prehliadania umožňuje len jeden výber naraz, na rozdiel od filtrov, ktoré umožňujú viacnásobné výbery.';
$string['catalog'] = 'Katalóg';
$string['catalog:configurecatalog'] = 'Konfigurovať katalóg';
$string['catalog_enhanced'] = 'Report';
$string['catalog_heading'] = 'Vyhľadať vzdelávanie';
$string['catalog_old'] = 'Kategória';
$string['catalog_title'] = 'Katalóg';
$string['catalog_totara'] = 'Mriežka';
$string['catalogtype'] = 'Typ katalógu';
$string['category'] = 'Kategória';
$string['changes_saved'] = 'Zmeny boli uložené. {$a->link}';
$string['changes_saved_delayed_processing'] = 'Zmeny boli uložené a objavia sa ihneď po dokončení spracovania.';
$string['closedetails'] = 'Zavrieť';
$string['configcatalogtype'] = 'Vyberte predvolené zobrazenie katalógu Poznámka: Príprava katalógu vo formáte Mriežka trvá istú dobu. Budete upozornení, keď sa tento proces dokončí.';
$string['configcoursesperpagetotaracatenabled'] = 'Katalóg vo formáte Mriežka bol aktivovaný. Teraz môžete zmeniť počet záznamov zobrazovaných na stránke katalógu.';
$string['configurecatalog'] = 'Nakonfigurujte katalóg';
$string['contents'] = 'Obsah';
$string['copy_link_to_clipboard'] = 'Skopírovať odkaz do schránky';
$string['count_exact'] = '{$a} položky';
$string['count_none'] = 'Žiadne položky';
$string['count_up_to'] = 'Do položiek {$a}';
$string['createx'] = 'Vytvoriť {$a}';
$string['custom'] = 'Vlastné >';
$string['default_option_group'] = 'Systém';
$string['delete'] = 'Zamazať';
$string['delete_filter'] = 'Zmazať filter';
$string['description'] = 'Popis';
$string['description_detail'] = 'Popis';
$string['description_detail_help'] = 'Toto nastavenie umožňuje zobraziť krátky text, väčšinou krátke zhrnutie, v okne detailov. Zdroj tohto textu môžete definovať v záložke "Detaily".';
$string['description_help'] = 'Toto nastavenie umožňuje zobraziť krátky text, väčšinou krátke zhrnutie, pri katalógovej položke. Zdroj tohto textu môžete definovať v záložke "Položka".';
$string['details'] = 'Podrobnosti';
$string['details_content'] = 'Detaily obsahu';
$string['details_content_help'] = 'spis: D';
$string['details_content_placeholders'] = 'Zástupné symboly obsahu detailu';
$string['details_content_placeholders_subheading'] = 'Táto časť formulára vám umožňuje definovať zástupné symboly pre jednotlivé položky katalógu v okne "Podrobnosti" (okno s podrobnosťami sa objaví pod položkou pri kliknutí na položku). Upozorňujeme, že skutočný zobrazovaný obsah je uvedený na karte "Podrobnosti".';
$string['details_title'] = 'Nadpis';
$string['details_title_subheading'] = 'Tento formulár definuje obsah, ktorý sa má zobraziť v zástupných znakoch detailu okien (tieto boli definované na predchádzajúcej karte "Šablóny").';
$string['discard'] = 'Zahodiť';
$string['discard_unsaved_changes'] = 'Zahodiť neuložené zmeny?';
$string['empty_select_option_hint'] = 'Vybrať...';
$string['empty_select_source_option'] = 'Vyberte zdroj...';
$string['empty_select_value_option'] = 'Vyberte hodnotu...';
$string['enable_checkbox'] = 'Povoliť';
$string['enabled'] = 'Povolené';
$string['error_browse_by_custom_invalid'] = 'Vlastná ponuka prehliadania musí byť vybratá, ak je začiarknuté políčko "Vlastné".';
$string['error_featured_learning_inconsistent'] = 'Zdroj a hodnota musí byť vybratá, ak je aktivované "Odporúčané vzdelávanie".';
$string['featured'] = 'Odporúčané';
$string['featured_learning'] = 'Odporúčané vzdelávanie';
$string['featured_learning_help'] = 'Toto nastavenie vám umožňuje definovať špecifické položka ako "Odporúčané", čo znamená, že sa budú zobrazovať na vrchu katalógu a prioritne pred ostatnými položkami.';
$string['filter_heading'] = 'Nadpis filtra';
$string['filters'] = 'Filtre';
$string['filtershide'] = 'Skryť filtre';
$string['filtersshow'] = 'Zobraziť filtre';
$string['filters_subheading'] = 'Definujte dostupné zdroje filtrov, ktoré umožňujú používateľovi upraviť položky zobrazené v katalógu.';
$string['filtersused'] = 'Použité filtre';
$string['fts_search_input'] = 'Vyhľadať';
$string['full_name'] = 'Celý názov';
$string['general'] = 'Všeobecne';
$string['hero_data'] = 'Dôležité položky';
$string['hero_data_type'] = 'Typ dôležitých položiek';
$string['hero_data_type_help'] = 'Špecifikuje informácie, na ktoré chcete upozorniť používateľov prostredníctvom vizuálneho dôrazu. Dôležité položky sa zobrazujú v ľavom hornom rohu dlaždice alebo v zozname kurzov.

Vyberte si:

* ** Žiadne **: Nezobrazovať žiadne dôležité údaje
* ** Text **: zobraziť zástupné znaky pre text (skutočný obsah definujete na karte "Položka")
* ** Ikona **: zobraziť zástupné znaky pre obrázky (skutočný obsah definujete na karte "Položka")';
$string['icon'] = 'Ikona';
$string['icon_placeholders'] = 'Zástupné znaky ikony';
$string['icon_placeholders_detail'] = 'Zástupné znaky ikony';
$string['icon_placeholders_detail_help'] = 'Povolením tejto možnosti umožníte, aby sa ikony zobrazovali v okne detailu. Zdroj obsahu ikony môžete definovať v karte "Detaily".';
$string['icon_placeholders_help'] = 'Povolením tejto možnosti umožníte, aby sa ikony zobrazovali v položkách katalógu. Zdroj obsahu ikony môžete definovať v karte "Položky".';
$string['icon_sources'] = 'Zdroj ikony';
$string['image'] = 'Obrázok';
$string['include_in_catalog'] = 'Zahrnúť do katalógu';
$string['include_label'] = 'Zahrnúť označenie';
$string['item'] = 'Položka';
$string['item_content_placeholders'] = 'Zástupné znaky položky';
$string['item_content_placeholders_subheading'] = 'Táto sekcia vám umožňuje definovať zástupné znaky položky pre každú katalógovú položku (pre zobrazenie v podobe dlaždíc alebo zoznamu). Upozorňujeme, že aktuálny obsah zobrazenia je definovaný v karte "Položka".';
$string['items'] = 'Položky';
$string['items_per_load'] = 'Počet položiek pri "Zobraziť viac"';
$string['items_per_load_help'] = 'Táto možnosť určuje, koľko položiek sa zobrazí na začiatku v katalógu a zároveň koľko ďalších položiek sa zobrazí po každom kliknutí na tlačidlo "Zobraziť viac".';
$string['item_subheading'] = 'Tento formulár definuje obsah, ktorý sa má zobraziť v katalógových položkách zástupných znakov (tieto boli definované na predchádzajúcej karte "Šablóny").';
$string['learning_type'] = 'Typ vzdelávania';
$string['list_only'] = 'Iba zoznam';
$string['list_view'] = 'Štýl zoznamu';
$string['load_more'] = 'Zobraziť viac';
$string['menuitemfindlearning'] = 'Vyhľadať vzdelávanie';
$string['menuitemfindlearningdisabled'] = 'Vyhľadať vzdelávanie (katalóg vo formáte Mriežky)';
$string['move_down'] = 'Posunúť nadol';
$string['move_filter_down'] = 'Posunúť filter nadol';
$string['move_filter_up'] = 'Posunúť filter nahor';
$string['move_up'] = 'Posunúť nahor';
$string['pluginname'] = 'Katalóg kurzov';
$string['progress_bar'] = 'Ukazateľ postupu';
$string['providertype'] = 'Typ poskytovateľa';
$string['redirect_message_catalog_not_configured'] = 'Stránka, ktorú hľadáte už nie je aktívna. Všetky kurzy môžete nájst {$a->go_to_active_catalog}.';
$string['redirect_message_go_to_active_catalog_link_text'] = 'Vyhľadať vzdelávanie';
$string['refresh_catalog_data_task'] = 'Obnoviť údaje katalógu';
$string['results_empty'] = 'Žiadne dostupné vzdelávanie sa nezhoduje s vašim vyhľadávaním';
$string['rich_text_content'] = 'Obsah v čisto textovej podobe';
$string['rich_text_content_help'] = 'Obsah v čisto textovej podobe (napríklad položky zhrnutia kurzu, programu alebo certifikácie alebo textové oblasti vlastných typov) môžu byť pridané do okna detailov pre každú položku katalógu.';
$string['save'] = 'Uložiť';
$string['searchmetadata'] = 'Vyhľadať metadáta';
$string['searchterms'] = 'Hľadané výrazy (jednotlivé slová, oddelené medzerou)';
$string['searchterms_certification_help'] = 'Pridajte príslušné hľadané výrazy (iné ako názov a popis certifikácie), ktoré študentom pomôžu nájsť toto učenie pri vyhľadávaní v katalógu. Tieto metaúdaje sú pre študentov neviditeľné. Môžete pridať voľne súvisiace výrazy a bežné pravopisné variácie, napríklad efektívne hľadané výrazy pre certifikáciu s názvom „História automobilov“ zahŕňajú „auto“, „automobil“ a „ottomobile“.';
$string['searchterms_course_help'] = 'Pridajte príslušné hľadané výrazy (iné ako názov a popis kurzu), ktoré študentom pomôžu nájsť toto učenie pri vyhľadávaní v katalógu. Tieto metaúdaje sú pre študentov neviditeľné. Môžete pridať voľne súvisiace výrazy a bežné pravopisné variácie, napr. Efektívne hľadané výrazy pre kurz s názvom „História automobilov“ zahŕňajú „auto“, „automobil“ a „ottomobile“.';
$string['searchterms_program_help'] = 'Pridajte príslušné hľadané výrazy (iné ako názov a popis programu), ktoré študentom pomôžu nájsť toto učenie pri vyhľadávaní v katalógu. Tieto metaúdaje sú pre študentov neviditeľné. Môžete pridať voľne súvisiace výrazy a bežné pravopisné variácie, napr. Účinné hľadané výrazy pre program s názvom „História automobilov“ zahŕňajú „auto“, „automobil“ a „ottomobile“.';
$string['share'] = 'Zdieľať';
$string['share_link_description'] = 'Ľudia, s ktorými zdieľate túto adresu URL, nemusia vidieť rovnaké katalógové položky ako vy, kvôli rozdielom vo viditeľnosti a oprávneniach.';
$string['sort_by'] = 'Zoradiť podľa';
$string['sort_featured'] = 'Odporúčania';
$string['sort_score'] = 'Relevantnosti';
$string['sort_text'] = 'Abecedne';
$string['sort_time'] = 'Najnovšie navrchu';
$string['source'] = 'Zdroj';
$string['templates'] = 'Šablóny';
$string['text'] = 'Text';
$string['tile_and_list'] = 'Dlaždice a zoznam';
$string['tile_only'] = 'Iba dlaždice';
$string['tile_view'] = 'Zobrazenie vo formáte dlaždíc';
$string['title'] = 'Nadpis';
$string['totara_catalog_disabled'] = 'Katalóg nie je na tejto stránke povolený';
$string['undo_changes'] = 'Zrušiť zmeny';
$string['view_catalog'] = 'Zobraziť katalóg.';
$string['view_options'] = 'Zobraziť možnosti.';
$string['warning_empty_catalog'] = '"Zahrnúť do katalógu" nemá žiadne výbery a jeho výsledkom bude prázdny katalóg.';
