<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completioneditor', language 'sk', branch 't17-release'
 * @package totara
 * @subpackage totara_completioneditor
 */

$string['actions'] = 'Akcie';
$string['allrequired'] = 'všetky vyžadované';
$string['anyrequired'] = 'niektoré vyžadované';
$string['certificationcompletionedit'] = 'Upravte dokončenie certifikácie';
$string['certificationcompletionnoedit'] = 'Tento záznam o dokončení certifikácie nemôžete upraviť';
$string['checkcoursecompletions'] = 'Skontrolujte dokončenia kurzu';
$string['completionchangessaved'] = 'Zmeny dokončenia boli uložené';
$string['completionchangeuser'] = 'Pre užívateľa bude zmena znamenať nasledovné zmeny:';
$string['completioneditor:editcoursecompletion'] = 'Dokáže upravovať údaje o dokončení kurzu používateľov';
$string['completionfilterbycourse'] = 'Filtrovať podľa kurzu: {$a}';
$string['completionfilterbyuser'] = 'Filtrovať podľa používateľa: {$a}';
$string['completionofcoursex'] = 'Dokončenie kurzu: {$a}';
$string['completionprobleminformation'] = 'Informácie';
$string['completionrecordcountproblem'] = 'Záznamy o problémoch: {$a}';
$string['completionrecordcounttotal'] = 'Celkom záznamov: {$a}';
$string['completionsforuserin'] = 'Záznamy dokončenia pre {$a->user} v {$a->object}';
$string['completionswithproblems'] = 'Záznamy dokončenia s problémami';
$string['completionupdatecancelled'] = 'Aktualizácia dokončenia bola zrušená';
$string['count'] = 'Počítať';
$string['coursecompletioncritcomplid'] = 'CCCCID';
$string['coursecompletioncriteria'] = 'Kritériá dokončenia kurzu';
$string['coursecompletioncriteriaandmodules'] = 'Kritériá a Aktivity';
$string['coursecompletioncriteriacompletecopiedfrommodule'] = 'Dokončiť kurz, keď je dokončená aktivita';
$string['coursecompletioncriteriacompletecopiedfrommodulenotfailed'] = 'Dokončiť kurz, ak je "Stav aktivity" v stave dokončená a nie neúspešná';
$string['coursecompletioncriteriastatus'] = 'Stav kritérií';
$string['coursecompletioncriteriatimecompleted'] = 'Kritérium času dokončené';
$string['coursecompletioncriteriatimecompletedcopiedfrommodule'] = 'Skopírovaný z dokončenej aktivity';
$string['coursecompletioncriteriatimecompletedcopiedfrommodulenotfailed'] = 'Skopírované z poľa "Kritérium času dokončené", ak nie je neúspešné';
$string['coursecompletioncurrent'] = 'Aktuálne dokončenie';
$string['coursecompletioncurrentrecord'] = 'Aktuálny záznam o dokončení kurzu';
$string['coursecompletiondelete'] = 'Naozaj chcete odstrániť tento záznam o dokončení kurzu? To nie je možné vrátiť späť. Priradené záznamy, kritériá, údaje o aktivite a dokončení histórie sa budú uchovávať.';
$string['coursecompletiondeleted'] = 'Údaje o dokončení pre používateľa v tomto kurze boli odstránené';
$string['coursecompletiondoesntexist'] = 'Používateľ nemá aktuálny záznam o dokončení kurzu.';
$string['coursecompletionduedate'] = 'Termín dokončenia (vypočítaný)';
$string['coursecompletionedit'] = 'Upraviť dokončenie kurzu';
$string['coursecompletioneditor'] = 'Editor dokončenia';
$string['coursecompletiongrade'] = 'Známka';
$string['coursecompletionhistory'] = 'História dokončenia kurzu';
$string['coursecompletionhistoryadd'] = 'Pridať históriu';
$string['coursecompletionhistorydelete'] = 'Odstrániť históriu dokončenia';
$string['coursecompletionhistorydeleted'] = 'História dokončenia kurzu bola zmazaná';
$string['coursecompletionhistoryedit'] = 'Upraviť históriu';
$string['coursecompletionhistoryid'] = 'CCHID';
$string['coursecompletionmodulecompletion'] = 'Dokončenie aktivity';
$string['coursecompletionmodulecriteriaeditingmode'] = 'Režim úprav';
$string['coursecompletionmodulecriteriaeditingmodemodule'] = 'Použite dokončenie aktivity';
$string['coursecompletionmodulecriteriaeditingmodeseparate'] = 'Použite samostatné údaje o dokončení';
$string['coursecompletionmodulescompletionid'] = 'CMCID';
$string['coursecompletionmodulesnonecompletable'] = 'Kurz nemá žiadne aktivity';
$string['coursecompletionmodulestatus'] = 'Stav aktivity';
$string['coursecompletionmoduletimecompleted'] = 'Čas dokončenia aktivity';
$string['coursecompletionorphanedcritcompldelete'] = 'Odstrániť dokončenie osamotených kritérií';
$string['coursecompletionorphanedcritcompldeleted'] = 'Osamotené kritériá boli zmazané';
$string['coursecompletionorphanedcritcompls'] = 'Dokončenie osamotených kritérií';
$string['coursecompletionorphanedcritcomplsexplained'] = 'Tieto záznamy by nemali existovať. Kritériá dokončenia kurzu, s ktorými súviseli, už neexistujú. Môžete identifikovať kritériá dokončenia kurzu, ktorým patrili tieto záznamy vyhľadaním CCCCID v protokole Transakcie. Ak sa kritériá dokončenia kurzu, s ktorým súvisia, opätovne pridajú do dokončenia kurzu, tieto záznamy sa s nimi automaticky priradia. Z týchto dôvodov by sa tieto záznamy mali vymazať.';
$string['coursecompletionorphanedcritcomplunknown'] = 'Neznáme';
$string['coursecompletionprogsandcerts'] = 'Súvisiace programy a certifikácie';
$string['coursecompletionrpl'] = 'Záznam o predchádzajúcom vzdelávaní';
$string['coursecompletionrplgrade'] = 'Záznam o predchádzajúcom vzdelávaní - hodnotenie (%)';
$string['coursecompletionsaveconfirm'] = 'Zmena záznamu dokončenia môže viesť k zmenám v dokončení kurzov, dokončeniu ostatných aktivít, podmienenému prístupu a akýmkoľvek iným systémom, ktoré sú závislé od stavu dokončenia používateľa alebo pozorujú stav dokončenia používateľa.';
$string['coursecompletionstatus'] = 'Stav dokončenia kurzu';
$string['coursecompletionstatus_help'] = 'Vyberte stav kurzu pre používateľa. Možnosti uvedené nižšie môžu byť zmenené alebo obmedzené v závislosti od tejto voľby.';
$string['coursecompletiontimecompleted'] = 'Čas dokončenia';
$string['coursecompletiontimeenrolled'] = 'Čas zápisu';
$string['coursecompletiontimestarted'] = 'Čas začiatku';
$string['coursecompletionviewed'] = 'Zobrazené';
$string['coursemembership'] = 'Členstvo v kurze';
$string['cronautomatic'] = 'Cron / Automatické';
$string['deletecoursecompletion'] = 'Odstráňte aktuálny záznam o dokončení kurzu';
$string['edit'] = 'Editovať';
$string['error:impossibledatasubmitted'] = 'Zadané údaje nie sú platné a nemôžu byť spracované';
$string['error:info_unknowncombination'] = 'Neexistujú žiadne konkrétne informácie týkajúce sa tejto chyby alebo konkrétnej kombinácie chýb. Možno, že ide o kombináciu iných vysvetliteľných chýb. Záznamy je možné opraviť ručne, ale je potrebné dbať na to, aby bolo zvolené správne riešenie. Ak sa vyskytne veľa rovnakých chýb, alebo ak sa chyba vyskytuje často, treba o ňom informovať spoločnosť Totara, resp. lokálneho partnera spoločnosti Totara.';
$string['event_course_completion_edited'] = 'Záznam o dokončení kurzu pre používateľa bol upravený';
$string['fixconfirmone'] = '<p> Naozaj chcete použiť vybranú opravu na tento záznam o dokončení? </p><p> Akcia bude zaznamenaná, ale nemôže byť automaticky zrušená. </p>';
$string['fixconfirmsome'] = '<p> Naozaj chcete použiť vybranú opravu na <strong>všetky záznamy o dokončení v tomto zozname</strong> ? </p><p> Ak je potrebné niektoré záznamy opraviť inou metódou (napríklad inou opravou alebo ručne), mali by ste vybrať položku <strong>Nie</strong> . </p><p> Akcia bude zaznamenaná pre každý záznam o dokončení, ale nemôže byť automaticky zrušená. </p>';
$string['fixconfirmtitle'] = 'Potvrďte záznamy s automatickou opravou';
$string['hasproblem'] = 'Má problém?';
$string['history'] = 'História';
$string['invalidstatus'] = 'Neplatné - Vyberte platný stav';
$string['notapplicable'] = 'Nepoužiteľné';
$string['notapplicableshort'] = 'Neznáme';
$string['notenrolled'] = 'Používateľ už nie je zapísaný do tohto kurzu';
$string['overview'] = 'Prehľad';
$string['pluginname'] = 'Editor dokončenia';
$string['problem'] = 'Problém';
$string['progorcerttimecompleted'] = 'Čas dokončenia alebo certifikovania';
$string['programcompletionedit'] = 'Upraviť dokončenie programu';
$string['programcompletionnoedit'] = 'Tento záznam o dokončení programu nemôžete upravovať';
$string['transactiondatetime'] = 'Dátum / Čas';
$string['transactions'] = 'Transakcie';
$string['transactionuser'] = 'Zmeny vykonané';
$string['unknown'] = 'Neznámy';
