<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_connect', language 'sk', branch 't17-release'
 * @package totara
 * @subpackage totara_connect
 */

$string['addnewcohorts'] = 'Pridať nové publiká';
$string['addnewcohorts_help'] = 'Ak je povolené, každé nové publikum vytvorené v LMS sa synchronizuje s klientom a vytvorí tak novú skupinu (Totara Social) alebo publikum (Totara Learn). Členovia publika budú pridaní ako členovia príslušných skupín alebo nového publika.';
$string['addnewcourses'] = 'Pridať nové kurzy';
$string['addnewcourses_help'] = 'Ak je povolené, každý nový kurz vytvorený v LMS bude synchronizovaný s klientom, aby vytvoril zodpovedajúcu novú skupinu (Totara Social) alebo publikum (Totara Learn). Registrovaní používatelia kurzov budú pridaní ako členovia príslušných skupín alebo vytvorených publík.';
$string['allowpluginsepservices'] = 'Povoliť žiadosti o služby modulu';
$string['allowpluginsepservices_help'] = 'Ak je kód povolený od tohto klienta, môže na tomto serveri zavolať akékoľvek vzdialené služby doplnkov. Povoliť len pre dôveryhodných klientov, táto funkcia nie je potrebná pre štandardné funkcie SSO';
$string['cancelsso'] = 'Vrátiť sa na {$a}';
$string['clientadd'] = 'Pridať klienta';
$string['clientedit'] = 'Pridať klienta';
$string['clients'] = 'Klientske systémy';
$string['clientsetupsecret'] = 'Klientske nastavenie utajenia';
$string['clientsetupsecret_help'] = 'Tento reťazec dostane administrátor klientskeho systému pri vytvorení požiadavky na spojenie k serveru.';
$string['clienttype'] = 'Typ klienta';
$string['clienturl'] = 'URL adresa klienta';
$string['clienturl_help'] = 'URL adresa klientskeho systému Totara Connect';
$string['cohorts'] = 'Synchronizované publiká';
$string['cohortsadd'] = 'Pridať publikum';
$string['comment'] = 'Komentár';
$string['connect:manage'] = 'Spravovať server Totara Connect a pripájaných klientov';
$string['courses'] = 'Synchronizované kurzy';
$string['coursesadd'] = 'Pridať kurz';
$string['enableconnectserver'] = 'Aktivovať server Totara Connect';
$string['enableconnectserver_desc'] = 'Totara Connect je SSO riešenie s identifikáciou používateľa pre viaceré Totara servery.';
$string['errorclientadd'] = 'Chyba pri registrácii nového klienta';
$string['errorduplicateclient'] = 'Klient s touto URL adresou je už aktívny';
$string['errorhttpclient'] = 'Z bezpečnostných dôvodov by mali byť všetci klienti Totary hostovaní cez bezpečný protokol (https).';
$string['errorhttpserver'] = 'Z bezpečnostných dôvodov by mali byť servery Totara Connect hostovaní cez bezpečný protokol (https).';
$string['organisationframeworks'] = 'Synchronizovať rámce organizácií';
$string['organisationframeworks_help'] = 'Klientské systémy budú môcť synchronizovať organizácie z vybraných rámcov.';
$string['pluginname'] = 'Server Totara Connect';
$string['positionframeworks'] = 'Synchronizovať rámce pracovných pozícií';
$string['positionframeworks_help'] = 'Klientské systémy budú môcť synchronizovať pozície z vybraných rámcov.';
$string['restricttocohort'] = 'Obmedziť na publikum';
$string['restricttocohort_help'] = 'Ak sa zvolí publikum, potom iba členovia tohto publika budú synchronizovaní s klientskym systémom. Toto obmedzenie platí tiež pre všetky synchronizované publiká a kurzy.';
$string['server'] = 'Server Totara Connect';
$string['settingspage'] = 'Nastavenia';
$string['syncjobs'] = 'Synchronizovať pracovné zaradenia';
$string['syncjobs_help'] = 'Ak je povolené, potom budú k údajom používateľa priradené pracovné zaradenia, vzťahy s manažérmi nie sú zahrnuté.';
$string['syncpasswords'] = 'Synchronizovať používateľské heslá';
$string['syncpasswords_desc'] = 'Aktivovať, ak chcete, aby Connect server posielal klientom haše používateľských hesiel.';
$string['syncprofilefields'] = 'Synchronizovať vlastné polia profilu';
$string['syncprofilefields_help'] = 'Ak je povolené, potom budú k údajom používateľa priradené vlastné polia profilu';
$string['timecreated'] = 'Registrovaná';
$string['timemodified'] = 'Upravené';
$string['warningloginas'] = 'Musíte sa odhlásiť z aktuálneho prihlásenia "Prihlásiť sa ako", aby ste mohli použiť SSO prihlásenie.';
