<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_feedback360', language 'sk', branch 't17-release'
 * @package totara
 * @subpackage totara_feedback360
 */

$string['activate'] = 'Aktivovať';
$string['activatenow'] = '(Aktivovať teraz)';
$string['active'] = 'Aktívny';
$string['addsystemusers'] = 'Pridať používateľa (používateľov)';
$string['alreadyreplied'] = 'Tento používateľ už odpovedal';
$string['anoncancel'] = 'Nie je možné zrušiť automatické 360-stupňové spätné väzby';
$string['anonrequestform'] = 'Žiadosti z anonymných spätných väzieb nie je možné odstrániť';
$string['anonymous'] = 'Anonymná';
$string['anonymousfeedback'] = 'Anonymná spätná väzba';
$string['anonymousfeedback_help'] = 'Ak je táto možnosť zvolená, žiadosti o spätnú väzbu podané prostredníctvom tohto formuláru budú anonymné, čo znamená, že príjemca uvidí odpovede, ale nebude vedieť, ktorá odpoveď prišla od ktorého používateľa. Aby sa zabezpečila anonymita, len čo je žiadosť o anonymnú spätnú väzbu vytvorená, zoznam odpovedajúcich už nebude možné editovať.';
$string['anonymoususer'] = 'Anonymný používateľ';
$string['answernow'] = 'Odpovedať teraz';
$string['assigncurrentgroups'] = 'Priradené skupiny';
$string['assigncurrentusers'] = 'Priradení používatelia';
$string['assignedtoxdraftusers'] = 'Priradený k {$a} navrhovaným používateľom';
$string['assignedtoxusers'] = 'Priradený k {$a} používateľom';
$string['assigngroup'] = 'Priradiť skupinu k 360-stupňovej spätnej väzbe?';
$string['assigngrouptype'] = 'Typ priradenia';
$string['assignincludechildren'] = 'Vrátane dcérskych skupín?';
$string['assignments'] = 'Priradenia';
$string['assignnumusers'] = 'Priradení používatelia';
$string['assignsourcename'] = 'Priradená skupina';
$string['backtofeedback360'] = 'Späť na formulár spätnej väzby';
$string['backtofeedbackrequest'] = 'Späť na žiadosť o vyplnenie formulára spätnej väzby';
$string['byduedate'] = 'podľa {$a}';
$string['cancellationalert'] = '{$a->userfrom} zrušil svoju žiadosť o vyplnenie formulára spätnej väzby "{$a->feedbackname}", už viac nepotrebujete odpovedať.';
$string['cancellationemail'] = '{$a->userfrom} zrušil(a) svoju žiadosť o vyplnenie formulára spätnej väzby "{$a->feedbackname}", už viac nepotrebujete odpovedať.';
$string['cancellationsubject'] = '{$a->userfrom} Zrušenie žiadosti o vyplnenie formulára spätnej väzby';
$string['cancelrequest'] = 'Zrušiť Žiadosť o vyplnenie formulára spätnej väzby';
$string['cancelrequestconfirm'] = 'Ste si istí, že chcete zrušiť túto žiadosť o vyplnenie formulára spätnej väzby?';
$string['cancelrequestcontinued'] = 'Žiadne ďalšie formuláre spätnej väzby nebudú prijaté, ale všetky aktuálne odpovede budú zachované.';
$string['cancelrequestsuccess'] = 'Žiadosť bola úspešne zrušená';
$string['cancelusersemail'] = 'Zrušiť existujúce žiadosti týmto externým používateľom:';
$string['cleanuptask'] = 'Vymazať formulár 360-stupňovej spätnej väzby';
$string['close'] = 'Zavrieť';
$string['closed'] = 'Zavretý';
$string['closenow'] = '(Zavrieť teraz)';
$string['completed'] = 'Dokončená';
$string['configenablefeedback360'] = 'Táto možnosť vám umožní:
Povoliť alebo zakázať funkciu 360 stupňovej spätnej väzby od používateľov na tomto webe.

* Ak je vybratá možnosť Povoliť, prístupné budú všetky odkazy, ponuky, karty a možnosti súvisiace s 360 spätnými väzbami.

* Ak je vybratá možnosť Zakázať, 360 spätných väzieb zmizne z ktorejkoľvek ponuky na webe a nebudú prístupné.';
$string['configenablelegacyfeedback360'] = 'Táto možnosť vám umožní: Povoliť alebo zakázať staršie funkcie 360 stupňovej spätnej väzby od používateľov na tomto webe.
* Zakázať: Spätná väzba k staršej verzii 360 zmizne z ktorejkoľvek ponuky na webe a nebude prístupná.
* Povoliť: Zastaralá funkcia 360 stupňovej spätnej väzby bude prístupná, ale nebude sa zobrazovať v rámci aktivít výkonu používateľa.';
$string['confirmactivatefeedback360'] = 'Ste si istí, že chcete aktivovať Formulár spätnej väzby - {$a}?';
$string['confirmclosefeedback360'] = 'Ste si istí, že chcete  zavrieť Formulár spätnej väzby - {$a}?';
$string['confirmdeletefeedback360'] = 'Ste si istí, že chcete zmazať Formulár spätnej väzby - {$a}?';
$string['confirmdeletequestion'] = 'Ste si istí, že chcete zmazať otázku - {$a}?';
$string['content'] = 'Obsah';
$string['contentupdated'] = 'Obsah bol aktualizovaný';
$string['copy'] = 'Kopírovať';
$string['createfeedback360'] = 'Vytvoriť Formulár spätnej väzby';
$string['createfeedback360heading'] = 'Vytvoriť nový Formulár 360-stupňovej spätnej väzby';
$string['currentrequestees'] = 'Aktuálni adresáti formulára';
$string['currentusers'] = 'Aktuálni používatelia';
$string['currentusersmatching'] = 'Aktuálne vyhovujúci používatelia \'{$a}\'';
$string['delete'] = 'Zmazať';
$string['deletedfeedback360'] = 'Úspešne zmazaný Formulár spätnej väzby';
$string['deletefeedback360conformation'] = 'Naozaj chcete odstrániť {$a}?';
$string['deletefeedback360responses'] = 'Všetok obsah bude natrvalo odstránený vrátane dokončených odpovedí {$a}.';
$string['deletefeedback360s'] = 'Zmazať Formulár spätnej väzby - {$a}';
$string['description'] = 'Popis';
$string['description_help'] = 'Po vytvorení popisu Formulára spätnej väzby sa informácia zobrazí za názvom Formulára spätnej väzby';
$string['draft'] = 'Návrh';
$string['duedate'] = 'Termín dokončenia';
$string['duedate_help'] = 'Dátum, do ktorého by mali požiadaní používatelia odpovedať';
$string['emailmissing'] = 'Chýbajúci e-mail';
$string['emailrequesthtml'] = '<p>{$a->fullname} Vás požiadal, aby ste vyplnili formulár spätnej väzby. Prosím, kliknite na nižšie uvedený odkaz a vyplňte zobrazený formulár:<p> <p>{$a->link}</p>';
$string['emailrequestsexisting'] = 'Existujúce žiadosti o externé vyplnenie Formulára spätnej väzby';
$string['emailrequestsnew'] = 'Pridať žiadosť (žiadosti) o externé vyplnenie Formulára spätnej väzby';
$string['emailrequestsnew_help'] = 'Aby ste požiadali Formulár spätnej väzby externých používateľov, vkladajte jednu e-mailovú adresu na riadok';
$string['emailrequeststr'] = '{$a->fullname} Vás požiadal o vyplnenie formulára spätnej väzby. Prosím, navštívte URL adresu nižšie a vyplňte zobrazený formulár: {$a->url}';
$string['emailrequestsubject'] = 'Žiadosť o vyplnenie Formulára spätnej väzby od {$a->fullname}';
$string['emailrequesturlmask'] = 'tu';
$string['enablefeedback360'] = 'Aktivovať 360-stupňovú spätnú väzbu';
$string['enablelegacyfeedback360'] = 'Povoliť zastaralú funkciu 360 stupňovej spätnej väzby';
$string['error:accessdenied'] = 'Prístup je zakázaný, nemáte povolenie prezerať si túto stránku';
$string['error:activationconfirmation'] = 'Formulár spätnej väzby nie je pripravený na aktiváciu';
$string['error:activationstatus'] = 'Nedá sa aktivovať Formulár spätnej väzby, ktorý je buď v stave navrhovaný, alebo uzavretý';
$string['error:cannotchangestatus'] = 'Aktuálny stav {$a->oldstatus} sa nedá zmeniť na {$a->newstatus}';
$string['error:deletefromanon'] = 'Nie je možné odstrániť žiadosti z anonymnej spätnej väzby';
$string['error:duedateformat'] = 'Termín dokončenia nie je v rozpoznanom formáte.';
$string['error:duedatepast'] = 'Termín dokončenia je v minulosti, prosím, zvoľte hodnotu v budúcnosti.';
$string['error:emailduplicate'] = 'Máte duplicitné e-mailové adresy, prosím, zadajte e-mailovú adresu iba raz:';
$string['error:emailformat'] = 'Tieto e-maily nevyhovujú očakávanému formátu:';
$string['error:emptyuserrequests'] = 'Nemáte žiadnych príjemcov, prosím, zvoľte používateľa alebo zadajte e-mailovú adresu.';
$string['error:feedback360isactive'] = 'Formulár spätnej väzby musí byť v stave \'Návrh\' alebo \'Zavretý\', aby ho bolo možné odstrániť';
$string['error:feedback360noteditable'] = 'Formulár spätnej väzby nie je možné editovať, kým je v stave \'Aktívny\'';
$string['error:feedbacknotactive'] = 'Formulár spätnej väzby nie je možné editovať, ak nie je formulár aktívny';
$string['error:feedbacktablecreation'] = 'Formulár spätnej väzby musí byť uložený predtým, ako sa vytvorí tabuľka odpovedí';
$string['error:invalidparams'] = 'Neplatné parametre';
$string['error:learnersrequired'] = 'Formulár spätnej väzby musí byť priradený používateľom';
$string['error:newduedatebeforeold'] = 'Termín dokončenia sa nedá nastaviť na skorší dátum, prosím, nastavte ho na dátum rovný alebo po existujúcom termíne dokončenia.';
$string['error:noformselected'] = 'Chyba - nebol zvolený žiadny Formulár spätnej väzby. Skôr, ako budete pokračovať, zvoľte formulár spätnej väzby.';
$string['error:previewpermissions'] = 'Nemáte povolenie prezerať si tento formulár spätnej väzby';
$string['error:questionsrequired'] = 'Spätná väzba musí mať najmenej jednu základnú alebo posudzovaciu otázku.';
$string['error:readonly'] = 'Nedá sa predložiť formulár v móde len na čítanie';
$string['error:recipientsrequired'] = 'Musí byť zvolená aspoň jedna skupina príjemcov';
$string['error:requestdeletefailure'] = 'Nepodarilo sa zmazať žiadosť o vyplnenie formulára spätnej väzby, chyba autentifikácie';
$string['error:respassignmentaccess'] = 'Nemáte povolenie pristupovať na túto stránku';
$string['error:submitform'] = 'Prosím, vyplňte formulár platnými povinnými dátami pred jeho odoslaním, alebo uložte vyplnenú časť na dokončenie neskôr.';
$string['error:unexpectedtype'] = 'Premenná {$a} nevyhovuje očakávanému typu';
$string['error:unrecognisedaction'] = 'Snažíte sa vykonať nerozpoznanú akciu: {$a}';
$string['evaluateyourself'] = 'Ohodnotiť sám seba';
$string['eventcreatedfeedback'] = 'Vytvorený Formulár 360-stupňovej spätnej väzby';
$string['eventcreatedrequest'] = 'Vytvorená žiadosť o vyplnenie Formulára 360-stupňovej spätnej väzby';
$string['eventdeletedfeedback'] = 'Zmazaný Formulár 360-stupňovej spätnej väzby';
$string['eventdeletedrequest'] = 'Zmazaná žiadosť o vyplnenie Formulára 360-stupňovej spätnej väzby';
$string['eventupdatedfeedback'] = 'Aktualizovať Formulár 360-stupňovej spätnej väzby';
$string['feedback360'] = '360-stupňová spätná väzba';
$string['feedback360aboutcolleagues'] = 'Vyplniť Formulár spätnej väzby o vašich kolegoch';
$string['feedback360aboutuser'] = 'Formulár spätnej väzby pre používateľa {$a}';
$string['feedback360aboutyou'] = 'Formulár spätnej väzby o Vás';
$string['feedback360activated'] = 'Úspešne aktivovaná spätná väzba';
$string['feedback360activenochangesallowed'] = 'Tento Formulár 360-stupňovej spätnej väzby je aktívny, na priradeniach študujúcich sa nemôžu robiť žiadne zmeny.';
$string['feedback360:assignfeedback360togroup'] = 'Priradiť Formulár spätnej väzby skupine';
$string['feedback360cloned'] = 'Úspešne zduplikovaný Formulár spätnej väzby';
$string['feedback360:clonefeedback360'] = 'Duplikovať Formulár spätnej väzby';
$string['feedback360closed'] = 'Úspešne uzavretý Formulár spätnej väzby';
$string['feedback360closednochangesallowed'] = 'Tento Formulár 360-stupňovej spätnej väzby je uzavretý, na priradeniach študujúcich sa nemôžu robiť žiadne zmeny.';
$string['feedback360created'] = 'Úspešne vytvorený Formulár spätnej väzby';
$string['feedback360disabled'] = 'Formuláre 360-stupňovej spätnej väzby nie sú na tomto portáli aktivované';
$string['feedback360fixerrors'] = 'Musíte odstrániť nasledujúce chyby skôr, ako aktivujete formulár spätnej väzby';
$string['feedback360_legacy'] = '360 ° spätná väzba (zastaralá)';
$string['feedback360:manageactivation'] = 'Spravovať aktiváciu Formulára spätnej väzby';
$string['feedback360:managefeedback360'] = 'Spravovať Formuláre Spätnej väzby';
$string['feedback360:manageownfeedback360'] = 'Spravovať vlastné žiadosti o vyplnenie Formulára spätnej väzby';
$string['feedback360:managepageelements'] = 'Spravovať obsah Formulára spätnej väzby';
$string['feedback360:managestafffeedback'] = 'Spravovať žiadosti o vyplenie Formulára spätnej väzby zamestnancov';
$string['feedback360notfound'] = 'Formulár spätnej väzby sa nenašiel';
$string['feedback360requestdeleted'] = 'Žiadosť o vyplnenie Formulára spätnej väzby bola úspešne zmazaná';
$string['feedback360updated'] = 'Úspešne aktualizovaná spätná väzba';
$string['feedback360:utf8'] = '360° spätná väzba (zastaralé)';
$string['feedback360:viewassignedusers'] = 'Prezerať si používateľov priradených k spätnej väzbe';
$string['feedback360:viewownreceivedfeedback360'] = 'Prezerať si vlastné žiadosti o vyplnenie Formulára spätnej väzby';
$string['feedback360:viewownrequestedfeedback360'] = 'Prezerať si požadovaný Formulár spätnej väzby a vaše odpovede';
$string['feedback360:viewstaffreceivedfeedback360'] = 'Prezerať si žiadosti o vyplnenie Formulára spätnej väzby zamestnancov';
$string['feedback360:viewstaffrequestedfeedback360'] = 'Prezerať si Formulár spätnej väzby požadovaný od zamestnancov a ich odpovede';
$string['feedbackanonymous'] = 'Táto spätná väzba je anonymná. Príjemca bude môcť čítať spätnú väzbu, ale nebude vedieť, od koho je tá-ktorá odpoveď. Táto žiadosť o spätnú väzbu bola poslaná {$a} používateľom (vrátane vás).';
$string['feedbacknotanonymous'] = 'Poznámka: Táto spätná väzba bude odoslaná s pripojeným vaším menom. Príjemca si bude môcť prečítať spätnú väzbu a bude vedieť, že je od vás.';
$string['feedbacksubmitted'] = 'Formuláre spätnej väzby boli vyplnené a predložené';
$string['givefeedback'] = 'Vyplniť Formulár spätnej väzby';
$string['invalidsesskey'] = 'Daný kľúč dátumu termínu školenia nie je platný. Prosím, pošlite dáta znovu.';
$string['legacy_feedback'] = 'Zastaralá 360 ° spätná väzba';
$string['loadfeedback360failure'] = 'Nepodarilo sa načítať Formulár 360-stupňovej spätnej väzby';
$string['managefeedback360'] = 'Spravovať Formulár spätnej väzby (zastaralé)';
$string['managefeedback360s'] = 'Spravovať 360-stupňové spätné väzby (zastarelé)';
$string['managefeedback360:utf8'] = 'Spravovať 360-stupňové spätné väzby (zastarelé)';
$string['manager'] = 'Manažér';
$string['managercancellationalert'] = '{$a->userfrom} zrušil(a) žiadosť o vyplnenie Formulára spätnej väzby "{$a->feedbackname}" svojho zamestnanca {$a->staffname} , už viac nepotrebujete odpovedať.';
$string['managercancellationemail'] = '{$a->userfrom} zrušil(a) žiadosť o vyplnenie Formulára spätnej väzby "{$a->feedbackname}" svojho zamestnanca {$a->staffname} , už viac nepotrebujete odpovedať.';
$string['managercancellationsubject'] = '{$a->staffname} Zrušenie žiadosti o vyplnenie Formulára spätnej väzby';
$string['manageremailrequesthtml'] = '<p>{$a->fullname} Vás požiadal, aby ste vyplnili formulár spätnej väzby ich zamestnanca {$a->staffname}. Prosím, kliknite na nižšie uvedený odkaz, aby ste začali vypĺňať formulár:<p> <p>{$a->link}</p>';
$string['manageremailrequeststr'] = '{$a->fullname} Vás požiadal o vyplnenie Formulára spätnej väzby ich zamestnanca {$a->staffname}. Prosím, navštívte URL adresu nižšie, aby ste mohli začať vypĺňať formulár:

{$a->url}';
$string['manageremailrequestsubject'] = '{$a->fullname} požaduje vyplnenie Formulára spätnej väzby o ich zamestnancovi {$a->staffname}';
$string['managerreminderemailbody'] = 'Chcem Vám pripomenúť, aby ste vyplnili Formulár spätnej väzby o mojom zamestnancovi {$a->staffname}. Môžete, prosím, vyplniť formulár{$a->timedue}, navštíviť URL adresu nižšie, aby ste mohli začať. {$a->url}

Ďakujem Vám, {$a->userfrom}';
$string['managerreminderemailbodyhtml'] = 'Chcem Vám pripomenúť, aby ste vyplnili Formulár spätnej väzby o mojom zamestnancovi {$a->staffname}. Môžete, prosím, vyplniť formulár{$a->timedue}, navštíviť URL adresu nižšie, aby ste mohli začať. {$a->link}

Ďakujem Vám, {$a->userfrom}';
$string['managerreminderemailsubject'] = 'Pripomienka: žiadosť o vyplnenie Formulára spätnej väzby pre {$a->staffname}';
$string['managerupdatealert'] = '{$a->userfrom} aktualizoval termín dokončenia odpovede na žiadosť o vyplnenie Formulára spätnej väzby "{$a->feedbackname}" svojho zamestnanca {$a->staffname}, teraz máte čas odpovedať do {$a->timedue}.';
$string['managerupdateemail'] = '{$a->userfrom} aktualizoval termín dokončenia odpovede na žiadosť o vyplnenie Formulára spätnej väzby "{$a->feedbackname}" svojho zamestnanca {$a->staffname}, teraz máte čas odpovedať do {$a->timedue}.';
$string['managerupdatesubject'] = '{$a->staffname} – Aktualizácia Formulára spätnej väzby';
$string['manageuserrequests'] = 'Spravovať žiadosti používateľov';
$string['messages'] = 'Správy';
$string['myfeedback'] = 'Moje formuláre spätnej väzby';
$string['name'] = 'Názov';
$string['nameemail'] = 'Meno/e-mail';
$string['name_help'] = 'Toto je názov, ktorý sa objaví v hornej časti vašich formulárov spätnej väzby a reportov';
$string['next'] = 'Nasledujúca';
$string['nochangestobemade'] = 'Nebudú vykonané žiadne zmeny';
$string['nofeedback360s'] = 'Žiadne spätné väzby neboli vytvorené';
$string['nofeedback360togive'] = 'Ešte ste neboli požiadaní, aby ste vyplnili akýkoľvek formulár spätnej väzby.';
$string['nofeedbackavailable'] = 'Zatiaľ nie je k dispozícii spätná väzba';
$string['nogroupassignments'] = 'Aktuálne nie sú priradené žiadne skupiny';
$string['nonerequested'] = 'Žiadne požiadavky';
$string['notallowed'] = 'Nepovolené';
$string['notcompleted'] = 'Nedokončené';
$string['nouserassignments'] = 'Aktuálne nie sú priradení žiadni používatelia';
$string['optional'] = 'Voliteľná';
$string['options'] = 'Možnosti';
$string['overdue'] = 'Po termíne dokončenia';
$string['pending'] = '(nevybavené)';
$string['pluginname'] = 'Spätná väzba Totary';
$string['potentialrequestees'] = 'Potenciálni adresáti žiadostí';
$string['potentialusers'] = 'Potenciálni používatelia';
$string['potentialusersmatching'] = 'Potenciálne vyhovujúci používatelia \'{$a}\'';
$string['preview'] = 'Náhľad';
$string['previewencased'] = '(Náhľad)';
$string['previewheader'] = 'Zobrazuje sa náhľad "{$a}"';
$string['previewsubheader'] = 'V tomto náhľade je možnosť zobraziť stránku tak, ako sa zobrazí tomu, kto odpovedá na žiadosť  o vyplnenie Formulára spätnej väzby.';
$string['progresssaved'] = 'Program bol uložený';
$string['recipient:anyuser'] = 'Akýkoľvek používateľ portálu';
$string['recipient:audiencies'] = 'Publiká, ktorých sú členmi';
$string['recipientdesc'] = 'Zvoľte skupiny používateľov, od ktorých môže priraďujúca osoba žiadať vyplnenie Formulára spätnej väzby';
$string['recipient:directreports'] = 'Ich priami podriadení (iba manažéri)';
$string['recipient:email'] = 'Exportovať e-mailové adresy';
$string['recipient:linemanager'] = 'Ich líniový manažér';
$string['recipients'] = 'Príjemcovia';
$string['recipient:sameorg'] = 'Ľudia s rovnakou organizáciou';
$string['recipient:samepos'] = 'Ľudia s rovnakou pozíciou';
$string['recipientsupdated'] = 'Príjemcovia boli aktualizovaní';
$string['remind'] = 'pripomenúť';
$string['reminderconfirm'] = 'V prípade použitia tohto nastavenia bude poslaná správa s pripomienkou každému, koho ste požiadali o vyplnenie formulára spätnej väzby a ktorý ešte neodpovedal:';
$string['reminderconfirmanonymous'] = 'Táto možnosť odošle správu s pripomienkou {$a}, ktorí musia ešte odpovedať.';
$string['reminderemailbody'] = 'Pripomíname Vám, že {$a->requestername} Vás požiadal o vyplnenie formulára spätnej väzby do {$a->timedue}, prosím, navštívte URL adresu nižšie a vyplňte formulár. {$a->url}';
$string['reminderemailbodyhtml'] = 'Pripomíname Vám, že {$a->requestername} Vás požiadal o vyplnenie formulára spätnej väzby do {$a->timedue}, prosím, navštívte URL adresu nižšie a vyplňte formulár. {$a->link}';
$string['reminderemailsubject'] = 'Pripomienka: žiadosť  o vyplnenie Formulára spätnej väzby od {$a->requestername}';
$string['reminderssent'] = 'Pripomienky pre {$a} boli poslané';
$string['remindresponders'] = 'Poslať pripomienky spätnej väzby';
$string['removerequest'] = 'Zmazať Žiadosť o vyplnenie Formulára spätnej väzby';
$string['removerequestconfirm'] = 'Ste si istí, že chcete odstrániť žiadosť o vyplnenie Formulára spätnej väzby na {$a}?';
$string['removeuserfromrequest'] = 'Odstrániť žiadosť o spätnú väzbu od {$a}';
$string['request'] = 'Žiadosť';
$string['requestcreatedsuccessfully'] = 'Úspešne vytvorená žiadosť o vyplnenie Formulára spätnej väzby';
$string['requested'] = 'Požiadaný:';
$string['requestfeedback360'] = 'Žiadosť o vyplnenie Formulára spätnej väzby';
$string['requestfeedback360confirm'] = 'Ste si istí, že chcete...';
$string['requestfeedback360create'] = 'Vytvoriť novú žiadosť o vyplnenie Formulára spätnej väzby pre:';
$string['requestfeedback360delete'] = 'Zrušiť existujúcu žiadosť pre:';
$string['requestfeedback360keep'] = 'Poslať aktualizácie termínu dokončenia (komu):';
$string['requestfeedbackincludeselfevaluation'] = 'Zahrňte vlastné hodnotenie.';
$string['requestfeedbackoptoutselfevaluation'] = 'Zrušenie sebahodnotenia.';
$string['requestupdatedsuccessfully'] = 'Úspešne aktualizovaná žiadosť o vyplnenie Formulára spätnej väzby';
$string['requestusersemail'] = 'Žiadosti o vyplnenie Formulára spätnej väzby od externých používateľov';
$string['requestuserssystem'] = 'Žiadosti o vyplnenie Formulára spätnej väzby od systémových používateľov';
$string['requestuserssystemchoose'] = 'Zvoľte používateľov, od ktorých by ste chceli dostať formulár spätnej väzby:';
$string['required'] = 'Požadované';
$string['response'] = 'Odpoveď';
$string['responsecount'] = '{$a->responded} z {$a->total}';
$string['responsecountnew'] = '{$a->new} Nové';
$string['responses'] = 'Odpovede';
$string['reviewnow'] = 'Prezerať si Vašu odpoveď';
$string['reviewnowmanager'] = 'Prezerať si ich odpovede';
$string['saveprogress'] = 'Uložiť priebeh';
$string['selfevaluation'] = 'Sebahodnotenie';
$string['selfevaluationemailreminderoptionalbody'] = 'Boli ste pozvaní na vyplnenie formulára so sebahodnotením. Vaša účasť je dobrovoľná.

Formulár vyplňte do{$a->timedue}. Pre prechod do formulára použite nasledovný odkaz: {$a->link}

Ďakujeme';
$string['selfevaluationemailreminderoptionalbodyhtml'] = 'Boli ste pozvaní na vyplnenie formulára so sebahodnotením. Vaša účasť je dobrovoľná.
<br /><br />
Formulár vyplňte do{$a->timedue}. Pre prechod do formulára použite nasledovný odkaz:
<br /><br />
{$a->link}
<br /><br />
Ďakujeme';
$string['selfevaluationemailreminderrequiredbody'] = 'Boli ste pozvaní na vyplnenie formulára so sebahodnotením. Vaše hodnotenie je povinné.

Formulár vyplňte do{$a->timedue}. Pre prechod do formulára použite nasledovný odkaz: {$a->link}

Ďakujeme';
$string['selfevaluationemailreminderrequiredbodyhtml'] = 'Boli ste pozvaní na vyplnenie formulára so sebahodnotením. Vaše hodnotenie je povinné.
<br /><br />
Formulár vyplňte do{$a->timedue}. Pre prechod do formulára použite nasledovný odkaz:
<br /><br />
{$a->link}
<br /><br />
Ďakujeme';
$string['selfevaluationemailremindersubject'] = 'Žiadosť o sebahodnotenie pre {$a->feedbackname}';
$string['selfevaluationemailrequestoptionalbody'] = 'Boli ste pozvaní na vyplnenie formulára so sebahodnotením. Vaša účasť je dobrovoľná.

Formulár vyplňte do{$a->timedue}. Pre prechod do formulára použite nasledovný odkaz: {$a->link}

Ďakujeme';
$string['selfevaluationemailrequestoptionalbodyhtml'] = 'Boli ste pozvaní na vyplnenie formulára so sebahodnotením. Vaša účasť je dobrovoľná.
<br /><br />
Formulár vyplňte do{$a->timedue}. Pre prechod do formulára použite nasledovný odkaz:
<br /><br />
{$a->link}
<br /><br />
Ďakujeme';
$string['selfevaluationemailrequestrequiredbody'] = 'Boli ste pozvaní na vyplnenie formulára so sebahodnotením. Vaša účasť je povinná.

Formulár vyplňte do{$a->timedue}. Pre prechod do formulára použite nasledovný odkaz: {$a->link}

Ďakujeme';
$string['selfevaluationemailrequestrequiredbodyhtml'] = 'Boli ste pozvaní na vyplnenie formulára so sebahodnotením. Vaša účasť je povinná.
<br /><br />
Formulár vyplňte do{$a->timedue}. Pre prechod do formulára použite nasledovný odkaz:
<br /><br />
{$a->link}
<br /><br />
Ďakujeme';
$string['selfevaluationemailrequestsubject'] = 'Žiadosť o sebahodnotenie pre {$a->feedbackname}';
$string['selfevaluation_help'] = 'Používateľ môže poskytnúť hodnotenie vlastného výkonu.';
$string['selfevaluationlearner'] = 'Hodnotenie vlastného výkonu (sebahodnotenie)';
$string['selfevaluationlearner_help'] = 'Zahrňte vlastnú odpoveď v rámci tejto spätnej väzby.';
$string['settings'] = 'Nastavenia';
$string['status'] = 'Stav';
$string['statusat'] = 'Stav:';
$string['stop'] = 'zastaviť';
$string['submitfeedback'] = 'Uložiť formulár spätnej väzby';
$string['timedue'] = 'Platné:';
$string['update'] = 'Aktualizovať';
$string['updatealert'] = '{$a->userfrom} aktualizoval termín dokončenia Formulára spätnej väzby "{$a->feedbackname}", teraz máte čas odpovedať do {$a->timedue}.';
$string['updateemail'] = '{$a->userfrom} aktualizoval termín dokončenia Formulára spätnej väzby "{$a->feedbackname}", teraz máte čas odpovedať do {$a->timedue}.';
$string['updatesubject'] = '{$a->userfrom} - Aktualizácia formulára spätnej väzby';
$string['urlrequesturlmask'] = 'tu';
$string['userassignmentnotfound'] = 'Priradenie používateľa sa nenašlo';
$string['userdataitemresp_assignments'] = 'Odpovede na žiadosti o 360 spätnú väzbu';
$string['userdataitemresp_assignments_help'] = 'Odpoveď používateľa na všetky žiadosti o 360 spätnú väzbu, ktoré dostali. Upozorňujeme, že vlastné hodnotenie bude zahrnuté do oboch položiek používateľských údajov o 360 spätnej väzbe.';
$string['userdataitemuser_assignments'] = 'Hodnotenia, vrátane všetkých odpovedí';
$string['userdataitemuser_assignments_help'] = 'Všetky 360 spätné väzby, do ktorej bol užívateľ priradený a všetky odpovede používateľov na ich žiadosti. Upozorňujeme, že vlastné hodnotenie bude zahrnuté do oboch položiek používateľských údajov 360 spätnej väzby';
$string['userheaderfeedback'] = 'Formulár spätnej väzby pre používateľa {$a->username} <a href="{$a->site}/user/profile.php?id={$a->userid}" target="_BLANK">Zobraziť profil</a>';
$string['userheaderfeedbackbyemail'] = 'Formulár spätnej väzby pre {$a->username} <a href="{$a->profileurl}" target="_blank">Zobraziť profil</a> z externého používateľa {$a->responder}';
$string['userownheaderfeedback'] = 'Spätná väzba o Vás';
$string['userownheaderselfevalfeedback'] = 'Vlastné hodnotenie pre používateľa {$a->username} <br /><br /> Toto je vaša vlastná 360° spätná väzba. Autorizovaní používatelia, napríklad váš správca, budú môcť skontrolovať poskytnuté informácie.';
$string['userxfeedback360'] = '{$a} - spätná väzba';
$string['validationfailed'] = 'Kontrola platnosti bola neúspešná';
$string['viewinguserxfeedback360'] = 'Prezeráte si formulár spätnej väzby (koho) {$a}';
$string['viewrequest'] = 'Prezerať si žiadosť';
$string['viewresponse'] = 'Prezerať si odpoveď';
$string['viewuserxresponses'] = 'Prezerať si odpovede používateľa {$a} v rámci spätnej väzby (360 stupňového hodnotenia).';
$string['you'] = 'Vy';
