<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_flavour', language 'sk', branch 't17-release'
 * @package totara
 * @subpackage totara_flavour
 */

$string['available'] = 'K dispozícii';
$string['currentsetup'] = 'Aktuálne nastavenie';
$string['description'] = 'Konfigurácia Flavour: {$a}';
$string['disabled'] = 'Deaktivovaný';
$string['enforceflavour'] = 'Presadiť aktuálnu Flavour';
$string['error_missing_flavour_name'] = 'Zadajte názov, pretože nemôže byť prázdny';
$string['features'] = 'Pokročilé vlastnosti';
$string['flavouroverview'] = 'Prehľad vlastností';
$string['helpabout'] = 'O {$a}';
$string['off'] = 'Vypnuté';
$string['on'] = 'Zapnuté';
$string['pluginname'] = 'Flavours';
$string['setting_core_audiencevisibility'] = 'Viditeľnosť na základe publika';
$string['setting_core_audiencevisibility_desc'] = 'Viditeľnosť na základe publika vám umožní obmedziť katalóg tak, že študujúci vidia iba kurzy, programy a certifikácie, ktoré sú na nich aplikovateľné na základe publík, do ktorých sú zapísaní.';
$string['setting_core_enableappraisals'] = 'Hodnotenia (zastaralé)';
$string['setting_core_enableappraisals_desc'] = 'Online schválenia sú používateľské formuláre, ktoré administrátori portálu vytvárajú, aby umožnili študujúcim, manažérom, manažérom manažérov a schvaľovateľom odpovedať na otázky a posudzovať prácu študujúceho vzhľadom na ciele a súčasti vzdelávacieho plánu. Táto funkcia bola nahradená aktivitami v Totara Performance.';
$string['setting_core_enablebadges'] = 'Odznaky';
$string['setting_core_enablebadges_desc'] = 'Open Badges (otvorené odznaky) sú digitálne certifikáty, ktoré sa udeľujú študujúcim manuálne alebo automaticky na základe dokončenia aktivity a kurzu.';
$string['setting_core_enablecertifications'] = 'Certifikácie';
$string['setting_core_enablecertifications_desc'] = 'Certifikácie dovoľujú, aby sa kurzy absolvovali v určitom poradí, presadzujúc splnenie nevyhnutných podmienok a požadujúc od používateľov opätovnú certifikáciu opätovným absolvovaním kurzov na základe naplánovania.';
$string['setting_core_enablecompetencies'] = 'Kompetencie';
$string['setting_core_enablecompetencies_desc'] = 'Kompetencie Totary umožňujú administrátorom portálu definovať zručnosti a znalosti, ktoré študujúci potrebuje splniť a manažéri potrebujú na posúdenie výkonu zamestnancov.';
$string['setting_core_enablecompetency_assignment'] = 'Pridelenie kompetencie';
$string['setting_core_enablecompetency_assignment_desc'] = 'Priradenie kompetencie vám umožní mať pokročilé metódy prideľovania kompetencií používateľom priamo alebo prostredníctvom skupín používateľov, umožňuje tiež podrobnú konfiguráciu kritérií dosiahnutia každej kompetencie.';
$string['setting_core_enablecompletionimport'] = 'Import dokončenia';
$string['setting_core_enablecompletionimport_desc'] = 'Táto funkcia importuje historické záznamy o dokončení zo súboru CSV a zapíše používateľov do zadaných kurzov. Všetky importované dokončenia, ktoré sa týkajú kurzov, ktoré v súčasnosti existujú v systéme, sa pridajú ako záznamy o predchádzajúcom vzdelávaní (RPL Completions). Bude to uvedené v správach, ktoré obsahujú tieto importované dokončenia.';
$string['setting_core_enablecontainer_workspace'] = 'Pracovné priestory';
$string['setting_core_enablecontainer_workspace_desc'] = 'Pracovné priestory umožňujú členom vytvárať a objavovať obsah a spolupracovať na jednom mieste. Môžu napríklad uverejňovať a komentovať diskusie, zdieľať súbory, zdroje a zoznamy skladieb.';
$string['setting_core_enablecourserpl'] = 'Záznam o predchádzajúcom vzdelávaní';
$string['setting_core_enablecourserpl_desc'] = 'Záznam o predchádzajúcom vzdelávaní umožňuje študujúcim prezerať si svoju históriu v Totare, vrátane kurzov, kompetencií, programov a certifikácií, ktoré im boli pridelené.';
$string['setting_core_enableengage_resources'] = 'Knižnica (všetky typy zdrojov, zoznamy)';
$string['setting_core_enableengage_resources_desc'] = 'Knižnica umožňuje používateľom vytvárať a zdieľať zdroje / zoznamy v rámci svojej knižnice, ako aj pristupovať k zdrojom / zoznamom, ktoré boli uložené a zdieľané s nimi.';
$string['setting_core_enableevidence'] = 'Evidencia';
$string['setting_core_enableevidence_desc'] = 'Evidencie poskytujú spôsob, ako nahrať dôkazy o tom, že ste dosiahli aj vzdelávanie mimo platformy';
$string['setting_core_enablefeedback360'] = '360-stupňová spätná väzba (zastaralé)';
$string['setting_core_enablefeedback360_desc'] = '360-stupňová spätná väzba poskytuje mechanizmus pre jednotlivých používateľov, aby dostávali spätnú väzbu o svojom napredovaní od skupiny svojich spoluštudujúcich. Táto funkcia bola nahradená aktivitami Performance.';
$string['setting_core_enableglobalrestrictions'] = 'Obmedzenia reportov';
$string['setting_core_enableglobalrestrictions_desc'] = 'Obmedzenia globálnych reportov umožňujú, aby boli pravidlá použité na výsledky reportu s obmedzením reportu na tie, ktoré patria používateľom, ktorých máte povolené si prezerať.';
$string['setting_core_enablegoals'] = 'Ciele';
$string['setting_core_enablegoals_desc'] = 'Ciele umožňujú organizácii definovať kľúčové oblasti, ktoré majú zamestnanci dosiahnuť počas roka. Ciele môžu byť priradené automaticky na základe zamestnancovej organizácie, pracovnej pozície, publika, alebo môžu byť priradené jednotlivcovi tak, aby jeho manažér mohol sledovať ich dokončenie.';
$string['setting_core_enablelearningplans'] = 'Vzdelávacie plány';
$string['setting_core_enablelearningplans_desc'] = 'Vzdelávacie plány sú cestou osobného rozvoja, ktoré umožňujú študujúcim a ich manažérom priraďovať a sledovať napredovanie študujúceho v kurzoch, kompetenciách, cieľoch a programoch.';
$string['setting_core_enableml_recommender'] = 'Nástroj odporuční strojového učenia';
$string['setting_core_enableml_recommender_desc'] = 'Nástroj odporúčaní zobrazuje prispôsobený obsah špeciálne odporúčaný pre používateľov (napr. Zoznamy, zdroje, prieskumy, pracovné priestory).';
$string['setting_core_enablemyteam'] = 'Tím';
$string['setting_core_enablemyteam_desc'] = 'Nástenka Tím umožňuje manažérom prezerať si svojich priamych podriadených, na prístup k profilom používateľov, lektorom vedenému školeniu, vzdelávacím plánom, záznamom a k možnostiam správy výkonu,';
$string['setting_core_enableorganisations'] = 'Organizačné hierarchie';
$string['setting_core_enableorganisations_desc'] = 'Organizačné hierarchie umožňujú definovať regióny, oddelenia a tímy, ktoré tvoria vašu organizáciu, a automatizovať tak priraďovanie vzdelávania a filtrovanie reportov.';
$string['setting_core_enableperformance_activities'] = 'Výkonnostné aktivity';
$string['setting_core_enableperformance_activities_desc'] = 'Výkonnostné aktivity vám umožňujú vytvárať a sledovať výkonnostné formuláre s komplexnými postupmi';
$string['setting_core_enablepositions'] = 'Pracovné pozície';
$string['setting_core_enablepositions_desc'] = 'Hierarchie pracovných pozícií vám umožňujú nastaviť pracovnú pozíciu študujúceho v systéme, ktorá umožňuje automatické priraďovanie vzdelávania, ako aj filtrovanie reportov.';
$string['setting_core_enableprograms'] = 'Programy';
$string['setting_core_enableprograms_desc'] = 'Programy umožňujú, aby sa kurzy absolvovali v určitom poradí, presadzujúc splnenie nevyhnutných podmienok a požadujúc od používateľov, aby boli automaticky priradení na základe existujúcich podrobností, ako je ich pracovná pozícia, organizácia, alebo publiká.';
$string['setting_core_enablereportcaching'] = 'Ukladanie reportov do vyrovnávacej pamäte';
$string['setting_core_enablereportcaching_desc'] = 'Popis ukladania reportov do vyrovnávacej pamäte';
$string['setting_core_enabletotaradashboard'] = 'Nástenky';
$string['setting_core_enabletotaradashboard_desc'] = 'Nástenky umožňujú administrátorom navrhovať rozmanité možnosti rozhraní pre používateľa na prístup po prihlásení sa do Totary tak, aby boli vlastnosti a zobrazené reporty nástenky vhodné pre tohto používateľa.';
$string['setting_core_enabletotara_msteams'] = 'Microsoft Teams';
$string['setting_core_enabletotara_msteams_desc'] = 'Umožňuje bohatú integráciu s Microsoft Teams, aby používatelia mohli prezerať a komunikovať s ich Knižnicou zdrojov / zoznamov, aktuálnymi výučbami, upozorneniami a katalógom Nájsť výučbu prostredníctvom Microsoft Teams.';
$string['setting_core_enableuser_reports'] = 'Nástroj pre tvorbu reportov';
$string['setting_core_enableuser_reports_desc'] = 'Nástroj pre tvorbu reportov umožňuje správcom webu vytvárať a upravovať zostavy a sprístupňovať ich používateľom na základe ich rolí. Používatelia môžu zobrazovať údaje zostáv, filtrovať a ukladať dotazy, exportovať údaje a plánovať automatické odosielanie údajov zostáv e-mailom.';
$string['setting_core_enhancedcatalog'] = 'Rozšírený katalóg kurzov';
$string['setting_core_enhancedcatalog_desc'] = 'Rozšírený katalóg kurzov umožňuje administrátorom portálu rozhodnúť o tom, ktoré informácie a filtre zobraziť študujúcim, ktorí potom môžu vyhľadávať a filtrovať v konkrétnych kurzoch, programoch a certifikáciách.';
$string['setting_core_feature_audiencemanagement'] = 'Manažment publík';
$string['setting_core_feature_audiencemanagement_desc'] = 'Manažment publík vám umožňuje vytvárať sady pravidiel pre dynamicky zoskupovanie používateľov pre automatické priradenie vzdelávania, používateľskej roly, viditeľnosť kurzov, prístup k nástenke a ponuky menu.';
$string['setting_core_feature_facetoface'] = 'Aktivity školenia';
$string['setting_core_feature_facetoface_desc'] = 'Aktivita školenia sleduje lektorom riadené termíny, umožňujúc študujúcim vybrať si termín a zaregistrovať sa, dostávať automatické upozornenia a prezerať si nadchádzajúce a minulé rezervácie vo svojom kalendári. Školitelia môžu registrovať študujúcich, prezerať si a tlačiť zoznamy registrácií a sledovať účasť na termíne.';
$string['settinglocked'] = 'Toto nastavenie bolo zamknuté';
$string['unavailable'] = 'Nedostupná';
$string['unknown'] = 'Neznáma';
