<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_tenant', language 'sk', branch 't17-release'
 * @package totara
 * @subpackage totara_tenant
 */

$string['allowprelogintenanttheme'] = 'Povoliť témy inštancií pred prihlásením';
$string['allowprelogintenanttheme_desc'] = 'Ak je táto možnosť povolená, potom na každú adresu URL možno pridať „?tenanttheme = tenantidentifier“, aby ste určili, či sa majú témy inštancii použiť pred prihlásením používateľa. Aktuálna téma inštancie sa zachová aj po odhlásení používateľa.';
$string['cannotdisable'] = 'Pred deaktiváciou multitenancy musia byť odstránené všetky inštancie.';
$string['categoryname'] = 'Názov kategórie inštancie';
$string['choosetenant'] = 'Inštancia';
$string['choosetenant_help'] = 'Priraďte používateľov ako členov vo vybranej inštancii. Toto nastavenie ovplyvňuje iba nových používateľov. Existujúci používatelia nebudú priradení k inštancii.';
$string['cohortname'] = 'Názov publika účastníkov inštancie';
$string['csvfile'] = 'Súbor CSV';
$string['csvfilepreview'] = 'Ukážka súboru CSV';
$string['csvfiletemplate'] = 'Šablóna súboru CSV';
$string['dashboardname'] = 'Názov nástenky inštancie';
$string['domainmanagers'] = 'Správcovia domény';
$string['errorcsvcolumnsextra'] = 'V súbore CSV nemôžu byť prítomné tieto neznáme stĺpce: {$a}';
$string['errorcsvcolumnsmissing'] = 'V súbore CSV musia byť zahrnuté nasledujúce stĺpce: {$a}';
$string['erroridnumberexists'] = 'Inštancia s rovnakým identifikátorom už existuje';
$string['erroridnumberinvalid'] = 'Neplatný identifikátor inštancie, používajte iba malé písmená (az) a čísla';
$string['errorinvalidtenant'] = 'Neplatná inštancia';
$string['errornameexists'] = 'Inštancia s rovnakým menom už existuje';
$string['errornameinvalid'] = 'Neplatné meno inštancie';
$string['eventtenantcreated'] = 'Inštancia bola vytvorená';
$string['eventtenantdeleted'] = 'Inštancia bola odstránená';
$string['eventtenantupdated'] = 'Inštancia bola aktualizovaná';
$string['loginlink'] = 'Prihlasovacia stránka inštancie';
$string['membercount'] = 'Počet členov';
$string['migrationtomemberwarning'] = 'Upozornenie: používateľský účet bude migrovaný na vyhradený účet inštancie, účasť vo všetkých ostatných inštanciách bude ukončená.';
$string['migrationtononmemberwarning'] = 'Upozornenie: Špeciálny používateľský účet inštancie bude migrovaný na globálny používateľský účet.';
$string['participant'] = 'Používateľ inštancie';
$string['participantcount'] = 'Počet používateľov';
$string['participantmanage'] = 'Spravovať príslušnosť k inštancii';
$string['participants'] = 'Používatelia inštancie';
$string['participantsother'] = 'Nečlenskí účastníci';
$string['participantsreport'] = 'Report používateľov inštancie pre nečlenov';
$string['participantsselect'] = 'Ak chcete zobraziť účastníkov inštancie, najprv <a href="{$a}">vyberte účastníka</a> a potom kliknite na položku "Účastníci inštancie" v bloku administrácie.';
$string['pluginname'] = 'Viacnásobné inštancie';
$string['settings'] = 'Nastavenia';
$string['suspended'] = 'Pozastavené';
$string['tenant'] = 'Inštancia';
$string['tenant:config'] = 'Vytvárať, aktualizovať a mazať';
$string['tenantcreate'] = 'Pridať inštanciu';
$string['tenantdelete'] = 'Zmazať inštanciu';
$string['tenantdeleteconfirm'] = 'Naozaj chcete odstrániť inštanciu „{$a->name}“? Všetci API klienti v tento inštancii budú tiež odstránení.';
$string['tenantdeleteuseraction'] = 'Zmena stavu členov inštancie';
$string['tenantdeleteuserdetele'] = 'Odstrániť všetkých členov';
$string['tenantdeleteusermigrate'] = 'Ponechajte si údaje používateľov bez inštancie';
$string['tenantdeleteusersuspend'] = 'Pozastavte všetkých členov';
$string['tenantidnumber'] = 'Identifikátor inštancie';
$string['tenantidnumber_help'] = 'Identifikátor inštancie musí byť jedinečný a musí obsahovať malé písmená (a-z) a čísla (0-9). Žiadne veľké písmená, medzery ani špeciálne znaky. Musí sa začínať písmenom.';
$string['tenant:manageparticipants'] = 'Spravujte používateľov inštancie';
$string['tenant:manageparticipants_help'] = 'Umožňuje používateľovi spravovať používaeľov inštancie vrátane migrácie používateľov na inštanciu';
$string['tenantmember'] = 'Člen inštancie';
$string['tenants'] = 'Inštancie';
$string['tenantsenabled'] = 'Povoliť podporu viacerých inštancií';
$string['tenantsenabled_desc'] = 'Povoľte, ak chcete vytvoriť samostatné inštancie. Upozorňujeme, že niektoré funkcie systému nemusia byť pre inštancie k dispozícii. Ukladanie do pamäti v Nástroji na tvorbu reportov nie je kompatibilné s multitenancy.

UPOZORNENIE: Nie je zaručené oddelenie údajov inštancie, ďalšie informácie o prípadoch zamýšľaného použitia nájdete v dokumentácii.';
$string['tenantsisolated'] = 'Povoliť izoláciu inštancie';
$string['tenantsisolated_desc'] = 'Povoliť možnosť, ak chcete odobrať všetkým členom inštancie povolenia mimo ich kontextov.
Izolácia inštancie nie je kompatibilná s niektorými funkciami systému Totara.

Upozornenie: Nemeňte toto nastavenie, keď sú prihlásení členovia inštancie.';
$string['tenantsmanage'] = 'Spravovať inštancie';
$string['tenantsuspended'] = 'Inštancia pozastavená';
$string['tenantupdate'] = 'Aktualizovaná inštancia';
$string['tenant:usercreate'] = 'Vytvoriť používateľa inštancie';
$string['tenant:usercreate_help'] = 'Umožnite používateľovi:

* Vytvárať nových používateľov v doméne inštancie
* Importovať používateľov do domény inštancie, ak majú povolenie tiež importovať používateľov
* Schvaľovať žiadosti používateľov o doménu inštancie z doplnku schváleného autorizáciou, ak majú tiež povolenie schvaľovať žiadosti';
$string['tenant:userupload'] = 'Nahrajte používateľov inštancie';
$string['tenant:view'] = 'Zobraziť podrobnosti inštancie';
$string['tenant:view_help'] = 'Umožňuje používateľovi zobraziť zoznam inštancií a podrobnosti o každej z nich';
$string['tenant:viewparticipants'] = 'Zobraziť účastníkov v doméne inštancie';
$string['uploadusers'] = 'Nahrať používateľov';
$string['usermanagement'] = 'Spravovať používateľov';
$string['usermanagers'] = 'Manažéri používateľov';
$string['usersreport'] = 'Report používateľov inštancie pre jej členov';
$string['useruploadadded'] = 'Používatelia boli pridaní';
$string['useruploaddownloadtemplate'] = 'Stiahnite si šablónu CSV';
$string['useruploaddownloadtemplate_help'] = 'Súbor šablóny obsahuje všetky možné polia, ktoré je možné zahrnúť, nie všetky sú povinné.

Povinné polia sú: "username,password,firstname,lastname,email".';
$string['useruploaderrors'] = 'Chyby';
$string['useruploadexistingskipped'] = 'Existujúci používatelia boli preskočení';
$string['useruploadresultstable'] = 'Výsledky pre nahrávanie používateľov do inštancií';
$string['useruploaduserdefaults'] = 'Predvolené nastavenia používateľa';
