<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_useraction', language 'sk', branch 't17-release'
 * @package totara
 * @subpackage totara_useraction
 */

$string['action_criteria'] = 'Kritériá akcie';
$string['action_deleted'] = 'Akcia bola úspešne odstránená';
$string['action_delete_user'] = 'Odstránenie používateľa';
$string['action_name'] = 'Názov akcie';
$string['actions'] = 'Akcie';
$string['action_saved'] = 'Akcia bola úspešne uložená';
$string['action_type'] = 'Typ akcie';
$string['action_type_help'] = 'Typ akcie, ktorá sa použije pri spustení naplánovanej akcie voči používateľom, ktorí spĺňajú pravidlá kritérií.';
$string['add_action'] = 'Pridať akciu';
$string['add_audience'] = 'Pridať publikum';
$string['add_scheduled_action'] = 'Pridať novú akciu používateľa';
$string['applies_to'] = 'Vzťahuje sa na';
$string['cohort_delete_affects_changes'] = 'Odstránené';
$string['conditions'] = 'Podmienky';
$string['create_new_action'] = 'Vytvoriť novú akciu';
$string['criteria'] = 'Kritériá';
$string['data_source'] = 'Zdroj údajov';
$string['data_source_help'] = 'Zdrojový dátum, ktorý sa použije pri výpočte obdobia trvania. Napríklad "Dátum pozastavenia" je dátum, keď sa používateľovi prvýkrát zmenil stav na "pozastavený".';
$string['date_suspended'] = 'Dátum pozastavenia';
$string['delete_scheduled_action'] = 'Odstránenie naplánovanej akcie';
$string['delete_scheduled_action_confirm_message'] = 'Ste si istí, že chcete túto naplánovanú akciu odstrániť? Túto akciu nemožno zrušiť.';
$string['disabled'] = 'Nepovolené';
$string['discard_changes'] = 'Vyradenie zmien';
$string['duration'] = 'Trvanie';
$string['duration_help'] = 'Obdobie vypočítané od zdroja údajov. Kritériá by sa mohli vzťahovať napríklad na používateľov, ktorých "Dátum pozastavenia" nastal pred 7 rokmi.';
$string['duration_unit'] = 'Jednotka trvania';
$string['duration_value'] = 'Hodnota trvania';
$string['edit_action'] = 'Upraviť';
$string['edit_scheduled_action'] = 'Úpraviť akciu používateľa';
$string['enabled'] = 'Povolené';
$string['error:invalid_action'] = 'Pole akcie musí byť platná akcia.';
$string['error:missing_duration'] = 'Trvanie polí filtra zdroj, jednotka a hodnota nesmú byť prázdne.';
$string['error:missing_name'] = 'Pole s názvom nesmie byť prázdne.';
$string['error_must_be_at_least_1'] = 'Musí byť aspoň 1';
$string['execute_active_scheduled_rules'] = 'Spracovanie naplánovaných akcií používateľa';
$string['exit_without_saving'] = 'Ste si istí, že chcete ukončiť bez uloženia?';
$string['filter_applies_to_all_users'] = 'Všetci používatelia';
$string['filter_applies_to_audiences'] = 'Publiká';
$string['filter_applies_to_audiences_x'] = 'Publiká ({$a})';
$string['general'] = 'Všeobecné';
$string['history_title'] = 'Naplánovaný report akcií používateľa: {$a}';
$string['history_title_all'] = 'Naplánovaný report o akcii používateľa';
$string['id'] = 'ID';
$string['no_actions'] = 'Neboli vytvorené žiadne akcie.';
$string['no_audiences_selected'] = 'Nebolo vybrané žiadne publikum';
$string['pluginname'] = 'Akcie používateľa';
$string['remove_x'] = 'Odstrániť "{$a}"';
$string['scheduled_user_actions'] = 'Naplánované akcie používateľa';
$string['status_help'] = 'Táto akcia používateľa sa spustí len vtedy, keď je označená ako Povolená.';
$string['unit_days'] = 'dni';
$string['unit_months'] = 'mesiace';
$string['unit_years'] = 'roky';
$string['unknown_action'] = 'Neznáma akcia';
$string['unsaved_changes_message'] = 'Všetky neuložené zmeny nebudú uložené.';
$string['useraction:manage_actions'] = 'Spravovať akcie používateľa';
$string['user_status'] = 'Stav používateľa';
$string['user_status_help'] = 'Aktuálny stav používateľa, ktorý musí mať používateľ ako súčasť kritérií filtra.';
$string['view_history'] = 'Report predošlých akcií';
